#
# spec file for package 
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version 2013
%define texlive_previous 2011
%define texlive_release 20130620
%define texlive_noarch  84

%define __perl_requires		%{nil}
%define __os_install_post	/usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}

Name: texlive-arphic
Version: %{texlive_version}.%{texlive_noarch}.svn15878
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
License: LPPL-1.0
Summary: Arphic (Chinese) font packages
Group: Productivity/Publishing/TeX/Base
Url: http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires: texlive-arphic-fonts >= %{texlive_version}
Recommends: texlive-arphic-doc >= %{texlive_version}
BuildRequires: ed
BuildRequires: texlive-filesystem
BuildRequires: xz
Provides: tex(bkaiu.map)
Provides: tex(bsmiu.map)
Provides: tex(gbsnu.map)
Provides: tex(gkaiu.map)
Provides: tex(bkaimp00.tfm)
Provides: tex(bkaimp01.tfm)
Provides: tex(bkaimp02.tfm)
Provides: tex(bkaimp03.tfm)
Provides: tex(bkaimp04.tfm)
Provides: tex(bkaimp05.tfm)
Provides: tex(bkaimp06.tfm)
Provides: tex(bkaimp07.tfm)
Provides: tex(bkaimp08.tfm)
Provides: tex(bkaimp09.tfm)
Provides: tex(bkaimp10.tfm)
Provides: tex(bkaimp11.tfm)
Provides: tex(bkaimp12.tfm)
Provides: tex(bkaimp13.tfm)
Provides: tex(bkaimp14.tfm)
Provides: tex(bkaimp15.tfm)
Provides: tex(bkaimp16.tfm)
Provides: tex(bkaimp17.tfm)
Provides: tex(bkaimp18.tfm)
Provides: tex(bkaimp19.tfm)
Provides: tex(bkaimp20.tfm)
Provides: tex(bkaimp21.tfm)
Provides: tex(bkaimp22.tfm)
Provides: tex(bkaimp23.tfm)
Provides: tex(bkaimp25.tfm)
Provides: tex(bkaimp26.tfm)
Provides: tex(bkaimp27.tfm)
Provides: tex(bkaimp28.tfm)
Provides: tex(bkaimp29.tfm)
Provides: tex(bkaimp30.tfm)
Provides: tex(bkaimp31.tfm)
Provides: tex(bkaimp32.tfm)
Provides: tex(bkaimp33.tfm)
Provides: tex(bkaimp34.tfm)
Provides: tex(bkaimp35.tfm)
Provides: tex(bkaimp36.tfm)
Provides: tex(bkaimp37.tfm)
Provides: tex(bkaimp38.tfm)
Provides: tex(bkaimp39.tfm)
Provides: tex(bkaimp40.tfm)
Provides: tex(bkaimp41.tfm)
Provides: tex(bkaimp42.tfm)
Provides: tex(bkaimp43.tfm)
Provides: tex(bkaimp44.tfm)
Provides: tex(bkaimp45.tfm)
Provides: tex(bkaimp46.tfm)
Provides: tex(bkaimp47.tfm)
Provides: tex(bkaimp48.tfm)
Provides: tex(bkaimp49.tfm)
Provides: tex(bkaimp50.tfm)
Provides: tex(bkaimp51.tfm)
Provides: tex(bkaimp52.tfm)
Provides: tex(bkaimp53.tfm)
Provides: tex(bkaimp54.tfm)
Provides: tex(bkaimp55.tfm)
Provides: tex(bkaimpv.tfm)
Provides: tex(bkaiu00.tfm)
Provides: tex(bkaiu02.tfm)
Provides: tex(bkaiu03.tfm)
Provides: tex(bkaiu20.tfm)
Provides: tex(bkaiu21.tfm)
Provides: tex(bkaiu22.tfm)
Provides: tex(bkaiu25.tfm)
Provides: tex(bkaiu26.tfm)
Provides: tex(bkaiu30.tfm)
Provides: tex(bkaiu31.tfm)
Provides: tex(bkaiu32.tfm)
Provides: tex(bkaiu33.tfm)
Provides: tex(bkaiu4e.tfm)
Provides: tex(bkaiu4f.tfm)
Provides: tex(bkaiu50.tfm)
Provides: tex(bkaiu51.tfm)
Provides: tex(bkaiu52.tfm)
Provides: tex(bkaiu53.tfm)
Provides: tex(bkaiu54.tfm)
Provides: tex(bkaiu55.tfm)
Provides: tex(bkaiu56.tfm)
Provides: tex(bkaiu57.tfm)
Provides: tex(bkaiu58.tfm)
Provides: tex(bkaiu59.tfm)
Provides: tex(bkaiu5a.tfm)
Provides: tex(bkaiu5b.tfm)
Provides: tex(bkaiu5c.tfm)
Provides: tex(bkaiu5d.tfm)
Provides: tex(bkaiu5e.tfm)
Provides: tex(bkaiu5f.tfm)
Provides: tex(bkaiu60.tfm)
Provides: tex(bkaiu61.tfm)
Provides: tex(bkaiu62.tfm)
Provides: tex(bkaiu63.tfm)
Provides: tex(bkaiu64.tfm)
Provides: tex(bkaiu65.tfm)
Provides: tex(bkaiu66.tfm)
Provides: tex(bkaiu67.tfm)
Provides: tex(bkaiu68.tfm)
Provides: tex(bkaiu69.tfm)
Provides: tex(bkaiu6a.tfm)
Provides: tex(bkaiu6b.tfm)
Provides: tex(bkaiu6c.tfm)
Provides: tex(bkaiu6d.tfm)
Provides: tex(bkaiu6e.tfm)
Provides: tex(bkaiu6f.tfm)
Provides: tex(bkaiu70.tfm)
Provides: tex(bkaiu71.tfm)
Provides: tex(bkaiu72.tfm)
Provides: tex(bkaiu73.tfm)
Provides: tex(bkaiu74.tfm)
Provides: tex(bkaiu75.tfm)
Provides: tex(bkaiu76.tfm)
Provides: tex(bkaiu77.tfm)
Provides: tex(bkaiu78.tfm)
Provides: tex(bkaiu79.tfm)
Provides: tex(bkaiu7a.tfm)
Provides: tex(bkaiu7b.tfm)
Provides: tex(bkaiu7c.tfm)
Provides: tex(bkaiu7d.tfm)
Provides: tex(bkaiu7e.tfm)
Provides: tex(bkaiu7f.tfm)
Provides: tex(bkaiu80.tfm)
Provides: tex(bkaiu81.tfm)
Provides: tex(bkaiu82.tfm)
Provides: tex(bkaiu83.tfm)
Provides: tex(bkaiu84.tfm)
Provides: tex(bkaiu85.tfm)
Provides: tex(bkaiu86.tfm)
Provides: tex(bkaiu87.tfm)
Provides: tex(bkaiu88.tfm)
Provides: tex(bkaiu89.tfm)
Provides: tex(bkaiu8a.tfm)
Provides: tex(bkaiu8b.tfm)
Provides: tex(bkaiu8c.tfm)
Provides: tex(bkaiu8d.tfm)
Provides: tex(bkaiu8e.tfm)
Provides: tex(bkaiu8f.tfm)
Provides: tex(bkaiu90.tfm)
Provides: tex(bkaiu91.tfm)
Provides: tex(bkaiu92.tfm)
Provides: tex(bkaiu93.tfm)
Provides: tex(bkaiu94.tfm)
Provides: tex(bkaiu95.tfm)
Provides: tex(bkaiu96.tfm)
Provides: tex(bkaiu97.tfm)
Provides: tex(bkaiu98.tfm)
Provides: tex(bkaiu99.tfm)
Provides: tex(bkaiu9a.tfm)
Provides: tex(bkaiu9b.tfm)
Provides: tex(bkaiu9c.tfm)
Provides: tex(bkaiu9d.tfm)
Provides: tex(bkaiu9e.tfm)
Provides: tex(bkaiu9f.tfm)
Provides: tex(bkaiuee.tfm)
Provides: tex(bkaiuf6.tfm)
Provides: tex(bkaiuf7.tfm)
Provides: tex(bkaiuf8.tfm)
Provides: tex(bkaiufa.tfm)
Provides: tex(bkaiufe.tfm)
Provides: tex(bkaiuff.tfm)
Provides: tex(bkaiuv.tfm)
Provides: tex(bsmilp00.tfm)
Provides: tex(bsmilp01.tfm)
Provides: tex(bsmilp02.tfm)
Provides: tex(bsmilp03.tfm)
Provides: tex(bsmilp04.tfm)
Provides: tex(bsmilp05.tfm)
Provides: tex(bsmilp06.tfm)
Provides: tex(bsmilp07.tfm)
Provides: tex(bsmilp08.tfm)
Provides: tex(bsmilp09.tfm)
Provides: tex(bsmilp10.tfm)
Provides: tex(bsmilp11.tfm)
Provides: tex(bsmilp12.tfm)
Provides: tex(bsmilp13.tfm)
Provides: tex(bsmilp14.tfm)
Provides: tex(bsmilp15.tfm)
Provides: tex(bsmilp16.tfm)
Provides: tex(bsmilp17.tfm)
Provides: tex(bsmilp18.tfm)
Provides: tex(bsmilp19.tfm)
Provides: tex(bsmilp20.tfm)
Provides: tex(bsmilp21.tfm)
Provides: tex(bsmilp22.tfm)
Provides: tex(bsmilp23.tfm)
Provides: tex(bsmilp25.tfm)
Provides: tex(bsmilp26.tfm)
Provides: tex(bsmilp27.tfm)
Provides: tex(bsmilp28.tfm)
Provides: tex(bsmilp29.tfm)
Provides: tex(bsmilp30.tfm)
Provides: tex(bsmilp31.tfm)
Provides: tex(bsmilp32.tfm)
Provides: tex(bsmilp33.tfm)
Provides: tex(bsmilp34.tfm)
Provides: tex(bsmilp35.tfm)
Provides: tex(bsmilp36.tfm)
Provides: tex(bsmilp37.tfm)
Provides: tex(bsmilp38.tfm)
Provides: tex(bsmilp39.tfm)
Provides: tex(bsmilp40.tfm)
Provides: tex(bsmilp41.tfm)
Provides: tex(bsmilp42.tfm)
Provides: tex(bsmilp43.tfm)
Provides: tex(bsmilp44.tfm)
Provides: tex(bsmilp45.tfm)
Provides: tex(bsmilp46.tfm)
Provides: tex(bsmilp47.tfm)
Provides: tex(bsmilp48.tfm)
Provides: tex(bsmilp49.tfm)
Provides: tex(bsmilp50.tfm)
Provides: tex(bsmilp51.tfm)
Provides: tex(bsmilp52.tfm)
Provides: tex(bsmilp53.tfm)
Provides: tex(bsmilp54.tfm)
Provides: tex(bsmilp55.tfm)
Provides: tex(bsmilpv.tfm)
Provides: tex(bsmiu00.tfm)
Provides: tex(bsmiu02.tfm)
Provides: tex(bsmiu03.tfm)
Provides: tex(bsmiu20.tfm)
Provides: tex(bsmiu21.tfm)
Provides: tex(bsmiu22.tfm)
Provides: tex(bsmiu25.tfm)
Provides: tex(bsmiu26.tfm)
Provides: tex(bsmiu30.tfm)
Provides: tex(bsmiu31.tfm)
Provides: tex(bsmiu32.tfm)
Provides: tex(bsmiu33.tfm)
Provides: tex(bsmiu4e.tfm)
Provides: tex(bsmiu4f.tfm)
Provides: tex(bsmiu50.tfm)
Provides: tex(bsmiu51.tfm)
Provides: tex(bsmiu52.tfm)
Provides: tex(bsmiu53.tfm)
Provides: tex(bsmiu54.tfm)
Provides: tex(bsmiu55.tfm)
Provides: tex(bsmiu56.tfm)
Provides: tex(bsmiu57.tfm)
Provides: tex(bsmiu58.tfm)
Provides: tex(bsmiu59.tfm)
Provides: tex(bsmiu5a.tfm)
Provides: tex(bsmiu5b.tfm)
Provides: tex(bsmiu5c.tfm)
Provides: tex(bsmiu5d.tfm)
Provides: tex(bsmiu5e.tfm)
Provides: tex(bsmiu5f.tfm)
Provides: tex(bsmiu60.tfm)
Provides: tex(bsmiu61.tfm)
Provides: tex(bsmiu62.tfm)
Provides: tex(bsmiu63.tfm)
Provides: tex(bsmiu64.tfm)
Provides: tex(bsmiu65.tfm)
Provides: tex(bsmiu66.tfm)
Provides: tex(bsmiu67.tfm)
Provides: tex(bsmiu68.tfm)
Provides: tex(bsmiu69.tfm)
Provides: tex(bsmiu6a.tfm)
Provides: tex(bsmiu6b.tfm)
Provides: tex(bsmiu6c.tfm)
Provides: tex(bsmiu6d.tfm)
Provides: tex(bsmiu6e.tfm)
Provides: tex(bsmiu6f.tfm)
Provides: tex(bsmiu70.tfm)
Provides: tex(bsmiu71.tfm)
Provides: tex(bsmiu72.tfm)
Provides: tex(bsmiu73.tfm)
Provides: tex(bsmiu74.tfm)
Provides: tex(bsmiu75.tfm)
Provides: tex(bsmiu76.tfm)
Provides: tex(bsmiu77.tfm)
Provides: tex(bsmiu78.tfm)
Provides: tex(bsmiu79.tfm)
Provides: tex(bsmiu7a.tfm)
Provides: tex(bsmiu7b.tfm)
Provides: tex(bsmiu7c.tfm)
Provides: tex(bsmiu7d.tfm)
Provides: tex(bsmiu7e.tfm)
Provides: tex(bsmiu7f.tfm)
Provides: tex(bsmiu80.tfm)
Provides: tex(bsmiu81.tfm)
Provides: tex(bsmiu82.tfm)
Provides: tex(bsmiu83.tfm)
Provides: tex(bsmiu84.tfm)
Provides: tex(bsmiu85.tfm)
Provides: tex(bsmiu86.tfm)
Provides: tex(bsmiu87.tfm)
Provides: tex(bsmiu88.tfm)
Provides: tex(bsmiu89.tfm)
Provides: tex(bsmiu8a.tfm)
Provides: tex(bsmiu8b.tfm)
Provides: tex(bsmiu8c.tfm)
Provides: tex(bsmiu8d.tfm)
Provides: tex(bsmiu8e.tfm)
Provides: tex(bsmiu8f.tfm)
Provides: tex(bsmiu90.tfm)
Provides: tex(bsmiu91.tfm)
Provides: tex(bsmiu92.tfm)
Provides: tex(bsmiu93.tfm)
Provides: tex(bsmiu94.tfm)
Provides: tex(bsmiu95.tfm)
Provides: tex(bsmiu96.tfm)
Provides: tex(bsmiu97.tfm)
Provides: tex(bsmiu98.tfm)
Provides: tex(bsmiu99.tfm)
Provides: tex(bsmiu9a.tfm)
Provides: tex(bsmiu9b.tfm)
Provides: tex(bsmiu9c.tfm)
Provides: tex(bsmiu9d.tfm)
Provides: tex(bsmiu9e.tfm)
Provides: tex(bsmiu9f.tfm)
Provides: tex(bsmiuee.tfm)
Provides: tex(bsmiuf6.tfm)
Provides: tex(bsmiuf7.tfm)
Provides: tex(bsmiuf8.tfm)
Provides: tex(bsmiufa.tfm)
Provides: tex(bsmiufe.tfm)
Provides: tex(bsmiuff.tfm)
Provides: tex(bsmiuv.tfm)
Provides: tex(gbsnlp00.tfm)
Provides: tex(gbsnlp01.tfm)
Provides: tex(gbsnlp02.tfm)
Provides: tex(gbsnlp03.tfm)
Provides: tex(gbsnlp04.tfm)
Provides: tex(gbsnlp06.tfm)
Provides: tex(gbsnlp07.tfm)
Provides: tex(gbsnlp08.tfm)
Provides: tex(gbsnlp09.tfm)
Provides: tex(gbsnlp10.tfm)
Provides: tex(gbsnlp11.tfm)
Provides: tex(gbsnlp12.tfm)
Provides: tex(gbsnlp13.tfm)
Provides: tex(gbsnlp14.tfm)
Provides: tex(gbsnlp15.tfm)
Provides: tex(gbsnlp16.tfm)
Provides: tex(gbsnlp17.tfm)
Provides: tex(gbsnlp18.tfm)
Provides: tex(gbsnlp19.tfm)
Provides: tex(gbsnlp20.tfm)
Provides: tex(gbsnlp21.tfm)
Provides: tex(gbsnlp22.tfm)
Provides: tex(gbsnlp23.tfm)
Provides: tex(gbsnlp24.tfm)
Provides: tex(gbsnlp25.tfm)
Provides: tex(gbsnlp26.tfm)
Provides: tex(gbsnlp27.tfm)
Provides: tex(gbsnlp28.tfm)
Provides: tex(gbsnlp29.tfm)
Provides: tex(gbsnlp30.tfm)
Provides: tex(gbsnlp31.tfm)
Provides: tex(gbsnlp32.tfm)
Provides: tex(gbsnu00.tfm)
Provides: tex(gbsnu01.tfm)
Provides: tex(gbsnu02.tfm)
Provides: tex(gbsnu03.tfm)
Provides: tex(gbsnu04.tfm)
Provides: tex(gbsnu20.tfm)
Provides: tex(gbsnu21.tfm)
Provides: tex(gbsnu22.tfm)
Provides: tex(gbsnu23.tfm)
Provides: tex(gbsnu24.tfm)
Provides: tex(gbsnu25.tfm)
Provides: tex(gbsnu26.tfm)
Provides: tex(gbsnu30.tfm)
Provides: tex(gbsnu31.tfm)
Provides: tex(gbsnu32.tfm)
Provides: tex(gbsnu4e.tfm)
Provides: tex(gbsnu4f.tfm)
Provides: tex(gbsnu50.tfm)
Provides: tex(gbsnu51.tfm)
Provides: tex(gbsnu52.tfm)
Provides: tex(gbsnu53.tfm)
Provides: tex(gbsnu54.tfm)
Provides: tex(gbsnu55.tfm)
Provides: tex(gbsnu56.tfm)
Provides: tex(gbsnu57.tfm)
Provides: tex(gbsnu58.tfm)
Provides: tex(gbsnu59.tfm)
Provides: tex(gbsnu5a.tfm)
Provides: tex(gbsnu5b.tfm)
Provides: tex(gbsnu5c.tfm)
Provides: tex(gbsnu5d.tfm)
Provides: tex(gbsnu5e.tfm)
Provides: tex(gbsnu5f.tfm)
Provides: tex(gbsnu60.tfm)
Provides: tex(gbsnu61.tfm)
Provides: tex(gbsnu62.tfm)
Provides: tex(gbsnu63.tfm)
Provides: tex(gbsnu64.tfm)
Provides: tex(gbsnu65.tfm)
Provides: tex(gbsnu66.tfm)
Provides: tex(gbsnu67.tfm)
Provides: tex(gbsnu68.tfm)
Provides: tex(gbsnu69.tfm)
Provides: tex(gbsnu6a.tfm)
Provides: tex(gbsnu6b.tfm)
Provides: tex(gbsnu6c.tfm)
Provides: tex(gbsnu6d.tfm)
Provides: tex(gbsnu6e.tfm)
Provides: tex(gbsnu6f.tfm)
Provides: tex(gbsnu70.tfm)
Provides: tex(gbsnu71.tfm)
Provides: tex(gbsnu72.tfm)
Provides: tex(gbsnu73.tfm)
Provides: tex(gbsnu74.tfm)
Provides: tex(gbsnu75.tfm)
Provides: tex(gbsnu76.tfm)
Provides: tex(gbsnu77.tfm)
Provides: tex(gbsnu78.tfm)
Provides: tex(gbsnu79.tfm)
Provides: tex(gbsnu7a.tfm)
Provides: tex(gbsnu7b.tfm)
Provides: tex(gbsnu7c.tfm)
Provides: tex(gbsnu7d.tfm)
Provides: tex(gbsnu7e.tfm)
Provides: tex(gbsnu7f.tfm)
Provides: tex(gbsnu80.tfm)
Provides: tex(gbsnu81.tfm)
Provides: tex(gbsnu82.tfm)
Provides: tex(gbsnu83.tfm)
Provides: tex(gbsnu84.tfm)
Provides: tex(gbsnu85.tfm)
Provides: tex(gbsnu86.tfm)
Provides: tex(gbsnu87.tfm)
Provides: tex(gbsnu88.tfm)
Provides: tex(gbsnu89.tfm)
Provides: tex(gbsnu8a.tfm)
Provides: tex(gbsnu8b.tfm)
Provides: tex(gbsnu8c.tfm)
Provides: tex(gbsnu8d.tfm)
Provides: tex(gbsnu8e.tfm)
Provides: tex(gbsnu8f.tfm)
Provides: tex(gbsnu90.tfm)
Provides: tex(gbsnu91.tfm)
Provides: tex(gbsnu92.tfm)
Provides: tex(gbsnu93.tfm)
Provides: tex(gbsnu94.tfm)
Provides: tex(gbsnu95.tfm)
Provides: tex(gbsnu96.tfm)
Provides: tex(gbsnu97.tfm)
Provides: tex(gbsnu98.tfm)
Provides: tex(gbsnu99.tfm)
Provides: tex(gbsnu9a.tfm)
Provides: tex(gbsnu9b.tfm)
Provides: tex(gbsnu9c.tfm)
Provides: tex(gbsnu9e.tfm)
Provides: tex(gbsnu9f.tfm)
Provides: tex(gbsnufe.tfm)
Provides: tex(gbsnuff.tfm)
Provides: tex(gkaimp00.tfm)
Provides: tex(gkaimp01.tfm)
Provides: tex(gkaimp02.tfm)
Provides: tex(gkaimp03.tfm)
Provides: tex(gkaimp04.tfm)
Provides: tex(gkaimp06.tfm)
Provides: tex(gkaimp07.tfm)
Provides: tex(gkaimp08.tfm)
Provides: tex(gkaimp09.tfm)
Provides: tex(gkaimp10.tfm)
Provides: tex(gkaimp11.tfm)
Provides: tex(gkaimp12.tfm)
Provides: tex(gkaimp13.tfm)
Provides: tex(gkaimp14.tfm)
Provides: tex(gkaimp15.tfm)
Provides: tex(gkaimp16.tfm)
Provides: tex(gkaimp17.tfm)
Provides: tex(gkaimp18.tfm)
Provides: tex(gkaimp19.tfm)
Provides: tex(gkaimp20.tfm)
Provides: tex(gkaimp21.tfm)
Provides: tex(gkaimp22.tfm)
Provides: tex(gkaimp23.tfm)
Provides: tex(gkaimp24.tfm)
Provides: tex(gkaimp25.tfm)
Provides: tex(gkaimp26.tfm)
Provides: tex(gkaimp27.tfm)
Provides: tex(gkaimp28.tfm)
Provides: tex(gkaimp29.tfm)
Provides: tex(gkaimp30.tfm)
Provides: tex(gkaimp31.tfm)
Provides: tex(gkaimp32.tfm)
Provides: tex(gkaiu00.tfm)
Provides: tex(gkaiu01.tfm)
Provides: tex(gkaiu02.tfm)
Provides: tex(gkaiu03.tfm)
Provides: tex(gkaiu04.tfm)
Provides: tex(gkaiu20.tfm)
Provides: tex(gkaiu21.tfm)
Provides: tex(gkaiu22.tfm)
Provides: tex(gkaiu23.tfm)
Provides: tex(gkaiu24.tfm)
Provides: tex(gkaiu25.tfm)
Provides: tex(gkaiu26.tfm)
Provides: tex(gkaiu30.tfm)
Provides: tex(gkaiu31.tfm)
Provides: tex(gkaiu32.tfm)
Provides: tex(gkaiu4e.tfm)
Provides: tex(gkaiu4f.tfm)
Provides: tex(gkaiu50.tfm)
Provides: tex(gkaiu51.tfm)
Provides: tex(gkaiu52.tfm)
Provides: tex(gkaiu53.tfm)
Provides: tex(gkaiu54.tfm)
Provides: tex(gkaiu55.tfm)
Provides: tex(gkaiu56.tfm)
Provides: tex(gkaiu57.tfm)
Provides: tex(gkaiu58.tfm)
Provides: tex(gkaiu59.tfm)
Provides: tex(gkaiu5a.tfm)
Provides: tex(gkaiu5b.tfm)
Provides: tex(gkaiu5c.tfm)
Provides: tex(gkaiu5d.tfm)
Provides: tex(gkaiu5e.tfm)
Provides: tex(gkaiu5f.tfm)
Provides: tex(gkaiu60.tfm)
Provides: tex(gkaiu61.tfm)
Provides: tex(gkaiu62.tfm)
Provides: tex(gkaiu63.tfm)
Provides: tex(gkaiu64.tfm)
Provides: tex(gkaiu65.tfm)
Provides: tex(gkaiu66.tfm)
Provides: tex(gkaiu67.tfm)
Provides: tex(gkaiu68.tfm)
Provides: tex(gkaiu69.tfm)
Provides: tex(gkaiu6a.tfm)
Provides: tex(gkaiu6b.tfm)
Provides: tex(gkaiu6c.tfm)
Provides: tex(gkaiu6d.tfm)
Provides: tex(gkaiu6e.tfm)
Provides: tex(gkaiu6f.tfm)
Provides: tex(gkaiu70.tfm)
Provides: tex(gkaiu71.tfm)
Provides: tex(gkaiu72.tfm)
Provides: tex(gkaiu73.tfm)
Provides: tex(gkaiu74.tfm)
Provides: tex(gkaiu75.tfm)
Provides: tex(gkaiu76.tfm)
Provides: tex(gkaiu77.tfm)
Provides: tex(gkaiu78.tfm)
Provides: tex(gkaiu79.tfm)
Provides: tex(gkaiu7a.tfm)
Provides: tex(gkaiu7b.tfm)
Provides: tex(gkaiu7c.tfm)
Provides: tex(gkaiu7d.tfm)
Provides: tex(gkaiu7e.tfm)
Provides: tex(gkaiu7f.tfm)
Provides: tex(gkaiu80.tfm)
Provides: tex(gkaiu81.tfm)
Provides: tex(gkaiu82.tfm)
Provides: tex(gkaiu83.tfm)
Provides: tex(gkaiu84.tfm)
Provides: tex(gkaiu85.tfm)
Provides: tex(gkaiu86.tfm)
Provides: tex(gkaiu87.tfm)
Provides: tex(gkaiu88.tfm)
Provides: tex(gkaiu89.tfm)
Provides: tex(gkaiu8a.tfm)
Provides: tex(gkaiu8b.tfm)
Provides: tex(gkaiu8c.tfm)
Provides: tex(gkaiu8d.tfm)
Provides: tex(gkaiu8e.tfm)
Provides: tex(gkaiu8f.tfm)
Provides: tex(gkaiu90.tfm)
Provides: tex(gkaiu91.tfm)
Provides: tex(gkaiu92.tfm)
Provides: tex(gkaiu93.tfm)
Provides: tex(gkaiu94.tfm)
Provides: tex(gkaiu95.tfm)
Provides: tex(gkaiu96.tfm)
Provides: tex(gkaiu97.tfm)
Provides: tex(gkaiu98.tfm)
Provides: tex(gkaiu99.tfm)
Provides: tex(gkaiu9a.tfm)
Provides: tex(gkaiu9b.tfm)
Provides: tex(gkaiu9c.tfm)
Provides: tex(gkaiu9e.tfm)
Provides: tex(gkaiu9f.tfm)
Provides: tex(gkaiufe.tfm)
Provides: tex(gkaiuff.tfm)
Provides: tex(bkaimp00.vf)
Provides: tex(bkaimp01.vf)
Provides: tex(bkaimp02.vf)
Provides: tex(bkaimp03.vf)
Provides: tex(bkaimp04.vf)
Provides: tex(bkaimp05.vf)
Provides: tex(bkaimp06.vf)
Provides: tex(bkaimp07.vf)
Provides: tex(bkaimp08.vf)
Provides: tex(bkaimp09.vf)
Provides: tex(bkaimp10.vf)
Provides: tex(bkaimp11.vf)
Provides: tex(bkaimp12.vf)
Provides: tex(bkaimp13.vf)
Provides: tex(bkaimp14.vf)
Provides: tex(bkaimp15.vf)
Provides: tex(bkaimp16.vf)
Provides: tex(bkaimp17.vf)
Provides: tex(bkaimp18.vf)
Provides: tex(bkaimp19.vf)
Provides: tex(bkaimp20.vf)
Provides: tex(bkaimp21.vf)
Provides: tex(bkaimp22.vf)
Provides: tex(bkaimp23.vf)
Provides: tex(bkaimp25.vf)
Provides: tex(bkaimp26.vf)
Provides: tex(bkaimp27.vf)
Provides: tex(bkaimp28.vf)
Provides: tex(bkaimp29.vf)
Provides: tex(bkaimp30.vf)
Provides: tex(bkaimp31.vf)
Provides: tex(bkaimp32.vf)
Provides: tex(bkaimp33.vf)
Provides: tex(bkaimp34.vf)
Provides: tex(bkaimp35.vf)
Provides: tex(bkaimp36.vf)
Provides: tex(bkaimp37.vf)
Provides: tex(bkaimp38.vf)
Provides: tex(bkaimp39.vf)
Provides: tex(bkaimp40.vf)
Provides: tex(bkaimp41.vf)
Provides: tex(bkaimp42.vf)
Provides: tex(bkaimp43.vf)
Provides: tex(bkaimp44.vf)
Provides: tex(bkaimp45.vf)
Provides: tex(bkaimp46.vf)
Provides: tex(bkaimp47.vf)
Provides: tex(bkaimp48.vf)
Provides: tex(bkaimp49.vf)
Provides: tex(bkaimp50.vf)
Provides: tex(bkaimp51.vf)
Provides: tex(bkaimp52.vf)
Provides: tex(bkaimp53.vf)
Provides: tex(bkaimp54.vf)
Provides: tex(bkaimp55.vf)
Provides: tex(bkaimpv.vf)
Provides: tex(bsmilp00.vf)
Provides: tex(bsmilp01.vf)
Provides: tex(bsmilp02.vf)
Provides: tex(bsmilp03.vf)
Provides: tex(bsmilp04.vf)
Provides: tex(bsmilp05.vf)
Provides: tex(bsmilp06.vf)
Provides: tex(bsmilp07.vf)
Provides: tex(bsmilp08.vf)
Provides: tex(bsmilp09.vf)
Provides: tex(bsmilp10.vf)
Provides: tex(bsmilp11.vf)
Provides: tex(bsmilp12.vf)
Provides: tex(bsmilp13.vf)
Provides: tex(bsmilp14.vf)
Provides: tex(bsmilp15.vf)
Provides: tex(bsmilp16.vf)
Provides: tex(bsmilp17.vf)
Provides: tex(bsmilp18.vf)
Provides: tex(bsmilp19.vf)
Provides: tex(bsmilp20.vf)
Provides: tex(bsmilp21.vf)
Provides: tex(bsmilp22.vf)
Provides: tex(bsmilp23.vf)
Provides: tex(bsmilp25.vf)
Provides: tex(bsmilp26.vf)
Provides: tex(bsmilp27.vf)
Provides: tex(bsmilp28.vf)
Provides: tex(bsmilp29.vf)
Provides: tex(bsmilp30.vf)
Provides: tex(bsmilp31.vf)
Provides: tex(bsmilp32.vf)
Provides: tex(bsmilp33.vf)
Provides: tex(bsmilp34.vf)
Provides: tex(bsmilp35.vf)
Provides: tex(bsmilp36.vf)
Provides: tex(bsmilp37.vf)
Provides: tex(bsmilp38.vf)
Provides: tex(bsmilp39.vf)
Provides: tex(bsmilp40.vf)
Provides: tex(bsmilp41.vf)
Provides: tex(bsmilp42.vf)
Provides: tex(bsmilp43.vf)
Provides: tex(bsmilp44.vf)
Provides: tex(bsmilp45.vf)
Provides: tex(bsmilp46.vf)
Provides: tex(bsmilp47.vf)
Provides: tex(bsmilp48.vf)
Provides: tex(bsmilp49.vf)
Provides: tex(bsmilp50.vf)
Provides: tex(bsmilp51.vf)
Provides: tex(bsmilp52.vf)
Provides: tex(bsmilp53.vf)
Provides: tex(bsmilp54.vf)
Provides: tex(bsmilp55.vf)
Provides: tex(bsmilpv.vf)
Provides: tex(gbsnlp00.vf)
Provides: tex(gbsnlp01.vf)
Provides: tex(gbsnlp02.vf)
Provides: tex(gbsnlp03.vf)
Provides: tex(gbsnlp04.vf)
Provides: tex(gbsnlp06.vf)
Provides: tex(gbsnlp07.vf)
Provides: tex(gbsnlp08.vf)
Provides: tex(gbsnlp09.vf)
Provides: tex(gbsnlp10.vf)
Provides: tex(gbsnlp11.vf)
Provides: tex(gbsnlp12.vf)
Provides: tex(gbsnlp13.vf)
Provides: tex(gbsnlp14.vf)
Provides: tex(gbsnlp15.vf)
Provides: tex(gbsnlp16.vf)
Provides: tex(gbsnlp17.vf)
Provides: tex(gbsnlp18.vf)
Provides: tex(gbsnlp19.vf)
Provides: tex(gbsnlp20.vf)
Provides: tex(gbsnlp21.vf)
Provides: tex(gbsnlp22.vf)
Provides: tex(gbsnlp23.vf)
Provides: tex(gbsnlp24.vf)
Provides: tex(gbsnlp25.vf)
Provides: tex(gbsnlp26.vf)
Provides: tex(gbsnlp27.vf)
Provides: tex(gbsnlp28.vf)
Provides: tex(gbsnlp29.vf)
Provides: tex(gbsnlp30.vf)
Provides: tex(gbsnlp31.vf)
Provides: tex(gbsnlp32.vf)
Provides: tex(gkaimp00.vf)
Provides: tex(gkaimp01.vf)
Provides: tex(gkaimp02.vf)
Provides: tex(gkaimp03.vf)
Provides: tex(gkaimp04.vf)
Provides: tex(gkaimp06.vf)
Provides: tex(gkaimp07.vf)
Provides: tex(gkaimp08.vf)
Provides: tex(gkaimp09.vf)
Provides: tex(gkaimp10.vf)
Provides: tex(gkaimp11.vf)
Provides: tex(gkaimp12.vf)
Provides: tex(gkaimp13.vf)
Provides: tex(gkaimp14.vf)
Provides: tex(gkaimp15.vf)
Provides: tex(gkaimp16.vf)
Provides: tex(gkaimp17.vf)
Provides: tex(gkaimp18.vf)
Provides: tex(gkaimp19.vf)
Provides: tex(gkaimp20.vf)
Provides: tex(gkaimp21.vf)
Provides: tex(gkaimp22.vf)
Provides: tex(gkaimp23.vf)
Provides: tex(gkaimp24.vf)
Provides: tex(gkaimp25.vf)
Provides: tex(gkaimp26.vf)
Provides: tex(gkaimp27.vf)
Provides: tex(gkaimp28.vf)
Provides: tex(gkaimp29.vf)
Provides: tex(gkaimp30.vf)
Provides: tex(gkaimp31.vf)
Provides: tex(gkaimp32.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20130620
Source0: arphic.tar.xz
Source1: arphic.doc.tar.xz
BuildArch: noarch
# skip-check-libtool-deps

%global _varlib		%{_localstatedir}/lib
%global _libexecdir	%{_prefix}/lib

%define _texmfdistdir	%{_datadir}/texmf
%define _texmfmaindir	%{_libexecdir}/texmf
%define _texmfdirs	\{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir	%{_sysconfdir}/texmf
%define _texmfvardir	%{_varlib}/texmf
%define _texmfcache	%{_localstatedir}/cache/texmf
%define _fontcache	%{_texmfcache}/fonts
#
%define _x11bin		%{_prefix}/bin
%define _x11lib		%{_libdir}
%define _x11data	%{_datadir}/X11
%define _x11inc		%{_includedir}
%define _appdefdir	%{_x11data}/app-defaults


%description
These are font bundles for the Chinese Arphic fonts which work
with the CJK package. Arphic is actually the name of the
company that which created the fonts (and put them under a GPL-
like licence).

date: 2007-05-25 16:39:01 +0000


%package doc
Summary: Documentation for texlive-arphic
Version: %{texlive_version}.%{texlive_noarch}.svn15878
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}

%description doc
This package includes the documentation for texlive-arphic

%package fonts
Summary: Severed fonts for texlive-arphic
Version: %{texlive_version}.%{texlive_noarch}.svn15878
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core
BuildArch: noarch

%description fonts
The  separated fonts package for texlive-arphic

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf   %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
	%{buildroot}/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:0} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/%{name}
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arphic/bkaiu/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arphic/bsmiu/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arphic/gbsnu/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arphic/gkaiu/*.{pf[ab],[ot]tf}
    do
	test -e $font || continue
	mv -f $font %{buildroot}%{_datadir}/fonts/%{name}
	base=${font##*/}
	ln -sf %{_datadir}/fonts/%{name}/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/%{name}/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-%{name}.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    %{name}    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/%{name}/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

%clean
rm -rf %{buildroot}

%post
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+bkaiu.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+bkaiu.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map bkaiu.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+bsmiu.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+bsmiu.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map bsmiu.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+gbsnu.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+gbsnu.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map gbsnu.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+gkaiu.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+gkaiu.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map gkaiu.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+bkaiu.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+bsmiu.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+gbsnu.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+gkaiu.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post fonts
mkfontscale  %{_datadir}/fonts/texlive-arphic
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-arphic
fc-cache     %{_datadir}/fonts

%postun fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/arphic/arphic-sampler.pdf
%{_texmfdistdir}/doc/fonts/arphic/arphic-sampler.tex
%{_texmfdistdir}/doc/fonts/arphic/bkaiu/README
%{_texmfdistdir}/doc/fonts/arphic/bsmiu/README
%{_texmfdistdir}/doc/fonts/arphic/gbsnu/README
%{_texmfdistdir}/doc/fonts/arphic/gkaiu/README

%files
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/arphic/config.bkaiu
%{_texmfdistdir}/dvips/arphic/config.bsmiu
%{_texmfdistdir}/dvips/arphic/config.gbsnu
%{_texmfdistdir}/dvips/arphic/config.gkaiu
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu00.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu02.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu03.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu20.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu21.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu22.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu25.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu26.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu30.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu31.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu32.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu33.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu4e.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu4f.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu50.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu51.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu52.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu53.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu54.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu55.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu56.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu57.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu58.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu59.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu5a.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu5b.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu5c.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu5d.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu5e.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu5f.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu60.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu61.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu62.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu63.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu64.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu65.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu66.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu67.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu68.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu69.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu6a.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu6b.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu6c.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu6d.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu6e.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu6f.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu70.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu71.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu72.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu73.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu74.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu75.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu76.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu77.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu78.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu79.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu7a.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu7b.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu7c.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu7d.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu7e.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu7f.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu80.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu81.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu82.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu83.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu84.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu85.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu86.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu87.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu88.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu89.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu8a.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu8b.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu8c.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu8d.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu8e.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu8f.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu90.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu91.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu92.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu93.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu94.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu95.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu96.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu97.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu98.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu99.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu9a.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu9b.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu9c.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu9d.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu9e.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiu9f.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiuee.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiuf6.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiuf7.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiuf8.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiufa.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiufe.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiuff.afm
%{_texmfdistdir}/fonts/afm/arphic/bkaiu/bkaiuv.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu00.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu02.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu03.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu20.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu21.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu22.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu25.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu26.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu30.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu31.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu32.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu33.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu4e.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu4f.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu50.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu51.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu52.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu53.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu54.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu55.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu56.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu57.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu58.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu59.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu5a.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu5b.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu5c.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu5d.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu5e.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu5f.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu60.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu61.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu62.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu63.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu64.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu65.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu66.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu67.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu68.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu69.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu6a.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu6b.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu6c.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu6d.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu6e.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu6f.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu70.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu71.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu72.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu73.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu74.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu75.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu76.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu77.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu78.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu79.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu7a.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu7b.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu7c.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu7d.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu7e.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu7f.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu80.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu81.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu82.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu83.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu84.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu85.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu86.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu87.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu88.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu89.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu8a.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu8b.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu8c.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu8d.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu8e.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu8f.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu90.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu91.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu92.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu93.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu94.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu95.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu96.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu97.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu98.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu99.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu9a.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu9b.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu9c.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu9d.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu9e.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiu9f.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiuee.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiuf6.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiuf7.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiuf8.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiufa.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiufe.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiuff.afm
%{_texmfdistdir}/fonts/afm/arphic/bsmiu/bsmiuv.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu00.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu01.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu02.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu03.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu04.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu20.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu21.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu22.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu23.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu24.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu25.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu26.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu30.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu31.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu32.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu4e.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu4f.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu50.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu51.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu52.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu53.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu54.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu55.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu56.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu57.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu58.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu59.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu5a.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu5b.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu5c.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu5d.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu5e.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu5f.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu60.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu61.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu62.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu63.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu64.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu65.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu66.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu67.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu68.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu69.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu6a.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu6b.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu6c.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu6d.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu6e.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu6f.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu70.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu71.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu72.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu73.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu74.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu75.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu76.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu77.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu78.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu79.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu7a.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu7b.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu7c.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu7d.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu7e.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu7f.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu80.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu81.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu82.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu83.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu84.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu85.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu86.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu87.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu88.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu89.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu8a.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu8b.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu8c.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu8d.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu8e.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu8f.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu90.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu91.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu92.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu93.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu94.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu95.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu96.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu97.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu98.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu99.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu9a.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu9b.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu9c.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu9e.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnu9f.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnufe.afm
%{_texmfdistdir}/fonts/afm/arphic/gbsnu/gbsnuff.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu00.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu01.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu02.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu03.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu04.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu20.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu21.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu22.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu23.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu24.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu25.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu26.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu30.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu31.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu32.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu4e.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu4f.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu50.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu51.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu52.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu53.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu54.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu55.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu56.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu57.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu58.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu59.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu5a.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu5b.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu5c.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu5d.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu5e.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu5f.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu60.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu61.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu62.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu63.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu64.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu65.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu66.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu67.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu68.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu69.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu6a.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu6b.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu6c.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu6d.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu6e.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu6f.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu70.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu71.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu72.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu73.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu74.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu75.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu76.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu77.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu78.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu79.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu7a.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu7b.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu7c.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu7d.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu7e.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu7f.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu80.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu81.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu82.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu83.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu84.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu85.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu86.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu87.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu88.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu89.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu8a.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu8b.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu8c.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu8d.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu8e.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu8f.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu90.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu91.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu92.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu93.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu94.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu95.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu96.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu97.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu98.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu99.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu9a.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu9b.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu9c.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu9e.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiu9f.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiufe.afm
%{_texmfdistdir}/fonts/afm/arphic/gkaiu/gkaiuff.afm
%{_texmfdistdir}/fonts/map/dvips/arphic/bkaiu.map
%{_texmfdistdir}/fonts/map/dvips/arphic/bsmiu.map
%{_texmfdistdir}/fonts/map/dvips/arphic/gbsnu.map
%{_texmfdistdir}/fonts/map/dvips/arphic/gkaiu.map
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp01.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp04.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp05.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp06.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp07.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp08.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp09.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp10.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp11.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp12.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp13.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp14.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp15.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp16.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp17.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp18.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp19.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp23.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp27.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp28.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp29.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp33.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp34.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp35.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp36.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp37.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp38.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp39.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp40.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp41.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp42.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp43.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp44.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp45.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp46.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp47.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp48.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp49.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp50.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp51.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp52.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp53.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp54.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimp55.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaimp/bkaimpv.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu33.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu4e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu4f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu50.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu51.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu52.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu53.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu54.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu55.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu56.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu57.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu58.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu59.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu5a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu5b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu5c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu5d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu5e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu5f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu60.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu61.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu62.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu63.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu64.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu65.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu66.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu67.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu68.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu69.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu6a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu6b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu6c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu6d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu6e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu6f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu70.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu71.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu72.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu73.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu74.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu75.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu76.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu77.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu78.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu79.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu7a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu7b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu7c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu7d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu7e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu7f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu80.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu81.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu82.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu83.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu84.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu85.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu86.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu87.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu88.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu89.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu8a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu8b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu8c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu8d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu8e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu8f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu90.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu91.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu92.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu93.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu94.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu95.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu96.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu97.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu98.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu99.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu9a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu9b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu9c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu9d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu9e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiu9f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiuee.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiuf6.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiuf7.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiuf8.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiufa.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiufe.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiuff.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bkaiu/bkaiuv.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp01.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp04.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp05.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp06.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp07.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp08.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp09.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp10.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp11.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp12.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp13.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp14.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp15.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp16.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp17.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp18.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp19.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp23.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp27.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp28.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp29.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp33.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp34.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp35.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp36.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp37.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp38.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp39.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp40.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp41.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp42.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp43.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp44.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp45.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp46.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp47.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp48.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp49.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp50.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp51.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp52.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp53.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp54.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilp55.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmilp/bsmilpv.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu33.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu4e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu4f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu50.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu51.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu52.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu53.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu54.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu55.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu56.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu57.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu58.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu59.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu5a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu5b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu5c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu5d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu5e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu5f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu60.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu61.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu62.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu63.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu64.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu65.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu66.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu67.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu68.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu69.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu6a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu6b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu6c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu6d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu6e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu6f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu70.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu71.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu72.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu73.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu74.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu75.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu76.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu77.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu78.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu79.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu7a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu7b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu7c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu7d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu7e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu7f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu80.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu81.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu82.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu83.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu84.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu85.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu86.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu87.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu88.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu89.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu8a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu8b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu8c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu8d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu8e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu8f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu90.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu91.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu92.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu93.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu94.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu95.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu96.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu97.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu98.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu99.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu9a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu9b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu9c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu9d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu9e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiu9f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiuee.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiuf6.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiuf7.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiuf8.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiufa.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiufe.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiuff.tfm
%{_texmfdistdir}/fonts/tfm/arphic/bsmiu/bsmiuv.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp01.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp04.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp06.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp07.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp08.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp09.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp10.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp11.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp12.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp13.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp14.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp15.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp16.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp17.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp18.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp19.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp23.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp24.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp27.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp28.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp29.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnlp/gbsnlp32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu01.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu04.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu23.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu24.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu4e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu4f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu50.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu51.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu52.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu53.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu54.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu55.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu56.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu57.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu58.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu59.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu5a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu5b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu5c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu5d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu5e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu5f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu60.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu61.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu62.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu63.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu64.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu65.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu66.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu67.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu68.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu69.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu6a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu6b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu6c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu6d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu6e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu6f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu70.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu71.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu72.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu73.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu74.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu75.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu76.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu77.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu78.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu79.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu7a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu7b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu7c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu7d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu7e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu7f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu80.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu81.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu82.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu83.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu84.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu85.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu86.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu87.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu88.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu89.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu8a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu8b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu8c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu8d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu8e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu8f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu90.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu91.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu92.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu93.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu94.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu95.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu96.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu97.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu98.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu99.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu9a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu9b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu9c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu9e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnu9f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnufe.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gbsnu/gbsnuff.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp01.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp04.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp06.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp07.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp08.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp09.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp10.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp11.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp12.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp13.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp14.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp15.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp16.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp17.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp18.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp19.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp23.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp24.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp27.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp28.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp29.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaimp/gkaimp32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu00.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu01.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu02.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu03.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu04.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu20.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu21.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu22.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu23.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu24.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu25.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu26.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu30.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu31.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu32.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu4e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu4f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu50.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu51.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu52.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu53.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu54.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu55.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu56.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu57.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu58.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu59.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu5a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu5b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu5c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu5d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu5e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu5f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu60.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu61.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu62.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu63.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu64.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu65.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu66.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu67.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu68.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu69.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu6a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu6b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu6c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu6d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu6e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu6f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu70.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu71.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu72.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu73.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu74.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu75.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu76.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu77.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu78.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu79.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu7a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu7b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu7c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu7d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu7e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu7f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu80.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu81.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu82.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu83.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu84.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu85.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu86.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu87.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu88.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu89.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu8a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu8b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu8c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu8d.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu8e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu8f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu90.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu91.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu92.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu93.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu94.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu95.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu96.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu97.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu98.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu99.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu9a.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu9b.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu9c.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu9e.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiu9f.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiufe.tfm
%{_texmfdistdir}/fonts/tfm/arphic/gkaiu/gkaiuff.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiu9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiuee.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiuf6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiuf7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiuf8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiufa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiufe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiuff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bkaiu/bkaiuv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu9d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiu9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiuee.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiuf6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiuf7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiuf8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiufa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiufe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiuff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/bsmiu/bsmiuv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnu9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnufe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gbsnu/gbsnuff.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu4e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu4f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu50.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu51.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu52.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu53.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu54.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu55.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu56.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu57.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu58.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu59.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu5a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu5b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu5c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu5d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu5e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu5f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu60.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu61.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu62.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu63.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu64.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu65.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu66.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu67.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu68.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu69.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu6a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu6b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu6c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu6d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu6e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu6f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu70.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu71.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu72.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu73.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu74.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu75.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu76.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu77.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu78.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu79.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu7a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu7b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu7c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu7d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu7e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu7f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu80.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu81.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu82.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu83.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu85.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu86.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu87.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu88.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu89.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu8b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu8d.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu8e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu8f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu90.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu91.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu92.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu93.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu94.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu95.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu96.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu97.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu98.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu99.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu9a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu9b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu9c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu9e.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiu9f.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiufe.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arphic/gkaiu/gkaiuff.pfb
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp00.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp01.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp02.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp03.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp04.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp05.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp06.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp07.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp08.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp09.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp10.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp11.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp12.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp13.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp14.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp15.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp16.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp17.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp18.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp19.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp20.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp21.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp22.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp23.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp25.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp26.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp27.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp28.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp29.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp30.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp31.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp32.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp33.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp34.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp35.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp36.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp37.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp38.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp39.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp40.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp41.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp42.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp43.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp44.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp45.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp46.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp47.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp48.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp49.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp50.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp51.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp52.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp53.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp54.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimp55.vf
%{_texmfdistdir}/fonts/vf/arphic/bkaimp/bkaimpv.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp00.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp01.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp02.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp03.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp04.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp05.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp06.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp07.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp08.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp09.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp10.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp11.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp12.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp13.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp14.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp15.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp16.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp17.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp18.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp19.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp20.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp21.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp22.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp23.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp25.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp26.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp27.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp28.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp29.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp30.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp31.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp32.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp33.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp34.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp35.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp36.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp37.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp38.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp39.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp40.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp41.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp42.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp43.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp44.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp45.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp46.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp47.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp48.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp49.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp50.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp51.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp52.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp53.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp54.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilp55.vf
%{_texmfdistdir}/fonts/vf/arphic/bsmilp/bsmilpv.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp00.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp01.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp02.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp03.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp04.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp06.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp07.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp08.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp09.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp10.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp11.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp12.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp13.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp14.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp15.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp16.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp17.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp18.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp19.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp20.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp21.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp22.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp23.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp24.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp25.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp26.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp27.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp28.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp29.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp30.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp31.vf
%{_texmfdistdir}/fonts/vf/arphic/gbsnlp/gbsnlp32.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp00.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp01.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp02.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp03.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp04.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp06.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp07.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp08.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp09.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp10.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp11.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp12.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp13.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp14.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp15.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp16.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp17.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp18.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp19.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp20.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp21.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp22.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp23.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp24.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp25.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp26.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp27.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp28.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp29.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp30.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp31.vf
%{_texmfdistdir}/fonts/vf/arphic/gkaimp/gkaimp32.vf

%files fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arphic
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-arphic.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arphic/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arphic/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arphic/fonts.scale
%{_datadir}/fonts/texlive-arphic/bkaiu00.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu02.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu03.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu20.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu21.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu22.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu25.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu26.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu30.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu31.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu32.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu33.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu4e.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu4f.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu50.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu51.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu52.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu53.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu54.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu55.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu56.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu57.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu58.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu59.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu5a.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu5b.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu5c.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu5d.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu5e.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu5f.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu60.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu61.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu62.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu63.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu64.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu65.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu66.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu67.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu68.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu69.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu6a.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu6b.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu6c.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu6d.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu6e.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu6f.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu70.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu71.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu72.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu73.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu74.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu75.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu76.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu77.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu78.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu79.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu7a.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu7b.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu7c.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu7d.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu7e.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu7f.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu80.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu81.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu82.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu83.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu84.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu85.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu86.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu87.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu88.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu89.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu8a.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu8b.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu8c.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu8d.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu8e.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu8f.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu90.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu91.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu92.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu93.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu94.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu95.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu96.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu97.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu98.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu99.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu9a.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu9b.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu9c.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu9d.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu9e.pfb
%{_datadir}/fonts/texlive-arphic/bkaiu9f.pfb
%{_datadir}/fonts/texlive-arphic/bkaiuee.pfb
%{_datadir}/fonts/texlive-arphic/bkaiuf6.pfb
%{_datadir}/fonts/texlive-arphic/bkaiuf7.pfb
%{_datadir}/fonts/texlive-arphic/bkaiuf8.pfb
%{_datadir}/fonts/texlive-arphic/bkaiufa.pfb
%{_datadir}/fonts/texlive-arphic/bkaiufe.pfb
%{_datadir}/fonts/texlive-arphic/bkaiuff.pfb
%{_datadir}/fonts/texlive-arphic/bkaiuv.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu00.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu02.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu03.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu20.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu21.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu22.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu25.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu26.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu30.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu31.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu32.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu33.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu4e.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu4f.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu50.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu51.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu52.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu53.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu54.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu55.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu56.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu57.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu58.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu59.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu5a.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu5b.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu5c.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu5d.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu5e.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu5f.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu60.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu61.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu62.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu63.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu64.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu65.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu66.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu67.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu68.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu69.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu6a.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu6b.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu6c.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu6d.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu6e.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu6f.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu70.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu71.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu72.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu73.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu74.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu75.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu76.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu77.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu78.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu79.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu7a.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu7b.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu7c.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu7d.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu7e.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu7f.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu80.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu81.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu82.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu83.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu84.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu85.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu86.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu87.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu88.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu89.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu8a.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu8b.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu8c.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu8d.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu8e.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu8f.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu90.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu91.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu92.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu93.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu94.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu95.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu96.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu97.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu98.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu99.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu9a.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu9b.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu9c.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu9d.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu9e.pfb
%{_datadir}/fonts/texlive-arphic/bsmiu9f.pfb
%{_datadir}/fonts/texlive-arphic/bsmiuee.pfb
%{_datadir}/fonts/texlive-arphic/bsmiuf6.pfb
%{_datadir}/fonts/texlive-arphic/bsmiuf7.pfb
%{_datadir}/fonts/texlive-arphic/bsmiuf8.pfb
%{_datadir}/fonts/texlive-arphic/bsmiufa.pfb
%{_datadir}/fonts/texlive-arphic/bsmiufe.pfb
%{_datadir}/fonts/texlive-arphic/bsmiuff.pfb
%{_datadir}/fonts/texlive-arphic/bsmiuv.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu00.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu01.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu02.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu03.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu04.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu20.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu21.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu22.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu23.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu24.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu25.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu26.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu30.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu31.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu32.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu4e.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu4f.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu50.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu51.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu52.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu53.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu54.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu55.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu56.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu57.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu58.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu59.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu5a.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu5b.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu5c.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu5d.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu5e.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu5f.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu60.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu61.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu62.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu63.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu64.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu65.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu66.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu67.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu68.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu69.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu6a.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu6b.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu6c.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu6d.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu6e.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu6f.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu70.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu71.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu72.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu73.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu74.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu75.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu76.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu77.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu78.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu79.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu7a.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu7b.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu7c.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu7d.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu7e.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu7f.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu80.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu81.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu82.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu83.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu84.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu85.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu86.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu87.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu88.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu89.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu8a.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu8b.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu8c.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu8d.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu8e.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu8f.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu90.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu91.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu92.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu93.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu94.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu95.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu96.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu97.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu98.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu99.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu9a.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu9b.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu9c.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu9e.pfb
%{_datadir}/fonts/texlive-arphic/gbsnu9f.pfb
%{_datadir}/fonts/texlive-arphic/gbsnufe.pfb
%{_datadir}/fonts/texlive-arphic/gbsnuff.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu00.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu01.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu02.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu03.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu04.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu20.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu21.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu22.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu23.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu24.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu25.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu26.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu30.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu31.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu32.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu4e.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu4f.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu50.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu51.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu52.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu53.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu54.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu55.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu56.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu57.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu58.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu59.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu5a.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu5b.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu5c.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu5d.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu5e.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu5f.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu60.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu61.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu62.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu63.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu64.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu65.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu66.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu67.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu68.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu69.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu6a.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu6b.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu6c.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu6d.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu6e.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu6f.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu70.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu71.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu72.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu73.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu74.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu75.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu76.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu77.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu78.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu79.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu7a.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu7b.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu7c.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu7d.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu7e.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu7f.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu80.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu81.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu82.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu83.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu84.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu85.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu86.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu87.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu88.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu89.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu8a.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu8b.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu8c.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu8d.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu8e.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu8f.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu90.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu91.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu92.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu93.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu94.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu95.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu96.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu97.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu98.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu99.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu9a.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu9b.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu9c.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu9e.pfb
%{_datadir}/fonts/texlive-arphic/gkaiu9f.pfb
%{_datadir}/fonts/texlive-arphic/gkaiufe.pfb
%{_datadir}/fonts/texlive-arphic/gkaiuff.pfb
/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper

%changelog
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction

* Wed Apr 09 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559) 

* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies

* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102) 

* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self 

* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc 

* Fri Aug 09 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii

* Thu Aug 08 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST 

* Wed Aug 07 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)

* Mon Aug 05 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now 
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold

* Fri Aug 02 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to 
  tex/latex/leipzig/leipzig.tex

* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements. 
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a

* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867) 
- Avoid line break in patch pgf_plain.dif (bnc#823273)

* Tue May 07 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.

* Mon May 06 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)

* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %post scriptlet.

* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)

* Tue Feb 05 2013 werner@suse.de
- Work around missing support of %posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)

* Tue Oct 09 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)

* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically

* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0 
  Aggregate licenses for spec file without subpackages

* Thu Aug 02 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype

* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches 

* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch 

* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator

* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719) 

* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet 

* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin 

* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree

* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive

* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script 

* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles 

* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split 

* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run

* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin

* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo 

* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables

* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies

* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy 

* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel 

* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611) 

* Mon Jun 04 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server

* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts 

* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number 

* Thu May 31 2012 werner@suse.de
- Change version/release scheme 
- Avoid to list optional loaded but not existing files as required

* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046) 

* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file 

* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts 

* Wed May 09 2012 werner@suse.de
- Make rpm lint happy

* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
