#
# spec file for package 
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version 2013
%define texlive_previous 2011
%define texlive_release 20130620
%define texlive_noarch  84

%define __perl_requires		%{nil}
%define __os_install_post	/usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}

Name: texlive-cbfonts
Version: %{texlive_version}.%{texlive_noarch}.svn20304
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
License: LPPL-1.0
Summary: Complete set of Greek fonts
Group: Productivity/Publishing/TeX/Base
Url: http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires: texlive-cbfonts-fonts >= %{texlive_version}
Recommends: texlive-cbfonts-doc >= %{texlive_version}
BuildRequires: ed
BuildRequires: texlive-filesystem
BuildRequires: xz
Provides: tex(CB.enc)
Provides: tex(gmtr.enc)
Provides: tex(cbgreek-full.map)
Provides: tex(glic0700.tfm)
Provides: tex(glic0800.tfm)
Provides: tex(glic1000.tfm)
Provides: tex(glic1200.tfm)
Provides: tex(glic1382.tfm)
Provides: tex(glic1659.tfm)
Provides: tex(glic1991.tfm)
Provides: tex(glic2389.tfm)
Provides: tex(glic2866.tfm)
Provides: tex(glic3440.tfm)
Provides: tex(glic4128.tfm)
Provides: tex(glii0700.tfm)
Provides: tex(glii0800.tfm)
Provides: tex(glii1000.tfm)
Provides: tex(glii1200.tfm)
Provides: tex(glii1382.tfm)
Provides: tex(glii1659.tfm)
Provides: tex(glii1991.tfm)
Provides: tex(glii2389.tfm)
Provides: tex(glii2866.tfm)
Provides: tex(glii3440.tfm)
Provides: tex(glii4128.tfm)
Provides: tex(glin0700.tfm)
Provides: tex(glin0800.tfm)
Provides: tex(glin1000.tfm)
Provides: tex(glin1200.tfm)
Provides: tex(glin1382.tfm)
Provides: tex(glin1659.tfm)
Provides: tex(glin1991.tfm)
Provides: tex(glin2389.tfm)
Provides: tex(glin2866.tfm)
Provides: tex(glin3440.tfm)
Provides: tex(glin4128.tfm)
Provides: tex(glio0700.tfm)
Provides: tex(glio0800.tfm)
Provides: tex(glio1000.tfm)
Provides: tex(glio1200.tfm)
Provides: tex(glio1382.tfm)
Provides: tex(glio1659.tfm)
Provides: tex(glio1991.tfm)
Provides: tex(glio2389.tfm)
Provides: tex(glio2866.tfm)
Provides: tex(glio3440.tfm)
Provides: tex(glio4128.tfm)
Provides: tex(gliu0700.tfm)
Provides: tex(gliu0800.tfm)
Provides: tex(gliu1000.tfm)
Provides: tex(gliu1200.tfm)
Provides: tex(gliu1382.tfm)
Provides: tex(gliu1659.tfm)
Provides: tex(gliu1991.tfm)
Provides: tex(gliu2389.tfm)
Provides: tex(gliu2866.tfm)
Provides: tex(gliu3440.tfm)
Provides: tex(gliu4128.tfm)
Provides: tex(gljc0700.tfm)
Provides: tex(gljc0800.tfm)
Provides: tex(gljc1000.tfm)
Provides: tex(gljc1200.tfm)
Provides: tex(gljc1382.tfm)
Provides: tex(gljc1659.tfm)
Provides: tex(gljc1991.tfm)
Provides: tex(gljc2389.tfm)
Provides: tex(gljc2866.tfm)
Provides: tex(gljc3440.tfm)
Provides: tex(gljc4128.tfm)
Provides: tex(gljn0700.tfm)
Provides: tex(gljn0800.tfm)
Provides: tex(gljn1000.tfm)
Provides: tex(gljn1200.tfm)
Provides: tex(gljn1382.tfm)
Provides: tex(gljn1659.tfm)
Provides: tex(gljn1991.tfm)
Provides: tex(gljn2389.tfm)
Provides: tex(gljn2866.tfm)
Provides: tex(gljn3440.tfm)
Provides: tex(gljn4128.tfm)
Provides: tex(gljo0700.tfm)
Provides: tex(gljo0800.tfm)
Provides: tex(gljo1000.tfm)
Provides: tex(gljo1200.tfm)
Provides: tex(gljo1382.tfm)
Provides: tex(gljo1659.tfm)
Provides: tex(gljo1991.tfm)
Provides: tex(gljo2389.tfm)
Provides: tex(gljo2866.tfm)
Provides: tex(gljo3440.tfm)
Provides: tex(gljo4128.tfm)
Provides: tex(glmc0700.tfm)
Provides: tex(glmc0800.tfm)
Provides: tex(glmc1000.tfm)
Provides: tex(glmc1200.tfm)
Provides: tex(glmc1382.tfm)
Provides: tex(glmc1659.tfm)
Provides: tex(glmc1991.tfm)
Provides: tex(glmc2389.tfm)
Provides: tex(glmc2866.tfm)
Provides: tex(glmc3440.tfm)
Provides: tex(glmc4128.tfm)
Provides: tex(glmi0700.tfm)
Provides: tex(glmi0800.tfm)
Provides: tex(glmi1000.tfm)
Provides: tex(glmi1200.tfm)
Provides: tex(glmi1382.tfm)
Provides: tex(glmi1659.tfm)
Provides: tex(glmi1991.tfm)
Provides: tex(glmi2389.tfm)
Provides: tex(glmi2866.tfm)
Provides: tex(glmi3440.tfm)
Provides: tex(glmi4128.tfm)
Provides: tex(glmn0700.tfm)
Provides: tex(glmn0800.tfm)
Provides: tex(glmn1000.tfm)
Provides: tex(glmn1200.tfm)
Provides: tex(glmn1382.tfm)
Provides: tex(glmn1659.tfm)
Provides: tex(glmn1991.tfm)
Provides: tex(glmn2389.tfm)
Provides: tex(glmn2866.tfm)
Provides: tex(glmn3440.tfm)
Provides: tex(glmn4128.tfm)
Provides: tex(glmo0700.tfm)
Provides: tex(glmo0800.tfm)
Provides: tex(glmo1000.tfm)
Provides: tex(glmo1200.tfm)
Provides: tex(glmo1382.tfm)
Provides: tex(glmo1659.tfm)
Provides: tex(glmo1991.tfm)
Provides: tex(glmo2389.tfm)
Provides: tex(glmo2866.tfm)
Provides: tex(glmo3440.tfm)
Provides: tex(glmo4128.tfm)
Provides: tex(glmu0700.tfm)
Provides: tex(glmu0800.tfm)
Provides: tex(glmu1000.tfm)
Provides: tex(glmu1200.tfm)
Provides: tex(glmu1382.tfm)
Provides: tex(glmu1659.tfm)
Provides: tex(glmu1991.tfm)
Provides: tex(glmu2389.tfm)
Provides: tex(glmu2866.tfm)
Provides: tex(glmu3440.tfm)
Provides: tex(glmu4128.tfm)
Provides: tex(gltc0700.tfm)
Provides: tex(gltc0800.tfm)
Provides: tex(gltc1000.tfm)
Provides: tex(gltc1200.tfm)
Provides: tex(gltc1382.tfm)
Provides: tex(gltc1659.tfm)
Provides: tex(gltc1991.tfm)
Provides: tex(gltc2389.tfm)
Provides: tex(gltc2866.tfm)
Provides: tex(gltc3440.tfm)
Provides: tex(gltc4128.tfm)
Provides: tex(gltn0700.tfm)
Provides: tex(gltn0800.tfm)
Provides: tex(gltn1000.tfm)
Provides: tex(gltn1200.tfm)
Provides: tex(gltn1382.tfm)
Provides: tex(gltn1659.tfm)
Provides: tex(gltn1991.tfm)
Provides: tex(gltn2389.tfm)
Provides: tex(gltn2866.tfm)
Provides: tex(gltn3440.tfm)
Provides: tex(gltn4128.tfm)
Provides: tex(glto0700.tfm)
Provides: tex(glto0800.tfm)
Provides: tex(glto1000.tfm)
Provides: tex(glto1200.tfm)
Provides: tex(glto1382.tfm)
Provides: tex(glto1659.tfm)
Provides: tex(glto1991.tfm)
Provides: tex(glto2389.tfm)
Provides: tex(glto2866.tfm)
Provides: tex(glto3440.tfm)
Provides: tex(glto4128.tfm)
Provides: tex(glwc0700.tfm)
Provides: tex(glwc0800.tfm)
Provides: tex(glwc1000.tfm)
Provides: tex(glwc1200.tfm)
Provides: tex(glwc1382.tfm)
Provides: tex(glwc1659.tfm)
Provides: tex(glwc1991.tfm)
Provides: tex(glwc2389.tfm)
Provides: tex(glwc2866.tfm)
Provides: tex(glwc3440.tfm)
Provides: tex(glwc4128.tfm)
Provides: tex(glwi0700.tfm)
Provides: tex(glwi0800.tfm)
Provides: tex(glwi1000.tfm)
Provides: tex(glwi1200.tfm)
Provides: tex(glwi1382.tfm)
Provides: tex(glwi1659.tfm)
Provides: tex(glwi1991.tfm)
Provides: tex(glwi2389.tfm)
Provides: tex(glwi2866.tfm)
Provides: tex(glwi3440.tfm)
Provides: tex(glwi4128.tfm)
Provides: tex(glwn0700.tfm)
Provides: tex(glwn0800.tfm)
Provides: tex(glwn1000.tfm)
Provides: tex(glwn1200.tfm)
Provides: tex(glwn1382.tfm)
Provides: tex(glwn1659.tfm)
Provides: tex(glwn1991.tfm)
Provides: tex(glwn2389.tfm)
Provides: tex(glwn2866.tfm)
Provides: tex(glwn3440.tfm)
Provides: tex(glwn4128.tfm)
Provides: tex(glwo0700.tfm)
Provides: tex(glwo0800.tfm)
Provides: tex(glwo1000.tfm)
Provides: tex(glwo1200.tfm)
Provides: tex(glwo1382.tfm)
Provides: tex(glwo1659.tfm)
Provides: tex(glwo1991.tfm)
Provides: tex(glwo2389.tfm)
Provides: tex(glwo2866.tfm)
Provides: tex(glwo3440.tfm)
Provides: tex(glwo4128.tfm)
Provides: tex(glwu0700.tfm)
Provides: tex(glwu0800.tfm)
Provides: tex(glwu1000.tfm)
Provides: tex(glwu1200.tfm)
Provides: tex(glwu1382.tfm)
Provides: tex(glwu1659.tfm)
Provides: tex(glwu1991.tfm)
Provides: tex(glwu2389.tfm)
Provides: tex(glwu2866.tfm)
Provides: tex(glwu3440.tfm)
Provides: tex(glwu4128.tfm)
Provides: tex(glxc0700.tfm)
Provides: tex(glxc0800.tfm)
Provides: tex(glxc1000.tfm)
Provides: tex(glxc1200.tfm)
Provides: tex(glxc1382.tfm)
Provides: tex(glxc1659.tfm)
Provides: tex(glxc1991.tfm)
Provides: tex(glxc2389.tfm)
Provides: tex(glxc2866.tfm)
Provides: tex(glxc3440.tfm)
Provides: tex(glxc4128.tfm)
Provides: tex(glxi0700.tfm)
Provides: tex(glxi0800.tfm)
Provides: tex(glxi1000.tfm)
Provides: tex(glxi1200.tfm)
Provides: tex(glxi1382.tfm)
Provides: tex(glxi1659.tfm)
Provides: tex(glxi1991.tfm)
Provides: tex(glxi2389.tfm)
Provides: tex(glxi2866.tfm)
Provides: tex(glxi3440.tfm)
Provides: tex(glxi4128.tfm)
Provides: tex(glxn0700.tfm)
Provides: tex(glxn0800.tfm)
Provides: tex(glxn1000.tfm)
Provides: tex(glxn1200.tfm)
Provides: tex(glxn1382.tfm)
Provides: tex(glxn1659.tfm)
Provides: tex(glxn1991.tfm)
Provides: tex(glxn2389.tfm)
Provides: tex(glxn2866.tfm)
Provides: tex(glxn3440.tfm)
Provides: tex(glxn4128.tfm)
Provides: tex(glxo0700.tfm)
Provides: tex(glxo0800.tfm)
Provides: tex(glxo1000.tfm)
Provides: tex(glxo1200.tfm)
Provides: tex(glxo1382.tfm)
Provides: tex(glxo1659.tfm)
Provides: tex(glxo1991.tfm)
Provides: tex(glxo2389.tfm)
Provides: tex(glxo2866.tfm)
Provides: tex(glxo3440.tfm)
Provides: tex(glxo4128.tfm)
Provides: tex(glxu0700.tfm)
Provides: tex(glxu0800.tfm)
Provides: tex(glxu1000.tfm)
Provides: tex(glxu1200.tfm)
Provides: tex(glxu1382.tfm)
Provides: tex(glxu1659.tfm)
Provides: tex(glxu1991.tfm)
Provides: tex(glxu2389.tfm)
Provides: tex(glxu2866.tfm)
Provides: tex(glxu3440.tfm)
Provides: tex(glxu4128.tfm)
Provides: tex(gmmn0500.tfm)
Provides: tex(gmmn0600.tfm)
Provides: tex(gmmn0700.tfm)
Provides: tex(gmmn0800.tfm)
Provides: tex(gmmn0900.tfm)
Provides: tex(gmmn1000.tfm)
Provides: tex(gmmn1095.tfm)
Provides: tex(gmmn1200.tfm)
Provides: tex(gmmn1440.tfm)
Provides: tex(gmmn1728.tfm)
Provides: tex(gmmn2074.tfm)
Provides: tex(gmmn2488.tfm)
Provides: tex(gmmn2986.tfm)
Provides: tex(gmmn3583.tfm)
Provides: tex(gmmo0500.tfm)
Provides: tex(gmmo0600.tfm)
Provides: tex(gmmo0700.tfm)
Provides: tex(gmmo0800.tfm)
Provides: tex(gmmo0900.tfm)
Provides: tex(gmmo1000.tfm)
Provides: tex(gmmo1095.tfm)
Provides: tex(gmmo1200.tfm)
Provides: tex(gmmo1440.tfm)
Provides: tex(gmmo1728.tfm)
Provides: tex(gmmo2074.tfm)
Provides: tex(gmmo2488.tfm)
Provides: tex(gmmo2986.tfm)
Provides: tex(gmmo3583.tfm)
Provides: tex(gmtr0500.tfm)
Provides: tex(gmtr0600.tfm)
Provides: tex(gmtr0700.tfm)
Provides: tex(gmtr0800.tfm)
Provides: tex(gmtr0900.tfm)
Provides: tex(gmtr1000.tfm)
Provides: tex(gmtr1095.tfm)
Provides: tex(gmtr1200.tfm)
Provides: tex(gmtr1440.tfm)
Provides: tex(gmtr1728.tfm)
Provides: tex(gmtr2074.tfm)
Provides: tex(gmtr2488.tfm)
Provides: tex(gmtr2986.tfm)
Provides: tex(gmtr3583.tfm)
Provides: tex(gmxn0500.tfm)
Provides: tex(gmxn0600.tfm)
Provides: tex(gmxn0700.tfm)
Provides: tex(gmxn0800.tfm)
Provides: tex(gmxn0900.tfm)
Provides: tex(gmxn1000.tfm)
Provides: tex(gmxn1095.tfm)
Provides: tex(gmxn1200.tfm)
Provides: tex(gmxn1440.tfm)
Provides: tex(gmxn1728.tfm)
Provides: tex(gmxn2074.tfm)
Provides: tex(gmxn2488.tfm)
Provides: tex(gmxn2986.tfm)
Provides: tex(gmxn3583.tfm)
Provides: tex(gmxo0500.tfm)
Provides: tex(gmxo0600.tfm)
Provides: tex(gmxo0700.tfm)
Provides: tex(gmxo0800.tfm)
Provides: tex(gmxo0900.tfm)
Provides: tex(gmxo1000.tfm)
Provides: tex(gmxo1095.tfm)
Provides: tex(gmxo1200.tfm)
Provides: tex(gmxo1440.tfm)
Provides: tex(gmxo1728.tfm)
Provides: tex(gmxo2074.tfm)
Provides: tex(gmxo2488.tfm)
Provides: tex(gmxo2986.tfm)
Provides: tex(gmxo3583.tfm)
Provides: tex(gomc0500.tfm)
Provides: tex(gomc0600.tfm)
Provides: tex(gomc0700.tfm)
Provides: tex(gomc0800.tfm)
Provides: tex(gomc0900.tfm)
Provides: tex(gomc1000.tfm)
Provides: tex(gomc1095.tfm)
Provides: tex(gomc1200.tfm)
Provides: tex(gomc1440.tfm)
Provides: tex(gomc1728.tfm)
Provides: tex(gomc2074.tfm)
Provides: tex(gomc2488.tfm)
Provides: tex(gomc2986.tfm)
Provides: tex(gomc3583.tfm)
Provides: tex(gomi0500.tfm)
Provides: tex(gomi0600.tfm)
Provides: tex(gomi0700.tfm)
Provides: tex(gomi0800.tfm)
Provides: tex(gomi0900.tfm)
Provides: tex(gomi1000.tfm)
Provides: tex(gomi1095.tfm)
Provides: tex(gomi1200.tfm)
Provides: tex(gomi1440.tfm)
Provides: tex(gomi1728.tfm)
Provides: tex(gomi2074.tfm)
Provides: tex(gomi2488.tfm)
Provides: tex(gomi2986.tfm)
Provides: tex(gomi3583.tfm)
Provides: tex(gomn0500.tfm)
Provides: tex(gomn0600.tfm)
Provides: tex(gomn0700.tfm)
Provides: tex(gomn0800.tfm)
Provides: tex(gomn0900.tfm)
Provides: tex(gomn1000.tfm)
Provides: tex(gomn1095.tfm)
Provides: tex(gomn1200.tfm)
Provides: tex(gomn1440.tfm)
Provides: tex(gomn1728.tfm)
Provides: tex(gomn2074.tfm)
Provides: tex(gomn2488.tfm)
Provides: tex(gomn2986.tfm)
Provides: tex(gomn3583.tfm)
Provides: tex(gomo0500.tfm)
Provides: tex(gomo0600.tfm)
Provides: tex(gomo0700.tfm)
Provides: tex(gomo0800.tfm)
Provides: tex(gomo0900.tfm)
Provides: tex(gomo1000.tfm)
Provides: tex(gomo1095.tfm)
Provides: tex(gomo1200.tfm)
Provides: tex(gomo1440.tfm)
Provides: tex(gomo1728.tfm)
Provides: tex(gomo2074.tfm)
Provides: tex(gomo2488.tfm)
Provides: tex(gomo2986.tfm)
Provides: tex(gomo3583.tfm)
Provides: tex(gomu0500.tfm)
Provides: tex(gomu0600.tfm)
Provides: tex(gomu0700.tfm)
Provides: tex(gomu0800.tfm)
Provides: tex(gomu0900.tfm)
Provides: tex(gomu1000.tfm)
Provides: tex(gomu1095.tfm)
Provides: tex(gomu1200.tfm)
Provides: tex(gomu1440.tfm)
Provides: tex(gomu1728.tfm)
Provides: tex(gomu2074.tfm)
Provides: tex(gomu2488.tfm)
Provides: tex(gomu2986.tfm)
Provides: tex(gomu3583.tfm)
Provides: tex(goxc0500.tfm)
Provides: tex(goxc0600.tfm)
Provides: tex(goxc0700.tfm)
Provides: tex(goxc0800.tfm)
Provides: tex(goxc0900.tfm)
Provides: tex(goxc1000.tfm)
Provides: tex(goxc1095.tfm)
Provides: tex(goxc1200.tfm)
Provides: tex(goxc1440.tfm)
Provides: tex(goxc1728.tfm)
Provides: tex(goxc2074.tfm)
Provides: tex(goxc2488.tfm)
Provides: tex(goxc2986.tfm)
Provides: tex(goxc3583.tfm)
Provides: tex(goxi0500.tfm)
Provides: tex(goxi0600.tfm)
Provides: tex(goxi0700.tfm)
Provides: tex(goxi0800.tfm)
Provides: tex(goxi0900.tfm)
Provides: tex(goxi1000.tfm)
Provides: tex(goxi1095.tfm)
Provides: tex(goxi1200.tfm)
Provides: tex(goxi1440.tfm)
Provides: tex(goxi1728.tfm)
Provides: tex(goxi2074.tfm)
Provides: tex(goxi2488.tfm)
Provides: tex(goxi2986.tfm)
Provides: tex(goxi3583.tfm)
Provides: tex(goxn0500.tfm)
Provides: tex(goxn0600.tfm)
Provides: tex(goxn0700.tfm)
Provides: tex(goxn0800.tfm)
Provides: tex(goxn0900.tfm)
Provides: tex(goxn1000.tfm)
Provides: tex(goxn1095.tfm)
Provides: tex(goxn1200.tfm)
Provides: tex(goxn1440.tfm)
Provides: tex(goxn1728.tfm)
Provides: tex(goxn2074.tfm)
Provides: tex(goxn2488.tfm)
Provides: tex(goxn2986.tfm)
Provides: tex(goxn3583.tfm)
Provides: tex(goxo0500.tfm)
Provides: tex(goxo0600.tfm)
Provides: tex(goxo0700.tfm)
Provides: tex(goxo0800.tfm)
Provides: tex(goxo0900.tfm)
Provides: tex(goxo1000.tfm)
Provides: tex(goxo1095.tfm)
Provides: tex(goxo1200.tfm)
Provides: tex(goxo1440.tfm)
Provides: tex(goxo1728.tfm)
Provides: tex(goxo2074.tfm)
Provides: tex(goxo2488.tfm)
Provides: tex(goxo2986.tfm)
Provides: tex(goxo3583.tfm)
Provides: tex(goxu0500.tfm)
Provides: tex(goxu0600.tfm)
Provides: tex(goxu0700.tfm)
Provides: tex(goxu0800.tfm)
Provides: tex(goxu0900.tfm)
Provides: tex(goxu1000.tfm)
Provides: tex(goxu1095.tfm)
Provides: tex(goxu1200.tfm)
Provides: tex(goxu1440.tfm)
Provides: tex(goxu1728.tfm)
Provides: tex(goxu2074.tfm)
Provides: tex(goxu2488.tfm)
Provides: tex(goxu2986.tfm)
Provides: tex(goxu3583.tfm)
Provides: tex(grbl0500.tfm)
Provides: tex(grbl0600.tfm)
Provides: tex(grbl0700.tfm)
Provides: tex(grbl0800.tfm)
Provides: tex(grbl0900.tfm)
Provides: tex(grbl1000.tfm)
Provides: tex(grbl1095.tfm)
Provides: tex(grbl1200.tfm)
Provides: tex(grbl1440.tfm)
Provides: tex(grbl1728.tfm)
Provides: tex(grbl2074.tfm)
Provides: tex(grbl2488.tfm)
Provides: tex(grbl2986.tfm)
Provides: tex(grbl3583.tfm)
Provides: tex(grmc0500.tfm)
Provides: tex(grmc0600.tfm)
Provides: tex(grmc0700.tfm)
Provides: tex(grmc0800.tfm)
Provides: tex(grmc0900.tfm)
Provides: tex(grmc1000.tfm)
Provides: tex(grmc1095.tfm)
Provides: tex(grmc1200.tfm)
Provides: tex(grmc1440.tfm)
Provides: tex(grmc1728.tfm)
Provides: tex(grmc2074.tfm)
Provides: tex(grmc2488.tfm)
Provides: tex(grmc2986.tfm)
Provides: tex(grmc3583.tfm)
Provides: tex(grmi0500.tfm)
Provides: tex(grmi0600.tfm)
Provides: tex(grmi0700.tfm)
Provides: tex(grmi0800.tfm)
Provides: tex(grmi0900.tfm)
Provides: tex(grmi1000.tfm)
Provides: tex(grmi1095.tfm)
Provides: tex(grmi1200.tfm)
Provides: tex(grmi1440.tfm)
Provides: tex(grmi1728.tfm)
Provides: tex(grmi2074.tfm)
Provides: tex(grmi2488.tfm)
Provides: tex(grmi2986.tfm)
Provides: tex(grmi3583.tfm)
Provides: tex(grml0500.tfm)
Provides: tex(grml0600.tfm)
Provides: tex(grml0700.tfm)
Provides: tex(grml0800.tfm)
Provides: tex(grml0900.tfm)
Provides: tex(grml1000.tfm)
Provides: tex(grml1095.tfm)
Provides: tex(grml1200.tfm)
Provides: tex(grml1440.tfm)
Provides: tex(grml1728.tfm)
Provides: tex(grml2074.tfm)
Provides: tex(grml2488.tfm)
Provides: tex(grml2986.tfm)
Provides: tex(grml3583.tfm)
Provides: tex(grmn0500.tfm)
Provides: tex(grmn0600.tfm)
Provides: tex(grmn0700.tfm)
Provides: tex(grmn0800.tfm)
Provides: tex(grmn0900.tfm)
Provides: tex(grmn1000.tfm)
Provides: tex(grmn1095.tfm)
Provides: tex(grmn1200.tfm)
Provides: tex(grmn1440.tfm)
Provides: tex(grmn1728.tfm)
Provides: tex(grmn2074.tfm)
Provides: tex(grmn2488.tfm)
Provides: tex(grmn2986.tfm)
Provides: tex(grmn3583.tfm)
Provides: tex(grmo0500.tfm)
Provides: tex(grmo0600.tfm)
Provides: tex(grmo0700.tfm)
Provides: tex(grmo0800.tfm)
Provides: tex(grmo0900.tfm)
Provides: tex(grmo1000.tfm)
Provides: tex(grmo1095.tfm)
Provides: tex(grmo1200.tfm)
Provides: tex(grmo1440.tfm)
Provides: tex(grmo1728.tfm)
Provides: tex(grmo2074.tfm)
Provides: tex(grmo2488.tfm)
Provides: tex(grmo2986.tfm)
Provides: tex(grmo3583.tfm)
Provides: tex(grmu0500.tfm)
Provides: tex(grmu0600.tfm)
Provides: tex(grmu0700.tfm)
Provides: tex(grmu0800.tfm)
Provides: tex(grmu0900.tfm)
Provides: tex(grmu1000.tfm)
Provides: tex(grmu1095.tfm)
Provides: tex(grmu1200.tfm)
Provides: tex(grmu1440.tfm)
Provides: tex(grmu1728.tfm)
Provides: tex(grmu2074.tfm)
Provides: tex(grmu2488.tfm)
Provides: tex(grmu2986.tfm)
Provides: tex(grmu3583.tfm)
Provides: tex(grxc0500.tfm)
Provides: tex(grxc0600.tfm)
Provides: tex(grxc0700.tfm)
Provides: tex(grxc0800.tfm)
Provides: tex(grxc0900.tfm)
Provides: tex(grxc1000.tfm)
Provides: tex(grxc1095.tfm)
Provides: tex(grxc1200.tfm)
Provides: tex(grxc1440.tfm)
Provides: tex(grxc1728.tfm)
Provides: tex(grxc2074.tfm)
Provides: tex(grxc2488.tfm)
Provides: tex(grxc2986.tfm)
Provides: tex(grxc3583.tfm)
Provides: tex(grxi0500.tfm)
Provides: tex(grxi0600.tfm)
Provides: tex(grxi0700.tfm)
Provides: tex(grxi0800.tfm)
Provides: tex(grxi0900.tfm)
Provides: tex(grxi1000.tfm)
Provides: tex(grxi1095.tfm)
Provides: tex(grxi1200.tfm)
Provides: tex(grxi1440.tfm)
Provides: tex(grxi1728.tfm)
Provides: tex(grxi2074.tfm)
Provides: tex(grxi2488.tfm)
Provides: tex(grxi2986.tfm)
Provides: tex(grxi3583.tfm)
Provides: tex(grxl0500.tfm)
Provides: tex(grxl0600.tfm)
Provides: tex(grxl0700.tfm)
Provides: tex(grxl0800.tfm)
Provides: tex(grxl0900.tfm)
Provides: tex(grxl1000.tfm)
Provides: tex(grxl1095.tfm)
Provides: tex(grxl1200.tfm)
Provides: tex(grxl1440.tfm)
Provides: tex(grxl1728.tfm)
Provides: tex(grxl2074.tfm)
Provides: tex(grxl2488.tfm)
Provides: tex(grxl2986.tfm)
Provides: tex(grxl3583.tfm)
Provides: tex(grxn0500.tfm)
Provides: tex(grxn0600.tfm)
Provides: tex(grxn0700.tfm)
Provides: tex(grxn0800.tfm)
Provides: tex(grxn0900.tfm)
Provides: tex(grxn1000.tfm)
Provides: tex(grxn1095.tfm)
Provides: tex(grxn1200.tfm)
Provides: tex(grxn1440.tfm)
Provides: tex(grxn1728.tfm)
Provides: tex(grxn2074.tfm)
Provides: tex(grxn2488.tfm)
Provides: tex(grxn2986.tfm)
Provides: tex(grxn3583.tfm)
Provides: tex(grxo0500.tfm)
Provides: tex(grxo0600.tfm)
Provides: tex(grxo0700.tfm)
Provides: tex(grxo0800.tfm)
Provides: tex(grxo0900.tfm)
Provides: tex(grxo1000.tfm)
Provides: tex(grxo1095.tfm)
Provides: tex(grxo1200.tfm)
Provides: tex(grxo1440.tfm)
Provides: tex(grxo1728.tfm)
Provides: tex(grxo2074.tfm)
Provides: tex(grxo2488.tfm)
Provides: tex(grxo2986.tfm)
Provides: tex(grxo3583.tfm)
Provides: tex(grxu0500.tfm)
Provides: tex(grxu0600.tfm)
Provides: tex(grxu0700.tfm)
Provides: tex(grxu0800.tfm)
Provides: tex(grxu0900.tfm)
Provides: tex(grxu1000.tfm)
Provides: tex(grxu1095.tfm)
Provides: tex(grxu1200.tfm)
Provides: tex(grxu1440.tfm)
Provides: tex(grxu1728.tfm)
Provides: tex(grxu2074.tfm)
Provides: tex(grxu2488.tfm)
Provides: tex(grxu2986.tfm)
Provides: tex(grxu3583.tfm)
Provides: tex(gsma0500.tfm)
Provides: tex(gsma0600.tfm)
Provides: tex(gsma0700.tfm)
Provides: tex(gsma0800.tfm)
Provides: tex(gsma0900.tfm)
Provides: tex(gsma1000.tfm)
Provides: tex(gsma1095.tfm)
Provides: tex(gsma1200.tfm)
Provides: tex(gsma1440.tfm)
Provides: tex(gsma1728.tfm)
Provides: tex(gsma2074.tfm)
Provides: tex(gsma2488.tfm)
Provides: tex(gsma2986.tfm)
Provides: tex(gsma3583.tfm)
Provides: tex(gsmc0500.tfm)
Provides: tex(gsmc0600.tfm)
Provides: tex(gsmc0700.tfm)
Provides: tex(gsmc0800.tfm)
Provides: tex(gsmc0900.tfm)
Provides: tex(gsmc1000.tfm)
Provides: tex(gsmc1095.tfm)
Provides: tex(gsmc1200.tfm)
Provides: tex(gsmc1440.tfm)
Provides: tex(gsmc1728.tfm)
Provides: tex(gsmc2074.tfm)
Provides: tex(gsmc2488.tfm)
Provides: tex(gsmc2986.tfm)
Provides: tex(gsmc3583.tfm)
Provides: tex(gsme0500.tfm)
Provides: tex(gsme0600.tfm)
Provides: tex(gsme0700.tfm)
Provides: tex(gsme0800.tfm)
Provides: tex(gsme0900.tfm)
Provides: tex(gsme1000.tfm)
Provides: tex(gsme1095.tfm)
Provides: tex(gsme1200.tfm)
Provides: tex(gsme1440.tfm)
Provides: tex(gsme1728.tfm)
Provides: tex(gsme2074.tfm)
Provides: tex(gsme2488.tfm)
Provides: tex(gsme2986.tfm)
Provides: tex(gsme3583.tfm)
Provides: tex(gsmi0500.tfm)
Provides: tex(gsmi0600.tfm)
Provides: tex(gsmi0700.tfm)
Provides: tex(gsmi0800.tfm)
Provides: tex(gsmi0900.tfm)
Provides: tex(gsmi1000.tfm)
Provides: tex(gsmi1095.tfm)
Provides: tex(gsmi1200.tfm)
Provides: tex(gsmi1440.tfm)
Provides: tex(gsmi1728.tfm)
Provides: tex(gsmi2074.tfm)
Provides: tex(gsmi2488.tfm)
Provides: tex(gsmi2986.tfm)
Provides: tex(gsmi3583.tfm)
Provides: tex(gsmn0500.tfm)
Provides: tex(gsmn0600.tfm)
Provides: tex(gsmn0700.tfm)
Provides: tex(gsmn0800.tfm)
Provides: tex(gsmn0900.tfm)
Provides: tex(gsmn1000.tfm)
Provides: tex(gsmn1095.tfm)
Provides: tex(gsmn1200.tfm)
Provides: tex(gsmn1440.tfm)
Provides: tex(gsmn1728.tfm)
Provides: tex(gsmn2074.tfm)
Provides: tex(gsmn2488.tfm)
Provides: tex(gsmn2986.tfm)
Provides: tex(gsmn3583.tfm)
Provides: tex(gsmo0500.tfm)
Provides: tex(gsmo0600.tfm)
Provides: tex(gsmo0700.tfm)
Provides: tex(gsmo0800.tfm)
Provides: tex(gsmo0900.tfm)
Provides: tex(gsmo1000.tfm)
Provides: tex(gsmo1095.tfm)
Provides: tex(gsmo1200.tfm)
Provides: tex(gsmo1440.tfm)
Provides: tex(gsmo1728.tfm)
Provides: tex(gsmo2074.tfm)
Provides: tex(gsmo2488.tfm)
Provides: tex(gsmo2986.tfm)
Provides: tex(gsmo3583.tfm)
Provides: tex(gsmu0500.tfm)
Provides: tex(gsmu0600.tfm)
Provides: tex(gsmu0700.tfm)
Provides: tex(gsmu0800.tfm)
Provides: tex(gsmu0900.tfm)
Provides: tex(gsmu1000.tfm)
Provides: tex(gsmu1095.tfm)
Provides: tex(gsmu1200.tfm)
Provides: tex(gsmu1440.tfm)
Provides: tex(gsmu1728.tfm)
Provides: tex(gsmu2074.tfm)
Provides: tex(gsmu2488.tfm)
Provides: tex(gsmu2986.tfm)
Provides: tex(gsmu3583.tfm)
Provides: tex(gsxa0500.tfm)
Provides: tex(gsxa0600.tfm)
Provides: tex(gsxa0700.tfm)
Provides: tex(gsxa0800.tfm)
Provides: tex(gsxa0900.tfm)
Provides: tex(gsxa1000.tfm)
Provides: tex(gsxa1095.tfm)
Provides: tex(gsxa1200.tfm)
Provides: tex(gsxa1440.tfm)
Provides: tex(gsxa1728.tfm)
Provides: tex(gsxa2074.tfm)
Provides: tex(gsxa2488.tfm)
Provides: tex(gsxa2986.tfm)
Provides: tex(gsxa3583.tfm)
Provides: tex(gsxc0500.tfm)
Provides: tex(gsxc0600.tfm)
Provides: tex(gsxc0700.tfm)
Provides: tex(gsxc0800.tfm)
Provides: tex(gsxc0900.tfm)
Provides: tex(gsxc1000.tfm)
Provides: tex(gsxc1095.tfm)
Provides: tex(gsxc1200.tfm)
Provides: tex(gsxc1440.tfm)
Provides: tex(gsxc1728.tfm)
Provides: tex(gsxc2074.tfm)
Provides: tex(gsxc2488.tfm)
Provides: tex(gsxc2986.tfm)
Provides: tex(gsxc3583.tfm)
Provides: tex(gsxe0500.tfm)
Provides: tex(gsxe0600.tfm)
Provides: tex(gsxe0700.tfm)
Provides: tex(gsxe0800.tfm)
Provides: tex(gsxe0900.tfm)
Provides: tex(gsxe1000.tfm)
Provides: tex(gsxe1095.tfm)
Provides: tex(gsxe1200.tfm)
Provides: tex(gsxe1440.tfm)
Provides: tex(gsxe1728.tfm)
Provides: tex(gsxe2074.tfm)
Provides: tex(gsxe2488.tfm)
Provides: tex(gsxe2986.tfm)
Provides: tex(gsxe3583.tfm)
Provides: tex(gsxi0500.tfm)
Provides: tex(gsxi0600.tfm)
Provides: tex(gsxi0700.tfm)
Provides: tex(gsxi0800.tfm)
Provides: tex(gsxi0900.tfm)
Provides: tex(gsxi1000.tfm)
Provides: tex(gsxi1095.tfm)
Provides: tex(gsxi1200.tfm)
Provides: tex(gsxi1440.tfm)
Provides: tex(gsxi1728.tfm)
Provides: tex(gsxi2074.tfm)
Provides: tex(gsxi2488.tfm)
Provides: tex(gsxi2986.tfm)
Provides: tex(gsxi3583.tfm)
Provides: tex(gsxn0500.tfm)
Provides: tex(gsxn0600.tfm)
Provides: tex(gsxn0700.tfm)
Provides: tex(gsxn0800.tfm)
Provides: tex(gsxn0900.tfm)
Provides: tex(gsxn1000.tfm)
Provides: tex(gsxn1095.tfm)
Provides: tex(gsxn1200.tfm)
Provides: tex(gsxn1440.tfm)
Provides: tex(gsxn1728.tfm)
Provides: tex(gsxn2074.tfm)
Provides: tex(gsxn2488.tfm)
Provides: tex(gsxn2986.tfm)
Provides: tex(gsxn3583.tfm)
Provides: tex(gsxo0500.tfm)
Provides: tex(gsxo0600.tfm)
Provides: tex(gsxo0700.tfm)
Provides: tex(gsxo0800.tfm)
Provides: tex(gsxo0900.tfm)
Provides: tex(gsxo1000.tfm)
Provides: tex(gsxo1095.tfm)
Provides: tex(gsxo1200.tfm)
Provides: tex(gsxo1440.tfm)
Provides: tex(gsxo1728.tfm)
Provides: tex(gsxo2074.tfm)
Provides: tex(gsxo2488.tfm)
Provides: tex(gsxo2986.tfm)
Provides: tex(gsxo3583.tfm)
Provides: tex(gsxu0500.tfm)
Provides: tex(gsxu0600.tfm)
Provides: tex(gsxu0700.tfm)
Provides: tex(gsxu0800.tfm)
Provides: tex(gsxu0900.tfm)
Provides: tex(gsxu1000.tfm)
Provides: tex(gsxu1095.tfm)
Provides: tex(gsxu1200.tfm)
Provides: tex(gsxu1440.tfm)
Provides: tex(gsxu1728.tfm)
Provides: tex(gsxu2074.tfm)
Provides: tex(gsxu2488.tfm)
Provides: tex(gsxu2986.tfm)
Provides: tex(gsxu3583.tfm)
Provides: tex(gttc0500.tfm)
Provides: tex(gttc0600.tfm)
Provides: tex(gttc0700.tfm)
Provides: tex(gttc0800.tfm)
Provides: tex(gttc0900.tfm)
Provides: tex(gttc1000.tfm)
Provides: tex(gttc1095.tfm)
Provides: tex(gttc1200.tfm)
Provides: tex(gttc1440.tfm)
Provides: tex(gttc1728.tfm)
Provides: tex(gttc2074.tfm)
Provides: tex(gttc2488.tfm)
Provides: tex(gttc2986.tfm)
Provides: tex(gttc3583.tfm)
Provides: tex(gtti0500.tfm)
Provides: tex(gtti0600.tfm)
Provides: tex(gtti0700.tfm)
Provides: tex(gtti0800.tfm)
Provides: tex(gtti0900.tfm)
Provides: tex(gtti1000.tfm)
Provides: tex(gtti1095.tfm)
Provides: tex(gtti1200.tfm)
Provides: tex(gtti1440.tfm)
Provides: tex(gtti1728.tfm)
Provides: tex(gtti2074.tfm)
Provides: tex(gtti2488.tfm)
Provides: tex(gtti2986.tfm)
Provides: tex(gtti3583.tfm)
Provides: tex(gttn0500.tfm)
Provides: tex(gttn0600.tfm)
Provides: tex(gttn0700.tfm)
Provides: tex(gttn0800.tfm)
Provides: tex(gttn0900.tfm)
Provides: tex(gttn1000.tfm)
Provides: tex(gttn1095.tfm)
Provides: tex(gttn1200.tfm)
Provides: tex(gttn1440.tfm)
Provides: tex(gttn1728.tfm)
Provides: tex(gttn2074.tfm)
Provides: tex(gttn2488.tfm)
Provides: tex(gttn2986.tfm)
Provides: tex(gttn3583.tfm)
Provides: tex(gtto0500.tfm)
Provides: tex(gtto0600.tfm)
Provides: tex(gtto0700.tfm)
Provides: tex(gtto0800.tfm)
Provides: tex(gtto0900.tfm)
Provides: tex(gtto1000.tfm)
Provides: tex(gtto1095.tfm)
Provides: tex(gtto1200.tfm)
Provides: tex(gtto1440.tfm)
Provides: tex(gtto1728.tfm)
Provides: tex(gtto2074.tfm)
Provides: tex(gtto2488.tfm)
Provides: tex(gtto2986.tfm)
Provides: tex(gtto3583.tfm)
Provides: tex(gttu0500.tfm)
Provides: tex(gttu0600.tfm)
Provides: tex(gttu0700.tfm)
Provides: tex(gttu0800.tfm)
Provides: tex(gttu0900.tfm)
Provides: tex(gttu1000.tfm)
Provides: tex(gttu1095.tfm)
Provides: tex(gttu1200.tfm)
Provides: tex(gttu1440.tfm)
Provides: tex(gttu1728.tfm)
Provides: tex(gttu2074.tfm)
Provides: tex(gttu2488.tfm)
Provides: tex(gttu2986.tfm)
Provides: tex(gttu3583.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20130620
Source0: cbfonts.tar.xz
Source1: cbfonts.doc.tar.xz
BuildArch: noarch
# skip-check-libtool-deps

%global _varlib		%{_localstatedir}/lib
%global _libexecdir	%{_prefix}/lib

%define _texmfdistdir	%{_datadir}/texmf
%define _texmfmaindir	%{_libexecdir}/texmf
%define _texmfdirs	\{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir	%{_sysconfdir}/texmf
%define _texmfvardir	%{_varlib}/texmf
%define _texmfcache	%{_localstatedir}/cache/texmf
%define _fontcache	%{_texmfcache}/fonts
#
%define _x11bin		%{_prefix}/bin
%define _x11lib		%{_libdir}
%define _x11data	%{_datadir}/X11
%define _x11inc		%{_includedir}
%define _appdefdir	%{_x11data}/app-defaults


%description
This bundle presents the whole of Beccari's original Greek font
set, both as MetaFont source and in Adobe Type 1 format. The
set is available at the same wide set of design sizes as are
such font sets as the EC fonts.

date: 2010-07-13 18:13:45 +0000


%package doc
Summary: Documentation for texlive-cbfonts
Version: %{texlive_version}.%{texlive_noarch}.svn20304
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}

%description doc
This package includes the documentation for texlive-cbfonts

%package fonts
Summary: Severed fonts for texlive-cbfonts
Version: %{texlive_version}.%{texlive_noarch}.svn20304
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core
BuildArch: noarch

%description fonts
The  separated fonts package for texlive-cbfonts

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf   %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
	%{buildroot}/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:0} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/%{name}
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/cbfonts/*.{pf[ab],[ot]tf}
    do
	test -e $font || continue
	mv -f $font %{buildroot}%{_datadir}/fonts/%{name}
	base=${font##*/}
	ln -sf %{_datadir}/fonts/%{name}/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/%{name}/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-%{name}.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    %{name}    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/%{name}/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

%clean
rm -rf %{buildroot}

%post
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+cbgreek-full.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+cbgreek-full.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap cbgreek-full.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+cbgreek-full.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post fonts
mkfontscale  %{_datadir}/fonts/texlive-cbfonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-cbfonts
fc-cache     %{_datadir}/fonts

%postun fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/cbfonts/README
%{_texmfdistdir}/doc/fonts/cbfonts/cbgreek.pdf
%{_texmfdistdir}/doc/fonts/cbfonts/cbgreek.tex
%{_texmfdistdir}/doc/fonts/cbfonts/grmn1000table.pdf

%files
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/cbfonts/CB.enc
%{_texmfdistdir}/fonts/enc/dvips/cbfonts/gmtr.enc
%{_texmfdistdir}/fonts/map/dvips/cbfonts/cbgreek-full.map
%{_texmfdistdir}/fonts/source/public/cbfonts/cbaccent.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbbase.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbdigits.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbgreek.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cblig.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbligit.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbligrm.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbligsc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbligtt.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cblower.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbmetre.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbpunct.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbspline.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/cbupper.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glic4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glii4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glin4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glio4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gliu4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljc4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljn4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gljo4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmc4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmi4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmn4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmo4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glmu4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltc4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gltn4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glto4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwc4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwi4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwn4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwo4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glwu4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxc4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxi4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxn4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxo4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu1382.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu1659.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu1991.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu2389.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu2866.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu3440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/glxu4128.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmmo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmtr3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gmxo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomc3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomi3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gomu3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxc3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxi3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/goxu3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grbl3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmc3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmi3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grml3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grmu3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxc3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxi3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxl3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/grxu3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsma3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmc3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsme3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmi3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsmu3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxa3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxc3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxe3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxi3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxo3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gsxu3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttc3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtti3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttn3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gtto3583.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu0500.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu0600.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu0700.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu0800.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu0900.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu1000.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu1095.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu1200.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu1440.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu1728.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu2074.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu2488.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu2986.mf
%{_texmfdistdir}/fonts/source/public/cbfonts/gttu3583.mf
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glic4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glii4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glin4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glio4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gliu4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljc4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljn4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gljo4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmc4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmi4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmn4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmo4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glmu4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltc4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gltn4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glto4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwc4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwi4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwn4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwo4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glwu4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxc4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxi4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxn4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxo4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu1382.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu1659.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu1991.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu2389.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu2866.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu3440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/glxu4128.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmmo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmtr3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gmxo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gomu3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/goxu3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grbl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grml3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grmu3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxl3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/grxu3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsma3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsme3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsmu3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxa3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxe3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gsxu3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttc3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtti3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttn3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gtto3583.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu0500.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu0600.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu0700.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu0800.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu0900.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu1000.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu1095.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu1200.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu1440.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu1728.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu2074.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu2488.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu2986.tfm
%{_texmfdistdir}/fonts/tfm/public/cbfonts/gttu3583.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glic4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glii4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glin4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glio4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gliu4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljc4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljn4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gljo4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmc4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmi4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmn4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmo4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glmu4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltc4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gltn4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glto4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwc4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwi4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwn4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwo4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glwu4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxc4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxi4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxn4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxo4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu1382.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu1659.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu1991.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu2389.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu2866.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu3440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/glxu4128.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmmo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmtr3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gmxo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomc3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomi3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gomu3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxc3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxi3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/goxu3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grbl3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmc3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmi3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grml3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grmu3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxc3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxi3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxl3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/grxu3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsma3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmc3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsme3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmi3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsmu3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxa3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxc3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxe3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxi3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gsxu3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttc3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtti3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttn3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gtto3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/cbfonts/gttu3583.pfb

%files fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-cbfonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-cbfonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cbfonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cbfonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-cbfonts/fonts.scale
%{_datadir}/fonts/texlive-cbfonts/glic0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glic0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glic1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glic1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glic1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glic1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glic1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glic2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glic2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glic3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glic4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glii0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glii0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glii1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glii1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glii1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glii1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glii1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glii2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glii2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glii3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glii4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glin0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glin0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glin1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glin1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glin1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glin1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glin1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glin2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glin2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glin3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glin4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glio0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glio0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glio1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glio1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glio1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glio1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glio1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glio2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glio2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glio3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glio4128.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu1382.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu1659.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu1991.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu2389.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu2866.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu3440.pfb
%{_datadir}/fonts/texlive-cbfonts/gliu4128.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc1382.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc1659.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc1991.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc2389.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc2866.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc3440.pfb
%{_datadir}/fonts/texlive-cbfonts/gljc4128.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn1382.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn1659.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn1991.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn2389.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn2866.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn3440.pfb
%{_datadir}/fonts/texlive-cbfonts/gljn4128.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo1382.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo1659.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo1991.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo2389.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo2866.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo3440.pfb
%{_datadir}/fonts/texlive-cbfonts/gljo4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glmc4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glmi4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glmn4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glmo4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glmu4128.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc1382.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc1659.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc1991.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc2389.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc2866.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc3440.pfb
%{_datadir}/fonts/texlive-cbfonts/gltc4128.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn1382.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn1659.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn1991.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn2389.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn2866.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn3440.pfb
%{_datadir}/fonts/texlive-cbfonts/gltn4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glto0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glto0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glto1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glto1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glto1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glto1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glto1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glto2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glto2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glto3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glto4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glwc4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glwi4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glwn4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glwo4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glwu4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glxc4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glxi4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glxn4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glxo4128.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu1382.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu1659.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu1991.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu2389.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu2866.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu3440.pfb
%{_datadir}/fonts/texlive-cbfonts/glxu4128.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gmmo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gmtr3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gmxo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gomc3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gomi3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gomn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gomo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gomu3583.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc0500.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc0600.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc0900.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc1095.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc1440.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc1728.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc2074.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc2488.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc2986.pfb
%{_datadir}/fonts/texlive-cbfonts/goxc3583.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi0500.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi0600.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi0900.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi1095.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi1440.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi1728.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi2074.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi2488.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi2986.pfb
%{_datadir}/fonts/texlive-cbfonts/goxi3583.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/goxn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/goxo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu0500.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu0600.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu0900.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu1095.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu1440.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu1728.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu2074.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu2488.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu2986.pfb
%{_datadir}/fonts/texlive-cbfonts/goxu3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grbl3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grmc3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grmi3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grml0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grml0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grml0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grml0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grml0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grml1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grml1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grml1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grml1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grml1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grml2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grml2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grml2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grml3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grmn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grmo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grmu3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grxc3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grxi3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grxl3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grxn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grxo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu0500.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu0600.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu0900.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu1095.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu1440.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu1728.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu2074.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu2488.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu2986.pfb
%{_datadir}/fonts/texlive-cbfonts/grxu3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsma3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmc3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsme3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmi3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsmu3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxa3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxc3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxe3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxi3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxo3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gsxu3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gttc3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gtti3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gttn3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gtto3583.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu0500.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu0600.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu0700.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu0800.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu0900.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu1000.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu1095.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu1200.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu1440.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu1728.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu2074.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu2488.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu2986.pfb
%{_datadir}/fonts/texlive-cbfonts/gttu3583.pfb
/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper

%changelog
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction

* Wed Apr 09 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559) 

* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies

* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102) 

* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self 

* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc 

* Fri Aug 09 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii

* Thu Aug 08 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST 

* Wed Aug 07 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)

* Mon Aug 05 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now 
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold

* Fri Aug 02 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to 
  tex/latex/leipzig/leipzig.tex

* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements. 
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a

* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867) 
- Avoid line break in patch pgf_plain.dif (bnc#823273)

* Tue May 07 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.

* Mon May 06 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)

* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %post scriptlet.

* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)

* Tue Feb 05 2013 werner@suse.de
- Work around missing support of %posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)

* Tue Oct 09 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)

* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically

* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0 
  Aggregate licenses for spec file without subpackages

* Thu Aug 02 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype

* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches 

* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch 

* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator

* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719) 

* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet 

* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin 

* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree

* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive

* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script 

* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles 

* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split 

* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run

* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin

* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo 

* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables

* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies

* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy 

* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel 

* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611) 

* Mon Jun 04 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server

* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts 

* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number 

* Thu May 31 2012 werner@suse.de
- Change version/release scheme 
- Avoid to list optional loaded but not existing files as required

* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046) 

* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file 

* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts 

* Wed May 09 2012 werner@suse.de
- Make rpm lint happy

* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
