#
# spec file for package 
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version 2013
%define texlive_previous 2011
%define texlive_release 20130620
%define texlive_noarch  84

%define __perl_requires		%{nil}
%define __os_install_post	/usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}

Name: texlive-japanese-otf
Version: %{texlive_version}.%{texlive_noarch}.v1.7b5.1svn29929
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
License: LPPL-1.0
Summary: Advanced font selection for platex and its friends
Group: Productivity/Publishing/TeX/Base
Url: http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends: texlive-japanese-otf-doc >= %{texlive_version}
BuildRequires: ed
BuildRequires: texlive-filesystem
BuildRequires: xz
Provides: tex(otf-cktx.map)
Provides: tex(brsgexpgothb-h.tfm)
Provides: tex(brsgexpgothb-v.tfm)
Provides: tex(brsgexpgothbn-h.tfm)
Provides: tex(brsgexpgothbn-v.tfm)
Provides: tex(brsgexpgotheb-h.tfm)
Provides: tex(brsgexpgotheb-v.tfm)
Provides: tex(brsgexpgothebn-h.tfm)
Provides: tex(brsgexpgothebn-v.tfm)
Provides: tex(brsgexpgothr-h.tfm)
Provides: tex(brsgexpgothr-v.tfm)
Provides: tex(brsgexpgothrn-h.tfm)
Provides: tex(brsgexpgothrn-v.tfm)
Provides: tex(brsgexpmgothr-h.tfm)
Provides: tex(brsgexpmgothr-v.tfm)
Provides: tex(brsgexpmgothrn-h.tfm)
Provides: tex(brsgexpmgothrn-v.tfm)
Provides: tex(brsgexpminb-h.tfm)
Provides: tex(brsgexpminb-v.tfm)
Provides: tex(brsgexpminbn-h.tfm)
Provides: tex(brsgexpminbn-v.tfm)
Provides: tex(brsgexpminl-h.tfm)
Provides: tex(brsgexpminl-v.tfm)
Provides: tex(brsgexpminln-h.tfm)
Provides: tex(brsgexpminln-v.tfm)
Provides: tex(brsgexpminr-h.tfm)
Provides: tex(brsgexpminr-v.tfm)
Provides: tex(brsgexpminrn-h.tfm)
Provides: tex(brsgexpminrn-v.tfm)
Provides: tex(brsgnmlgothb-h.tfm)
Provides: tex(brsgnmlgothb-v.tfm)
Provides: tex(brsgnmlgothbn-h.tfm)
Provides: tex(brsgnmlgothbn-v.tfm)
Provides: tex(brsgnmlgotheb-h.tfm)
Provides: tex(brsgnmlgotheb-v.tfm)
Provides: tex(brsgnmlgothebn-h.tfm)
Provides: tex(brsgnmlgothebn-v.tfm)
Provides: tex(brsgnmlgothr-h.tfm)
Provides: tex(brsgnmlgothr-v.tfm)
Provides: tex(brsgnmlgothrn-h.tfm)
Provides: tex(brsgnmlgothrn-v.tfm)
Provides: tex(brsgnmlmgothr-h.tfm)
Provides: tex(brsgnmlmgothr-v.tfm)
Provides: tex(brsgnmlmgothrn-h.tfm)
Provides: tex(brsgnmlmgothrn-v.tfm)
Provides: tex(brsgnmlminb-h.tfm)
Provides: tex(brsgnmlminb-v.tfm)
Provides: tex(brsgnmlminbn-h.tfm)
Provides: tex(brsgnmlminbn-v.tfm)
Provides: tex(brsgnmlminl-h.tfm)
Provides: tex(brsgnmlminl-v.tfm)
Provides: tex(brsgnmlminln-h.tfm)
Provides: tex(brsgnmlminln-v.tfm)
Provides: tex(brsgnmlminr-h.tfm)
Provides: tex(brsgnmlminr-v.tfm)
Provides: tex(brsgnmlminrn-h.tfm)
Provides: tex(brsgnmlminrn-v.tfm)
Provides: tex(cidcgr0-h.tfm)
Provides: tex(cidcgr0-v.tfm)
Provides: tex(cidcgr1-h.tfm)
Provides: tex(cidcgr1-v.tfm)
Provides: tex(cidcgr2-h.tfm)
Provides: tex(cidcgr2-v.tfm)
Provides: tex(cidcgr3-h.tfm)
Provides: tex(cidcgr3-v.tfm)
Provides: tex(cidcgr4-h.tfm)
Provides: tex(cidcgr4-v.tfm)
Provides: tex(cidcgr5-h.tfm)
Provides: tex(cidcgr5-v.tfm)
Provides: tex(cidcgr6-h.tfm)
Provides: tex(cidcgr6-v.tfm)
Provides: tex(cidcgr7-h.tfm)
Provides: tex(cidcgr7-v.tfm)
Provides: tex(cidcmr0-h.tfm)
Provides: tex(cidcmr0-v.tfm)
Provides: tex(cidcmr1-h.tfm)
Provides: tex(cidcmr1-v.tfm)
Provides: tex(cidcmr2-h.tfm)
Provides: tex(cidcmr2-v.tfm)
Provides: tex(cidcmr3-h.tfm)
Provides: tex(cidcmr3-v.tfm)
Provides: tex(cidcmr4-h.tfm)
Provides: tex(cidcmr4-v.tfm)
Provides: tex(cidcmr5-h.tfm)
Provides: tex(cidcmr5-v.tfm)
Provides: tex(cidcmr6-h.tfm)
Provides: tex(cidcmr6-v.tfm)
Provides: tex(cidcmr7-h.tfm)
Provides: tex(cidcmr7-v.tfm)
Provides: tex(cidjgb0-h.tfm)
Provides: tex(cidjgb0-v.tfm)
Provides: tex(cidjgb1-h.tfm)
Provides: tex(cidjgb1-v.tfm)
Provides: tex(cidjgb2-h.tfm)
Provides: tex(cidjgb2-v.tfm)
Provides: tex(cidjgb3-h.tfm)
Provides: tex(cidjgb3-v.tfm)
Provides: tex(cidjgb4-h.tfm)
Provides: tex(cidjgb4-v.tfm)
Provides: tex(cidjgb5-h.tfm)
Provides: tex(cidjgb5-v.tfm)
Provides: tex(cidjge0-h.tfm)
Provides: tex(cidjge0-v.tfm)
Provides: tex(cidjge1-h.tfm)
Provides: tex(cidjge1-v.tfm)
Provides: tex(cidjge2-h.tfm)
Provides: tex(cidjge2-v.tfm)
Provides: tex(cidjge3-h.tfm)
Provides: tex(cidjge3-v.tfm)
Provides: tex(cidjge4-h.tfm)
Provides: tex(cidjge4-v.tfm)
Provides: tex(cidjge5-h.tfm)
Provides: tex(cidjge5-v.tfm)
Provides: tex(cidjgr0-h.tfm)
Provides: tex(cidjgr0-v.tfm)
Provides: tex(cidjgr1-h.tfm)
Provides: tex(cidjgr1-v.tfm)
Provides: tex(cidjgr2-h.tfm)
Provides: tex(cidjgr2-v.tfm)
Provides: tex(cidjgr3-h.tfm)
Provides: tex(cidjgr3-v.tfm)
Provides: tex(cidjgr4-h.tfm)
Provides: tex(cidjgr4-v.tfm)
Provides: tex(cidjgr5-h.tfm)
Provides: tex(cidjgr5-v.tfm)
Provides: tex(cidjmb0-h.tfm)
Provides: tex(cidjmb0-v.tfm)
Provides: tex(cidjmb1-h.tfm)
Provides: tex(cidjmb1-v.tfm)
Provides: tex(cidjmb2-h.tfm)
Provides: tex(cidjmb2-v.tfm)
Provides: tex(cidjmb3-h.tfm)
Provides: tex(cidjmb3-v.tfm)
Provides: tex(cidjmb4-h.tfm)
Provides: tex(cidjmb4-v.tfm)
Provides: tex(cidjmb5-h.tfm)
Provides: tex(cidjmb5-v.tfm)
Provides: tex(cidjmgr0-h.tfm)
Provides: tex(cidjmgr0-v.tfm)
Provides: tex(cidjmgr1-h.tfm)
Provides: tex(cidjmgr1-v.tfm)
Provides: tex(cidjmgr2-h.tfm)
Provides: tex(cidjmgr2-v.tfm)
Provides: tex(cidjmgr3-h.tfm)
Provides: tex(cidjmgr3-v.tfm)
Provides: tex(cidjmgr4-h.tfm)
Provides: tex(cidjmgr4-v.tfm)
Provides: tex(cidjmgr5-h.tfm)
Provides: tex(cidjmgr5-v.tfm)
Provides: tex(cidjml0-h.tfm)
Provides: tex(cidjml0-v.tfm)
Provides: tex(cidjml1-h.tfm)
Provides: tex(cidjml1-v.tfm)
Provides: tex(cidjml2-h.tfm)
Provides: tex(cidjml2-v.tfm)
Provides: tex(cidjml3-h.tfm)
Provides: tex(cidjml3-v.tfm)
Provides: tex(cidjml4-h.tfm)
Provides: tex(cidjml4-v.tfm)
Provides: tex(cidjml5-h.tfm)
Provides: tex(cidjml5-v.tfm)
Provides: tex(cidjmr0-h.tfm)
Provides: tex(cidjmr0-v.tfm)
Provides: tex(cidjmr1-h.tfm)
Provides: tex(cidjmr1-v.tfm)
Provides: tex(cidjmr2-h.tfm)
Provides: tex(cidjmr2-v.tfm)
Provides: tex(cidjmr3-h.tfm)
Provides: tex(cidjmr3-v.tfm)
Provides: tex(cidjmr4-h.tfm)
Provides: tex(cidjmr4-v.tfm)
Provides: tex(cidjmr5-h.tfm)
Provides: tex(cidjmr5-v.tfm)
Provides: tex(cidkgr0-h.tfm)
Provides: tex(cidkgr0-v.tfm)
Provides: tex(cidkgr1-h.tfm)
Provides: tex(cidkgr1-v.tfm)
Provides: tex(cidkgr2-h.tfm)
Provides: tex(cidkgr2-v.tfm)
Provides: tex(cidkgr3-h.tfm)
Provides: tex(cidkgr3-v.tfm)
Provides: tex(cidkgr4-h.tfm)
Provides: tex(cidkgr4-v.tfm)
Provides: tex(cidkmr0-h.tfm)
Provides: tex(cidkmr0-v.tfm)
Provides: tex(cidkmr1-h.tfm)
Provides: tex(cidkmr1-v.tfm)
Provides: tex(cidkmr2-h.tfm)
Provides: tex(cidkmr2-v.tfm)
Provides: tex(cidkmr3-h.tfm)
Provides: tex(cidkmr3-v.tfm)
Provides: tex(cidkmr4-h.tfm)
Provides: tex(cidkmr4-v.tfm)
Provides: tex(cidtgr0-h.tfm)
Provides: tex(cidtgr0-v.tfm)
Provides: tex(cidtgr1-h.tfm)
Provides: tex(cidtgr1-v.tfm)
Provides: tex(cidtgr2-h.tfm)
Provides: tex(cidtgr2-v.tfm)
Provides: tex(cidtgr3-h.tfm)
Provides: tex(cidtgr3-v.tfm)
Provides: tex(cidtgr4-h.tfm)
Provides: tex(cidtgr4-v.tfm)
Provides: tex(cidtmr0-h.tfm)
Provides: tex(cidtmr0-v.tfm)
Provides: tex(cidtmr1-h.tfm)
Provides: tex(cidtmr1-v.tfm)
Provides: tex(cidtmr2-h.tfm)
Provides: tex(cidtmr2-v.tfm)
Provides: tex(cidtmr3-h.tfm)
Provides: tex(cidtmr3-v.tfm)
Provides: tex(cidtmr4-h.tfm)
Provides: tex(cidtmr4-v.tfm)
Provides: tex(expgothb-h.tfm)
Provides: tex(expgothb-v.tfm)
Provides: tex(expgothbn-h.tfm)
Provides: tex(expgothbn-v.tfm)
Provides: tex(expgotheb-h.tfm)
Provides: tex(expgotheb-v.tfm)
Provides: tex(expgothebn-h.tfm)
Provides: tex(expgothebn-v.tfm)
Provides: tex(expgothr-h.tfm)
Provides: tex(expgothr-v.tfm)
Provides: tex(expgothrn-h.tfm)
Provides: tex(expgothrn-v.tfm)
Provides: tex(expmgothr-h.tfm)
Provides: tex(expmgothr-v.tfm)
Provides: tex(expmgothrn-h.tfm)
Provides: tex(expmgothrn-v.tfm)
Provides: tex(expminb-h.tfm)
Provides: tex(expminb-v.tfm)
Provides: tex(expminbn-h.tfm)
Provides: tex(expminbn-v.tfm)
Provides: tex(expminl-h.tfm)
Provides: tex(expminl-v.tfm)
Provides: tex(expminln-h.tfm)
Provides: tex(expminln-v.tfm)
Provides: tex(expminr-h.tfm)
Provides: tex(expminr-v.tfm)
Provides: tex(expminrn-h.tfm)
Provides: tex(expminrn-v.tfm)
Provides: tex(hgothb-h.tfm)
Provides: tex(hgothb-v.tfm)
Provides: tex(hgothbn-h.tfm)
Provides: tex(hgothbn-v.tfm)
Provides: tex(hgotheb-h.tfm)
Provides: tex(hgotheb-v.tfm)
Provides: tex(hgothebn-h.tfm)
Provides: tex(hgothebn-v.tfm)
Provides: tex(hgothr-h.tfm)
Provides: tex(hgothr-v.tfm)
Provides: tex(hgothrn-h.tfm)
Provides: tex(hgothrn-v.tfm)
Provides: tex(hirakaku-w3-h.tfm)
Provides: tex(hirakaku-w3-v.tfm)
Provides: tex(hirakaku-w6-h.tfm)
Provides: tex(hirakaku-w6-v.tfm)
Provides: tex(hiramaru-w4-h.tfm)
Provides: tex(hiramaru-w4-v.tfm)
Provides: tex(hiramin-w3-h.tfm)
Provides: tex(hiramin-w3-v.tfm)
Provides: tex(hiramin-w6-h.tfm)
Provides: tex(hiramin-w6-v.tfm)
Provides: tex(hmgothr-h.tfm)
Provides: tex(hmgothr-v.tfm)
Provides: tex(hmgothrn-h.tfm)
Provides: tex(hmgothrn-v.tfm)
Provides: tex(hminb-h.tfm)
Provides: tex(hminb-v.tfm)
Provides: tex(hminbn-h.tfm)
Provides: tex(hminbn-v.tfm)
Provides: tex(hminl-h.tfm)
Provides: tex(hminl-v.tfm)
Provides: tex(hminln-h.tfm)
Provides: tex(hminln-v.tfm)
Provides: tex(hminr-h.tfm)
Provides: tex(hminr-v.tfm)
Provides: tex(hminrn-h.tfm)
Provides: tex(hminrn-v.tfm)
Provides: tex(nmlgothb-h.tfm)
Provides: tex(nmlgothb-v.tfm)
Provides: tex(nmlgothbn-h.tfm)
Provides: tex(nmlgothbn-v.tfm)
Provides: tex(nmlgotheb-h.tfm)
Provides: tex(nmlgotheb-v.tfm)
Provides: tex(nmlgothebn-h.tfm)
Provides: tex(nmlgothebn-v.tfm)
Provides: tex(nmlgothr-h.tfm)
Provides: tex(nmlgothr-v.tfm)
Provides: tex(nmlgothrn-h.tfm)
Provides: tex(nmlgothrn-v.tfm)
Provides: tex(nmlmgothr-h.tfm)
Provides: tex(nmlmgothr-v.tfm)
Provides: tex(nmlmgothrn-h.tfm)
Provides: tex(nmlmgothrn-v.tfm)
Provides: tex(nmlminb-h.tfm)
Provides: tex(nmlminb-v.tfm)
Provides: tex(nmlminbn-h.tfm)
Provides: tex(nmlminbn-v.tfm)
Provides: tex(nmlminl-h.tfm)
Provides: tex(nmlminl-v.tfm)
Provides: tex(nmlminln-h.tfm)
Provides: tex(nmlminln-v.tfm)
Provides: tex(nmlminr-h.tfm)
Provides: tex(nmlminr-v.tfm)
Provides: tex(nmlminrn-h.tfm)
Provides: tex(nmlminrn-v.tfm)
Provides: tex(otf-ccgr-h.tfm)
Provides: tex(otf-ccgr-v.tfm)
Provides: tex(otf-ccmr-h.tfm)
Provides: tex(otf-ccmr-v.tfm)
Provides: tex(otf-cjgb-h.tfm)
Provides: tex(otf-cjgb-v.tfm)
Provides: tex(otf-cjge-h.tfm)
Provides: tex(otf-cjge-v.tfm)
Provides: tex(otf-cjgr-h.tfm)
Provides: tex(otf-cjgr-v.tfm)
Provides: tex(otf-cjmb-h.tfm)
Provides: tex(otf-cjmb-v.tfm)
Provides: tex(otf-cjmgr-h.tfm)
Provides: tex(otf-cjmgr-v.tfm)
Provides: tex(otf-cjml-h.tfm)
Provides: tex(otf-cjml-v.tfm)
Provides: tex(otf-cjmr-h.tfm)
Provides: tex(otf-cjmr-v.tfm)
Provides: tex(otf-ckgr-h.tfm)
Provides: tex(otf-ckgr-v.tfm)
Provides: tex(otf-ckmr-h.tfm)
Provides: tex(otf-ckmr-v.tfm)
Provides: tex(otf-ctgr-h.tfm)
Provides: tex(otf-ctgr-v.tfm)
Provides: tex(otf-ctmr-h.tfm)
Provides: tex(otf-ctmr-v.tfm)
Provides: tex(otf-ucgr-h.tfm)
Provides: tex(otf-ucgr-v.tfm)
Provides: tex(otf-ucmr-h.tfm)
Provides: tex(otf-ucmr-v.tfm)
Provides: tex(otf-ujgb-h.tfm)
Provides: tex(otf-ujgb-v.tfm)
Provides: tex(otf-ujgbn-h.tfm)
Provides: tex(otf-ujgbn-v.tfm)
Provides: tex(otf-ujge-h.tfm)
Provides: tex(otf-ujge-v.tfm)
Provides: tex(otf-ujgen-h.tfm)
Provides: tex(otf-ujgen-v.tfm)
Provides: tex(otf-ujgr-h.tfm)
Provides: tex(otf-ujgr-v.tfm)
Provides: tex(otf-ujgrn-h.tfm)
Provides: tex(otf-ujgrn-v.tfm)
Provides: tex(otf-ujmb-h.tfm)
Provides: tex(otf-ujmb-v.tfm)
Provides: tex(otf-ujmbn-h.tfm)
Provides: tex(otf-ujmbn-v.tfm)
Provides: tex(otf-ujmgr-h.tfm)
Provides: tex(otf-ujmgr-v.tfm)
Provides: tex(otf-ujmgrn-h.tfm)
Provides: tex(otf-ujmgrn-v.tfm)
Provides: tex(otf-ujml-h.tfm)
Provides: tex(otf-ujml-v.tfm)
Provides: tex(otf-ujmln-h.tfm)
Provides: tex(otf-ujmln-v.tfm)
Provides: tex(otf-ujmr-h.tfm)
Provides: tex(otf-ujmr-v.tfm)
Provides: tex(otf-ujmrn-h.tfm)
Provides: tex(otf-ujmrn-v.tfm)
Provides: tex(otf-ukgr-h.tfm)
Provides: tex(otf-ukgr-v.tfm)
Provides: tex(otf-ukmr-h.tfm)
Provides: tex(otf-ukmr-v.tfm)
Provides: tex(otf-utgr-h.tfm)
Provides: tex(otf-utgr-v.tfm)
Provides: tex(otf-utmr-h.tfm)
Provides: tex(otf-utmr-v.tfm)
Provides: tex(phirakakuw3-h.tfm)
Provides: tex(phirakakuw3-v.tfm)
Provides: tex(phirakakuw6-h.tfm)
Provides: tex(phirakakuw6-v.tfm)
Provides: tex(phiramaruw4-h.tfm)
Provides: tex(phiramaruw4-v.tfm)
Provides: tex(phiraminw3-h.tfm)
Provides: tex(phiraminw3-v.tfm)
Provides: tex(phiraminw6-h.tfm)
Provides: tex(phiraminw6-v.tfm)
Provides: tex(rubygothb-h.tfm)
Provides: tex(rubygothb-v.tfm)
Provides: tex(rubygotheb-h.tfm)
Provides: tex(rubygotheb-v.tfm)
Provides: tex(rubygothr-h.tfm)
Provides: tex(rubygothr-v.tfm)
Provides: tex(rubymgothr-h.tfm)
Provides: tex(rubymgothr-v.tfm)
Provides: tex(rubyminb-h.tfm)
Provides: tex(rubyminb-v.tfm)
Provides: tex(rubyminl-h.tfm)
Provides: tex(rubyminl-v.tfm)
Provides: tex(rubyminr-h.tfm)
Provides: tex(rubyminr-v.tfm)
Provides: tex(utfcgr0-h.tfm)
Provides: tex(utfcgr0-v.tfm)
Provides: tex(utfcgr1-h.tfm)
Provides: tex(utfcgr1-v.tfm)
Provides: tex(utfcgr2-h.tfm)
Provides: tex(utfcgr2-v.tfm)
Provides: tex(utfcgr3-h.tfm)
Provides: tex(utfcgr3-v.tfm)
Provides: tex(utfcgr4-h.tfm)
Provides: tex(utfcgr4-v.tfm)
Provides: tex(utfcgr5-h.tfm)
Provides: tex(utfcgr5-v.tfm)
Provides: tex(utfcgr6-h.tfm)
Provides: tex(utfcgr6-v.tfm)
Provides: tex(utfcgr7-h.tfm)
Provides: tex(utfcgr7-v.tfm)
Provides: tex(utfcgr8-h.tfm)
Provides: tex(utfcgr8-v.tfm)
Provides: tex(utfcgr9-h.tfm)
Provides: tex(utfcgr9-v.tfm)
Provides: tex(utfcgra-h.tfm)
Provides: tex(utfcgra-v.tfm)
Provides: tex(utfcgrb-h.tfm)
Provides: tex(utfcgrb-v.tfm)
Provides: tex(utfcgrc-h.tfm)
Provides: tex(utfcgrc-v.tfm)
Provides: tex(utfcgrd-h.tfm)
Provides: tex(utfcgrd-v.tfm)
Provides: tex(utfcgre-h.tfm)
Provides: tex(utfcgre-v.tfm)
Provides: tex(utfcgrf-h.tfm)
Provides: tex(utfcgrf-v.tfm)
Provides: tex(utfcmr0-h.tfm)
Provides: tex(utfcmr0-v.tfm)
Provides: tex(utfcmr1-h.tfm)
Provides: tex(utfcmr1-v.tfm)
Provides: tex(utfcmr2-h.tfm)
Provides: tex(utfcmr2-v.tfm)
Provides: tex(utfcmr3-h.tfm)
Provides: tex(utfcmr3-v.tfm)
Provides: tex(utfcmr4-h.tfm)
Provides: tex(utfcmr4-v.tfm)
Provides: tex(utfcmr5-h.tfm)
Provides: tex(utfcmr5-v.tfm)
Provides: tex(utfcmr6-h.tfm)
Provides: tex(utfcmr6-v.tfm)
Provides: tex(utfcmr7-h.tfm)
Provides: tex(utfcmr7-v.tfm)
Provides: tex(utfcmr8-h.tfm)
Provides: tex(utfcmr8-v.tfm)
Provides: tex(utfcmr9-h.tfm)
Provides: tex(utfcmr9-v.tfm)
Provides: tex(utfcmra-h.tfm)
Provides: tex(utfcmra-v.tfm)
Provides: tex(utfcmrb-h.tfm)
Provides: tex(utfcmrb-v.tfm)
Provides: tex(utfcmrc-h.tfm)
Provides: tex(utfcmrc-v.tfm)
Provides: tex(utfcmrd-h.tfm)
Provides: tex(utfcmrd-v.tfm)
Provides: tex(utfcmre-h.tfm)
Provides: tex(utfcmre-v.tfm)
Provides: tex(utfcmrf-h.tfm)
Provides: tex(utfcmrf-v.tfm)
Provides: tex(utfgr0-h.tfm)
Provides: tex(utfgr0-v.tfm)
Provides: tex(utfgr1-h.tfm)
Provides: tex(utfgr1-v.tfm)
Provides: tex(utfgr2-h.tfm)
Provides: tex(utfgr2-v.tfm)
Provides: tex(utfgr3-h.tfm)
Provides: tex(utfgr3-v.tfm)
Provides: tex(utfgr4-h.tfm)
Provides: tex(utfgr4-v.tfm)
Provides: tex(utfgr5-h.tfm)
Provides: tex(utfgr5-v.tfm)
Provides: tex(utfgr6-h.tfm)
Provides: tex(utfgr6-v.tfm)
Provides: tex(utfgr7-h.tfm)
Provides: tex(utfgr7-v.tfm)
Provides: tex(utfgr8-h.tfm)
Provides: tex(utfgr8-v.tfm)
Provides: tex(utfgr9-h.tfm)
Provides: tex(utfgr9-v.tfm)
Provides: tex(utfgra-h.tfm)
Provides: tex(utfgra-v.tfm)
Provides: tex(utfgrb-h.tfm)
Provides: tex(utfgrb-v.tfm)
Provides: tex(utfgrc-h.tfm)
Provides: tex(utfgrc-v.tfm)
Provides: tex(utfgrd-h.tfm)
Provides: tex(utfgrd-v.tfm)
Provides: tex(utfgre-h.tfm)
Provides: tex(utfgre-v.tfm)
Provides: tex(utfgrf-h.tfm)
Provides: tex(utfgrf-v.tfm)
Provides: tex(utfjgb0-h.tfm)
Provides: tex(utfjgb0-v.tfm)
Provides: tex(utfjgb1-h.tfm)
Provides: tex(utfjgb1-v.tfm)
Provides: tex(utfjgb2-h.tfm)
Provides: tex(utfjgb2-v.tfm)
Provides: tex(utfjgb3-h.tfm)
Provides: tex(utfjgb3-v.tfm)
Provides: tex(utfjgb4-h.tfm)
Provides: tex(utfjgb4-v.tfm)
Provides: tex(utfjgb5-h.tfm)
Provides: tex(utfjgb5-v.tfm)
Provides: tex(utfjgb6-h.tfm)
Provides: tex(utfjgb6-v.tfm)
Provides: tex(utfjgb7-h.tfm)
Provides: tex(utfjgb7-v.tfm)
Provides: tex(utfjgb8-h.tfm)
Provides: tex(utfjgb8-v.tfm)
Provides: tex(utfjgb9-h.tfm)
Provides: tex(utfjgb9-v.tfm)
Provides: tex(utfjgba-h.tfm)
Provides: tex(utfjgba-v.tfm)
Provides: tex(utfjgbb-h.tfm)
Provides: tex(utfjgbb-v.tfm)
Provides: tex(utfjgbc-h.tfm)
Provides: tex(utfjgbc-v.tfm)
Provides: tex(utfjgbd-h.tfm)
Provides: tex(utfjgbd-v.tfm)
Provides: tex(utfjgbe-h.tfm)
Provides: tex(utfjgbe-v.tfm)
Provides: tex(utfjgbf-h.tfm)
Provides: tex(utfjgbf-v.tfm)
Provides: tex(utfjgbn0-h.tfm)
Provides: tex(utfjgbn0-v.tfm)
Provides: tex(utfjgbn1-h.tfm)
Provides: tex(utfjgbn1-v.tfm)
Provides: tex(utfjgbn2-h.tfm)
Provides: tex(utfjgbn2-v.tfm)
Provides: tex(utfjgbn3-h.tfm)
Provides: tex(utfjgbn3-v.tfm)
Provides: tex(utfjgbn4-h.tfm)
Provides: tex(utfjgbn4-v.tfm)
Provides: tex(utfjgbn5-h.tfm)
Provides: tex(utfjgbn5-v.tfm)
Provides: tex(utfjgbn6-h.tfm)
Provides: tex(utfjgbn6-v.tfm)
Provides: tex(utfjgbn7-h.tfm)
Provides: tex(utfjgbn7-v.tfm)
Provides: tex(utfjgbn8-h.tfm)
Provides: tex(utfjgbn8-v.tfm)
Provides: tex(utfjgbn9-h.tfm)
Provides: tex(utfjgbn9-v.tfm)
Provides: tex(utfjgbna-h.tfm)
Provides: tex(utfjgbna-v.tfm)
Provides: tex(utfjgbnb-h.tfm)
Provides: tex(utfjgbnb-v.tfm)
Provides: tex(utfjgbnc-h.tfm)
Provides: tex(utfjgbnc-v.tfm)
Provides: tex(utfjgbnd-h.tfm)
Provides: tex(utfjgbnd-v.tfm)
Provides: tex(utfjgbne-h.tfm)
Provides: tex(utfjgbne-v.tfm)
Provides: tex(utfjgbnf-h.tfm)
Provides: tex(utfjgbnf-v.tfm)
Provides: tex(utfjge0-h.tfm)
Provides: tex(utfjge0-v.tfm)
Provides: tex(utfjge1-h.tfm)
Provides: tex(utfjge1-v.tfm)
Provides: tex(utfjge2-h.tfm)
Provides: tex(utfjge2-v.tfm)
Provides: tex(utfjge3-h.tfm)
Provides: tex(utfjge3-v.tfm)
Provides: tex(utfjge4-h.tfm)
Provides: tex(utfjge4-v.tfm)
Provides: tex(utfjge5-h.tfm)
Provides: tex(utfjge5-v.tfm)
Provides: tex(utfjge6-h.tfm)
Provides: tex(utfjge6-v.tfm)
Provides: tex(utfjge7-h.tfm)
Provides: tex(utfjge7-v.tfm)
Provides: tex(utfjge8-h.tfm)
Provides: tex(utfjge8-v.tfm)
Provides: tex(utfjge9-h.tfm)
Provides: tex(utfjge9-v.tfm)
Provides: tex(utfjgea-h.tfm)
Provides: tex(utfjgea-v.tfm)
Provides: tex(utfjgeb-h.tfm)
Provides: tex(utfjgeb-v.tfm)
Provides: tex(utfjgec-h.tfm)
Provides: tex(utfjgec-v.tfm)
Provides: tex(utfjged-h.tfm)
Provides: tex(utfjged-v.tfm)
Provides: tex(utfjgee-h.tfm)
Provides: tex(utfjgee-v.tfm)
Provides: tex(utfjgef-h.tfm)
Provides: tex(utfjgef-v.tfm)
Provides: tex(utfjgen0-h.tfm)
Provides: tex(utfjgen0-v.tfm)
Provides: tex(utfjgen1-h.tfm)
Provides: tex(utfjgen1-v.tfm)
Provides: tex(utfjgen2-h.tfm)
Provides: tex(utfjgen2-v.tfm)
Provides: tex(utfjgen3-h.tfm)
Provides: tex(utfjgen3-v.tfm)
Provides: tex(utfjgen4-h.tfm)
Provides: tex(utfjgen4-v.tfm)
Provides: tex(utfjgen5-h.tfm)
Provides: tex(utfjgen5-v.tfm)
Provides: tex(utfjgen6-h.tfm)
Provides: tex(utfjgen6-v.tfm)
Provides: tex(utfjgen7-h.tfm)
Provides: tex(utfjgen7-v.tfm)
Provides: tex(utfjgen8-h.tfm)
Provides: tex(utfjgen8-v.tfm)
Provides: tex(utfjgen9-h.tfm)
Provides: tex(utfjgen9-v.tfm)
Provides: tex(utfjgena-h.tfm)
Provides: tex(utfjgena-v.tfm)
Provides: tex(utfjgenb-h.tfm)
Provides: tex(utfjgenb-v.tfm)
Provides: tex(utfjgenc-h.tfm)
Provides: tex(utfjgenc-v.tfm)
Provides: tex(utfjgend-h.tfm)
Provides: tex(utfjgend-v.tfm)
Provides: tex(utfjgene-h.tfm)
Provides: tex(utfjgene-v.tfm)
Provides: tex(utfjgenf-h.tfm)
Provides: tex(utfjgenf-v.tfm)
Provides: tex(utfjgr0-h.tfm)
Provides: tex(utfjgr0-v.tfm)
Provides: tex(utfjgr1-h.tfm)
Provides: tex(utfjgr1-v.tfm)
Provides: tex(utfjgr2-h.tfm)
Provides: tex(utfjgr2-v.tfm)
Provides: tex(utfjgr3-h.tfm)
Provides: tex(utfjgr3-v.tfm)
Provides: tex(utfjgr4-h.tfm)
Provides: tex(utfjgr4-v.tfm)
Provides: tex(utfjgr5-h.tfm)
Provides: tex(utfjgr5-v.tfm)
Provides: tex(utfjgr6-h.tfm)
Provides: tex(utfjgr6-v.tfm)
Provides: tex(utfjgr7-h.tfm)
Provides: tex(utfjgr7-v.tfm)
Provides: tex(utfjgr8-h.tfm)
Provides: tex(utfjgr8-v.tfm)
Provides: tex(utfjgr9-h.tfm)
Provides: tex(utfjgr9-v.tfm)
Provides: tex(utfjgra-h.tfm)
Provides: tex(utfjgra-v.tfm)
Provides: tex(utfjgrb-h.tfm)
Provides: tex(utfjgrb-v.tfm)
Provides: tex(utfjgrc-h.tfm)
Provides: tex(utfjgrc-v.tfm)
Provides: tex(utfjgrd-h.tfm)
Provides: tex(utfjgrd-v.tfm)
Provides: tex(utfjgre-h.tfm)
Provides: tex(utfjgre-v.tfm)
Provides: tex(utfjgrf-h.tfm)
Provides: tex(utfjgrf-v.tfm)
Provides: tex(utfjgrn0-h.tfm)
Provides: tex(utfjgrn0-v.tfm)
Provides: tex(utfjgrn1-h.tfm)
Provides: tex(utfjgrn1-v.tfm)
Provides: tex(utfjgrn2-h.tfm)
Provides: tex(utfjgrn2-v.tfm)
Provides: tex(utfjgrn3-h.tfm)
Provides: tex(utfjgrn3-v.tfm)
Provides: tex(utfjgrn4-h.tfm)
Provides: tex(utfjgrn4-v.tfm)
Provides: tex(utfjgrn5-h.tfm)
Provides: tex(utfjgrn5-v.tfm)
Provides: tex(utfjgrn6-h.tfm)
Provides: tex(utfjgrn6-v.tfm)
Provides: tex(utfjgrn7-h.tfm)
Provides: tex(utfjgrn7-v.tfm)
Provides: tex(utfjgrn8-h.tfm)
Provides: tex(utfjgrn8-v.tfm)
Provides: tex(utfjgrn9-h.tfm)
Provides: tex(utfjgrn9-v.tfm)
Provides: tex(utfjgrna-h.tfm)
Provides: tex(utfjgrna-v.tfm)
Provides: tex(utfjgrnb-h.tfm)
Provides: tex(utfjgrnb-v.tfm)
Provides: tex(utfjgrnc-h.tfm)
Provides: tex(utfjgrnc-v.tfm)
Provides: tex(utfjgrnd-h.tfm)
Provides: tex(utfjgrnd-v.tfm)
Provides: tex(utfjgrne-h.tfm)
Provides: tex(utfjgrne-v.tfm)
Provides: tex(utfjgrnf-h.tfm)
Provides: tex(utfjgrnf-v.tfm)
Provides: tex(utfjmb0-h.tfm)
Provides: tex(utfjmb0-v.tfm)
Provides: tex(utfjmb1-h.tfm)
Provides: tex(utfjmb1-v.tfm)
Provides: tex(utfjmb2-h.tfm)
Provides: tex(utfjmb2-v.tfm)
Provides: tex(utfjmb3-h.tfm)
Provides: tex(utfjmb3-v.tfm)
Provides: tex(utfjmb4-h.tfm)
Provides: tex(utfjmb4-v.tfm)
Provides: tex(utfjmb5-h.tfm)
Provides: tex(utfjmb5-v.tfm)
Provides: tex(utfjmb6-h.tfm)
Provides: tex(utfjmb6-v.tfm)
Provides: tex(utfjmb7-h.tfm)
Provides: tex(utfjmb7-v.tfm)
Provides: tex(utfjmb8-h.tfm)
Provides: tex(utfjmb8-v.tfm)
Provides: tex(utfjmb9-h.tfm)
Provides: tex(utfjmb9-v.tfm)
Provides: tex(utfjmba-h.tfm)
Provides: tex(utfjmba-v.tfm)
Provides: tex(utfjmbb-h.tfm)
Provides: tex(utfjmbb-v.tfm)
Provides: tex(utfjmbc-h.tfm)
Provides: tex(utfjmbc-v.tfm)
Provides: tex(utfjmbd-h.tfm)
Provides: tex(utfjmbd-v.tfm)
Provides: tex(utfjmbe-h.tfm)
Provides: tex(utfjmbe-v.tfm)
Provides: tex(utfjmbf-h.tfm)
Provides: tex(utfjmbf-v.tfm)
Provides: tex(utfjmbn0-h.tfm)
Provides: tex(utfjmbn0-v.tfm)
Provides: tex(utfjmbn1-h.tfm)
Provides: tex(utfjmbn1-v.tfm)
Provides: tex(utfjmbn2-h.tfm)
Provides: tex(utfjmbn2-v.tfm)
Provides: tex(utfjmbn3-h.tfm)
Provides: tex(utfjmbn3-v.tfm)
Provides: tex(utfjmbn4-h.tfm)
Provides: tex(utfjmbn4-v.tfm)
Provides: tex(utfjmbn5-h.tfm)
Provides: tex(utfjmbn5-v.tfm)
Provides: tex(utfjmbn6-h.tfm)
Provides: tex(utfjmbn6-v.tfm)
Provides: tex(utfjmbn7-h.tfm)
Provides: tex(utfjmbn7-v.tfm)
Provides: tex(utfjmbn8-h.tfm)
Provides: tex(utfjmbn8-v.tfm)
Provides: tex(utfjmbn9-h.tfm)
Provides: tex(utfjmbn9-v.tfm)
Provides: tex(utfjmbna-h.tfm)
Provides: tex(utfjmbna-v.tfm)
Provides: tex(utfjmbnb-h.tfm)
Provides: tex(utfjmbnb-v.tfm)
Provides: tex(utfjmbnc-h.tfm)
Provides: tex(utfjmbnc-v.tfm)
Provides: tex(utfjmbnd-h.tfm)
Provides: tex(utfjmbnd-v.tfm)
Provides: tex(utfjmbne-h.tfm)
Provides: tex(utfjmbne-v.tfm)
Provides: tex(utfjmbnf-h.tfm)
Provides: tex(utfjmbnf-v.tfm)
Provides: tex(utfjmgr0-h.tfm)
Provides: tex(utfjmgr0-v.tfm)
Provides: tex(utfjmgr1-h.tfm)
Provides: tex(utfjmgr1-v.tfm)
Provides: tex(utfjmgr2-h.tfm)
Provides: tex(utfjmgr2-v.tfm)
Provides: tex(utfjmgr3-h.tfm)
Provides: tex(utfjmgr3-v.tfm)
Provides: tex(utfjmgr4-h.tfm)
Provides: tex(utfjmgr4-v.tfm)
Provides: tex(utfjmgr5-h.tfm)
Provides: tex(utfjmgr5-v.tfm)
Provides: tex(utfjmgr6-h.tfm)
Provides: tex(utfjmgr6-v.tfm)
Provides: tex(utfjmgr7-h.tfm)
Provides: tex(utfjmgr7-v.tfm)
Provides: tex(utfjmgr8-h.tfm)
Provides: tex(utfjmgr8-v.tfm)
Provides: tex(utfjmgr9-h.tfm)
Provides: tex(utfjmgr9-v.tfm)
Provides: tex(utfjmgra-h.tfm)
Provides: tex(utfjmgra-v.tfm)
Provides: tex(utfjmgrb-h.tfm)
Provides: tex(utfjmgrb-v.tfm)
Provides: tex(utfjmgrc-h.tfm)
Provides: tex(utfjmgrc-v.tfm)
Provides: tex(utfjmgrd-h.tfm)
Provides: tex(utfjmgrd-v.tfm)
Provides: tex(utfjmgre-h.tfm)
Provides: tex(utfjmgre-v.tfm)
Provides: tex(utfjmgrf-h.tfm)
Provides: tex(utfjmgrf-v.tfm)
Provides: tex(utfjmgrn0-h.tfm)
Provides: tex(utfjmgrn0-v.tfm)
Provides: tex(utfjmgrn1-h.tfm)
Provides: tex(utfjmgrn1-v.tfm)
Provides: tex(utfjmgrn2-h.tfm)
Provides: tex(utfjmgrn2-v.tfm)
Provides: tex(utfjmgrn3-h.tfm)
Provides: tex(utfjmgrn3-v.tfm)
Provides: tex(utfjmgrn4-h.tfm)
Provides: tex(utfjmgrn4-v.tfm)
Provides: tex(utfjmgrn5-h.tfm)
Provides: tex(utfjmgrn5-v.tfm)
Provides: tex(utfjmgrn6-h.tfm)
Provides: tex(utfjmgrn6-v.tfm)
Provides: tex(utfjmgrn7-h.tfm)
Provides: tex(utfjmgrn7-v.tfm)
Provides: tex(utfjmgrn8-h.tfm)
Provides: tex(utfjmgrn8-v.tfm)
Provides: tex(utfjmgrn9-h.tfm)
Provides: tex(utfjmgrn9-v.tfm)
Provides: tex(utfjmgrna-h.tfm)
Provides: tex(utfjmgrna-v.tfm)
Provides: tex(utfjmgrnb-h.tfm)
Provides: tex(utfjmgrnb-v.tfm)
Provides: tex(utfjmgrnc-h.tfm)
Provides: tex(utfjmgrnc-v.tfm)
Provides: tex(utfjmgrnd-h.tfm)
Provides: tex(utfjmgrnd-v.tfm)
Provides: tex(utfjmgrne-h.tfm)
Provides: tex(utfjmgrne-v.tfm)
Provides: tex(utfjmgrnf-h.tfm)
Provides: tex(utfjmgrnf-v.tfm)
Provides: tex(utfjml0-h.tfm)
Provides: tex(utfjml0-v.tfm)
Provides: tex(utfjml1-h.tfm)
Provides: tex(utfjml1-v.tfm)
Provides: tex(utfjml2-h.tfm)
Provides: tex(utfjml2-v.tfm)
Provides: tex(utfjml3-h.tfm)
Provides: tex(utfjml3-v.tfm)
Provides: tex(utfjml4-h.tfm)
Provides: tex(utfjml4-v.tfm)
Provides: tex(utfjml5-h.tfm)
Provides: tex(utfjml5-v.tfm)
Provides: tex(utfjml6-h.tfm)
Provides: tex(utfjml6-v.tfm)
Provides: tex(utfjml7-h.tfm)
Provides: tex(utfjml7-v.tfm)
Provides: tex(utfjml8-h.tfm)
Provides: tex(utfjml8-v.tfm)
Provides: tex(utfjml9-h.tfm)
Provides: tex(utfjml9-v.tfm)
Provides: tex(utfjmla-h.tfm)
Provides: tex(utfjmla-v.tfm)
Provides: tex(utfjmlb-h.tfm)
Provides: tex(utfjmlb-v.tfm)
Provides: tex(utfjmlc-h.tfm)
Provides: tex(utfjmlc-v.tfm)
Provides: tex(utfjmld-h.tfm)
Provides: tex(utfjmld-v.tfm)
Provides: tex(utfjmle-h.tfm)
Provides: tex(utfjmle-v.tfm)
Provides: tex(utfjmlf-h.tfm)
Provides: tex(utfjmlf-v.tfm)
Provides: tex(utfjmln0-h.tfm)
Provides: tex(utfjmln0-v.tfm)
Provides: tex(utfjmln1-h.tfm)
Provides: tex(utfjmln1-v.tfm)
Provides: tex(utfjmln2-h.tfm)
Provides: tex(utfjmln2-v.tfm)
Provides: tex(utfjmln3-h.tfm)
Provides: tex(utfjmln3-v.tfm)
Provides: tex(utfjmln4-h.tfm)
Provides: tex(utfjmln4-v.tfm)
Provides: tex(utfjmln5-h.tfm)
Provides: tex(utfjmln5-v.tfm)
Provides: tex(utfjmln6-h.tfm)
Provides: tex(utfjmln6-v.tfm)
Provides: tex(utfjmln7-h.tfm)
Provides: tex(utfjmln7-v.tfm)
Provides: tex(utfjmln8-h.tfm)
Provides: tex(utfjmln8-v.tfm)
Provides: tex(utfjmln9-h.tfm)
Provides: tex(utfjmln9-v.tfm)
Provides: tex(utfjmlna-h.tfm)
Provides: tex(utfjmlna-v.tfm)
Provides: tex(utfjmlnb-h.tfm)
Provides: tex(utfjmlnb-v.tfm)
Provides: tex(utfjmlnc-h.tfm)
Provides: tex(utfjmlnc-v.tfm)
Provides: tex(utfjmlnd-h.tfm)
Provides: tex(utfjmlnd-v.tfm)
Provides: tex(utfjmlne-h.tfm)
Provides: tex(utfjmlne-v.tfm)
Provides: tex(utfjmlnf-h.tfm)
Provides: tex(utfjmlnf-v.tfm)
Provides: tex(utfjmr0-h.tfm)
Provides: tex(utfjmr0-v.tfm)
Provides: tex(utfjmr1-h.tfm)
Provides: tex(utfjmr1-v.tfm)
Provides: tex(utfjmr2-h.tfm)
Provides: tex(utfjmr2-v.tfm)
Provides: tex(utfjmr3-h.tfm)
Provides: tex(utfjmr3-v.tfm)
Provides: tex(utfjmr4-h.tfm)
Provides: tex(utfjmr4-v.tfm)
Provides: tex(utfjmr5-h.tfm)
Provides: tex(utfjmr5-v.tfm)
Provides: tex(utfjmr6-h.tfm)
Provides: tex(utfjmr6-v.tfm)
Provides: tex(utfjmr7-h.tfm)
Provides: tex(utfjmr7-v.tfm)
Provides: tex(utfjmr8-h.tfm)
Provides: tex(utfjmr8-v.tfm)
Provides: tex(utfjmr9-h.tfm)
Provides: tex(utfjmr9-v.tfm)
Provides: tex(utfjmra-h.tfm)
Provides: tex(utfjmra-v.tfm)
Provides: tex(utfjmrb-h.tfm)
Provides: tex(utfjmrb-v.tfm)
Provides: tex(utfjmrc-h.tfm)
Provides: tex(utfjmrc-v.tfm)
Provides: tex(utfjmrd-h.tfm)
Provides: tex(utfjmrd-v.tfm)
Provides: tex(utfjmre-h.tfm)
Provides: tex(utfjmre-v.tfm)
Provides: tex(utfjmrf-h.tfm)
Provides: tex(utfjmrf-v.tfm)
Provides: tex(utfjmrn0-h.tfm)
Provides: tex(utfjmrn0-v.tfm)
Provides: tex(utfjmrn1-h.tfm)
Provides: tex(utfjmrn1-v.tfm)
Provides: tex(utfjmrn2-h.tfm)
Provides: tex(utfjmrn2-v.tfm)
Provides: tex(utfjmrn3-h.tfm)
Provides: tex(utfjmrn3-v.tfm)
Provides: tex(utfjmrn4-h.tfm)
Provides: tex(utfjmrn4-v.tfm)
Provides: tex(utfjmrn5-h.tfm)
Provides: tex(utfjmrn5-v.tfm)
Provides: tex(utfjmrn6-h.tfm)
Provides: tex(utfjmrn6-v.tfm)
Provides: tex(utfjmrn7-h.tfm)
Provides: tex(utfjmrn7-v.tfm)
Provides: tex(utfjmrn8-h.tfm)
Provides: tex(utfjmrn8-v.tfm)
Provides: tex(utfjmrn9-h.tfm)
Provides: tex(utfjmrn9-v.tfm)
Provides: tex(utfjmrna-h.tfm)
Provides: tex(utfjmrna-v.tfm)
Provides: tex(utfjmrnb-h.tfm)
Provides: tex(utfjmrnb-v.tfm)
Provides: tex(utfjmrnc-h.tfm)
Provides: tex(utfjmrnc-v.tfm)
Provides: tex(utfjmrnd-h.tfm)
Provides: tex(utfjmrnd-v.tfm)
Provides: tex(utfjmrne-h.tfm)
Provides: tex(utfjmrne-v.tfm)
Provides: tex(utfjmrnf-h.tfm)
Provides: tex(utfjmrnf-v.tfm)
Provides: tex(utfkgr0-h.tfm)
Provides: tex(utfkgr0-v.tfm)
Provides: tex(utfkgr1-h.tfm)
Provides: tex(utfkgr1-v.tfm)
Provides: tex(utfkgr2-h.tfm)
Provides: tex(utfkgr2-v.tfm)
Provides: tex(utfkgr3-h.tfm)
Provides: tex(utfkgr3-v.tfm)
Provides: tex(utfkgr4-h.tfm)
Provides: tex(utfkgr4-v.tfm)
Provides: tex(utfkgr5-h.tfm)
Provides: tex(utfkgr5-v.tfm)
Provides: tex(utfkgr6-h.tfm)
Provides: tex(utfkgr6-v.tfm)
Provides: tex(utfkgr7-h.tfm)
Provides: tex(utfkgr7-v.tfm)
Provides: tex(utfkgr8-h.tfm)
Provides: tex(utfkgr8-v.tfm)
Provides: tex(utfkgr9-h.tfm)
Provides: tex(utfkgr9-v.tfm)
Provides: tex(utfkgra-h.tfm)
Provides: tex(utfkgra-v.tfm)
Provides: tex(utfkgrb-h.tfm)
Provides: tex(utfkgrb-v.tfm)
Provides: tex(utfkgrc-h.tfm)
Provides: tex(utfkgrc-v.tfm)
Provides: tex(utfkgrd-h.tfm)
Provides: tex(utfkgrd-v.tfm)
Provides: tex(utfkgre-h.tfm)
Provides: tex(utfkgre-v.tfm)
Provides: tex(utfkgrf-h.tfm)
Provides: tex(utfkgrf-v.tfm)
Provides: tex(utfkmr0-h.tfm)
Provides: tex(utfkmr0-v.tfm)
Provides: tex(utfkmr1-h.tfm)
Provides: tex(utfkmr1-v.tfm)
Provides: tex(utfkmr2-h.tfm)
Provides: tex(utfkmr2-v.tfm)
Provides: tex(utfkmr3-h.tfm)
Provides: tex(utfkmr3-v.tfm)
Provides: tex(utfkmr4-h.tfm)
Provides: tex(utfkmr4-v.tfm)
Provides: tex(utfkmr5-h.tfm)
Provides: tex(utfkmr5-v.tfm)
Provides: tex(utfkmr6-h.tfm)
Provides: tex(utfkmr6-v.tfm)
Provides: tex(utfkmr7-h.tfm)
Provides: tex(utfkmr7-v.tfm)
Provides: tex(utfkmr8-h.tfm)
Provides: tex(utfkmr8-v.tfm)
Provides: tex(utfkmr9-h.tfm)
Provides: tex(utfkmr9-v.tfm)
Provides: tex(utfkmra-h.tfm)
Provides: tex(utfkmra-v.tfm)
Provides: tex(utfkmrb-h.tfm)
Provides: tex(utfkmrb-v.tfm)
Provides: tex(utfkmrc-h.tfm)
Provides: tex(utfkmrc-v.tfm)
Provides: tex(utfkmrd-h.tfm)
Provides: tex(utfkmrd-v.tfm)
Provides: tex(utfkmre-h.tfm)
Provides: tex(utfkmre-v.tfm)
Provides: tex(utfkmrf-h.tfm)
Provides: tex(utfkmrf-v.tfm)
Provides: tex(utfmr0-h.tfm)
Provides: tex(utfmr0-v.tfm)
Provides: tex(utfmr1-h.tfm)
Provides: tex(utfmr1-v.tfm)
Provides: tex(utfmr2-h.tfm)
Provides: tex(utfmr2-v.tfm)
Provides: tex(utfmr3-h.tfm)
Provides: tex(utfmr3-v.tfm)
Provides: tex(utfmr4-h.tfm)
Provides: tex(utfmr4-v.tfm)
Provides: tex(utfmr5-h.tfm)
Provides: tex(utfmr5-v.tfm)
Provides: tex(utfmr6-h.tfm)
Provides: tex(utfmr6-v.tfm)
Provides: tex(utfmr7-h.tfm)
Provides: tex(utfmr7-v.tfm)
Provides: tex(utfmr8-h.tfm)
Provides: tex(utfmr8-v.tfm)
Provides: tex(utfmr9-h.tfm)
Provides: tex(utfmr9-v.tfm)
Provides: tex(utfmra-h.tfm)
Provides: tex(utfmra-v.tfm)
Provides: tex(utfmrb-h.tfm)
Provides: tex(utfmrb-v.tfm)
Provides: tex(utfmrc-h.tfm)
Provides: tex(utfmrc-v.tfm)
Provides: tex(utfmrd-h.tfm)
Provides: tex(utfmrd-v.tfm)
Provides: tex(utfmre-h.tfm)
Provides: tex(utfmre-v.tfm)
Provides: tex(utfmrf-h.tfm)
Provides: tex(utfmrf-v.tfm)
Provides: tex(utftgr0-h.tfm)
Provides: tex(utftgr0-v.tfm)
Provides: tex(utftgr1-h.tfm)
Provides: tex(utftgr1-v.tfm)
Provides: tex(utftgr2-h.tfm)
Provides: tex(utftgr2-v.tfm)
Provides: tex(utftgr3-h.tfm)
Provides: tex(utftgr3-v.tfm)
Provides: tex(utftgr4-h.tfm)
Provides: tex(utftgr4-v.tfm)
Provides: tex(utftgr5-h.tfm)
Provides: tex(utftgr5-v.tfm)
Provides: tex(utftgr6-h.tfm)
Provides: tex(utftgr6-v.tfm)
Provides: tex(utftgr7-h.tfm)
Provides: tex(utftgr7-v.tfm)
Provides: tex(utftgr8-h.tfm)
Provides: tex(utftgr8-v.tfm)
Provides: tex(utftgr9-h.tfm)
Provides: tex(utftgr9-v.tfm)
Provides: tex(utftgra-h.tfm)
Provides: tex(utftgra-v.tfm)
Provides: tex(utftgrb-h.tfm)
Provides: tex(utftgrb-v.tfm)
Provides: tex(utftgrc-h.tfm)
Provides: tex(utftgrc-v.tfm)
Provides: tex(utftgrd-h.tfm)
Provides: tex(utftgrd-v.tfm)
Provides: tex(utftgre-h.tfm)
Provides: tex(utftgre-v.tfm)
Provides: tex(utftgrf-h.tfm)
Provides: tex(utftgrf-v.tfm)
Provides: tex(utftmr0-h.tfm)
Provides: tex(utftmr0-v.tfm)
Provides: tex(utftmr1-h.tfm)
Provides: tex(utftmr1-v.tfm)
Provides: tex(utftmr2-h.tfm)
Provides: tex(utftmr2-v.tfm)
Provides: tex(utftmr3-h.tfm)
Provides: tex(utftmr3-v.tfm)
Provides: tex(utftmr4-h.tfm)
Provides: tex(utftmr4-v.tfm)
Provides: tex(utftmr5-h.tfm)
Provides: tex(utftmr5-v.tfm)
Provides: tex(utftmr6-h.tfm)
Provides: tex(utftmr6-v.tfm)
Provides: tex(utftmr7-h.tfm)
Provides: tex(utftmr7-v.tfm)
Provides: tex(utftmr8-h.tfm)
Provides: tex(utftmr8-v.tfm)
Provides: tex(utftmr9-h.tfm)
Provides: tex(utftmr9-v.tfm)
Provides: tex(utftmra-h.tfm)
Provides: tex(utftmra-v.tfm)
Provides: tex(utftmrb-h.tfm)
Provides: tex(utftmrb-v.tfm)
Provides: tex(utftmrc-h.tfm)
Provides: tex(utftmrc-v.tfm)
Provides: tex(utftmrd-h.tfm)
Provides: tex(utftmrd-v.tfm)
Provides: tex(utftmre-h.tfm)
Provides: tex(utftmre-v.tfm)
Provides: tex(utftmrf-h.tfm)
Provides: tex(utftmrf-v.tfm)
Provides: tex(brsgexpgothb-h.vf)
Provides: tex(brsgexpgothb-v.vf)
Provides: tex(brsgexpgothbn-h.vf)
Provides: tex(brsgexpgothbn-v.vf)
Provides: tex(brsgexpgotheb-h.vf)
Provides: tex(brsgexpgotheb-v.vf)
Provides: tex(brsgexpgothebn-h.vf)
Provides: tex(brsgexpgothebn-v.vf)
Provides: tex(brsgexpgothr-h.vf)
Provides: tex(brsgexpgothr-v.vf)
Provides: tex(brsgexpgothrn-h.vf)
Provides: tex(brsgexpgothrn-v.vf)
Provides: tex(brsgexpmgothr-h.vf)
Provides: tex(brsgexpmgothr-v.vf)
Provides: tex(brsgexpmgothrn-h.vf)
Provides: tex(brsgexpmgothrn-v.vf)
Provides: tex(brsgexpminb-h.vf)
Provides: tex(brsgexpminb-v.vf)
Provides: tex(brsgexpminbn-h.vf)
Provides: tex(brsgexpminbn-v.vf)
Provides: tex(brsgexpminl-h.vf)
Provides: tex(brsgexpminl-v.vf)
Provides: tex(brsgexpminln-h.vf)
Provides: tex(brsgexpminln-v.vf)
Provides: tex(brsgexpminr-h.vf)
Provides: tex(brsgexpminr-v.vf)
Provides: tex(brsgexpminrn-h.vf)
Provides: tex(brsgexpminrn-v.vf)
Provides: tex(brsgnmlgothb-h.vf)
Provides: tex(brsgnmlgothb-v.vf)
Provides: tex(brsgnmlgothbn-h.vf)
Provides: tex(brsgnmlgothbn-v.vf)
Provides: tex(brsgnmlgotheb-h.vf)
Provides: tex(brsgnmlgotheb-v.vf)
Provides: tex(brsgnmlgothebn-h.vf)
Provides: tex(brsgnmlgothebn-v.vf)
Provides: tex(brsgnmlgothr-h.vf)
Provides: tex(brsgnmlgothr-v.vf)
Provides: tex(brsgnmlgothrn-h.vf)
Provides: tex(brsgnmlgothrn-v.vf)
Provides: tex(brsgnmlmgothr-h.vf)
Provides: tex(brsgnmlmgothr-v.vf)
Provides: tex(brsgnmlmgothrn-h.vf)
Provides: tex(brsgnmlmgothrn-v.vf)
Provides: tex(brsgnmlminb-h.vf)
Provides: tex(brsgnmlminb-v.vf)
Provides: tex(brsgnmlminbn-h.vf)
Provides: tex(brsgnmlminbn-v.vf)
Provides: tex(brsgnmlminl-h.vf)
Provides: tex(brsgnmlminl-v.vf)
Provides: tex(brsgnmlminln-h.vf)
Provides: tex(brsgnmlminln-v.vf)
Provides: tex(brsgnmlminr-h.vf)
Provides: tex(brsgnmlminr-v.vf)
Provides: tex(brsgnmlminrn-h.vf)
Provides: tex(brsgnmlminrn-v.vf)
Provides: tex(cidcgr0-h.vf)
Provides: tex(cidcgr0-v.vf)
Provides: tex(cidcgr1-h.vf)
Provides: tex(cidcgr1-v.vf)
Provides: tex(cidcgr2-h.vf)
Provides: tex(cidcgr2-v.vf)
Provides: tex(cidcgr3-h.vf)
Provides: tex(cidcgr3-v.vf)
Provides: tex(cidcgr4-h.vf)
Provides: tex(cidcgr4-v.vf)
Provides: tex(cidcgr5-h.vf)
Provides: tex(cidcgr5-v.vf)
Provides: tex(cidcgr6-h.vf)
Provides: tex(cidcgr6-v.vf)
Provides: tex(cidcgr7-h.vf)
Provides: tex(cidcgr7-v.vf)
Provides: tex(cidcmr0-h.vf)
Provides: tex(cidcmr0-v.vf)
Provides: tex(cidcmr1-h.vf)
Provides: tex(cidcmr1-v.vf)
Provides: tex(cidcmr2-h.vf)
Provides: tex(cidcmr2-v.vf)
Provides: tex(cidcmr3-h.vf)
Provides: tex(cidcmr3-v.vf)
Provides: tex(cidcmr4-h.vf)
Provides: tex(cidcmr4-v.vf)
Provides: tex(cidcmr5-h.vf)
Provides: tex(cidcmr5-v.vf)
Provides: tex(cidcmr6-h.vf)
Provides: tex(cidcmr6-v.vf)
Provides: tex(cidcmr7-h.vf)
Provides: tex(cidcmr7-v.vf)
Provides: tex(cidjgb0-h.vf)
Provides: tex(cidjgb0-v.vf)
Provides: tex(cidjgb1-h.vf)
Provides: tex(cidjgb1-v.vf)
Provides: tex(cidjgb2-h.vf)
Provides: tex(cidjgb2-v.vf)
Provides: tex(cidjgb3-h.vf)
Provides: tex(cidjgb3-v.vf)
Provides: tex(cidjgb4-h.vf)
Provides: tex(cidjgb4-v.vf)
Provides: tex(cidjgb5-h.vf)
Provides: tex(cidjgb5-v.vf)
Provides: tex(cidjge0-h.vf)
Provides: tex(cidjge0-v.vf)
Provides: tex(cidjge1-h.vf)
Provides: tex(cidjge1-v.vf)
Provides: tex(cidjge2-h.vf)
Provides: tex(cidjge2-v.vf)
Provides: tex(cidjge3-h.vf)
Provides: tex(cidjge3-v.vf)
Provides: tex(cidjge4-h.vf)
Provides: tex(cidjge4-v.vf)
Provides: tex(cidjge5-h.vf)
Provides: tex(cidjge5-v.vf)
Provides: tex(cidjgr0-h.vf)
Provides: tex(cidjgr0-v.vf)
Provides: tex(cidjgr1-h.vf)
Provides: tex(cidjgr1-v.vf)
Provides: tex(cidjgr2-h.vf)
Provides: tex(cidjgr2-v.vf)
Provides: tex(cidjgr3-h.vf)
Provides: tex(cidjgr3-v.vf)
Provides: tex(cidjgr4-h.vf)
Provides: tex(cidjgr4-v.vf)
Provides: tex(cidjgr5-h.vf)
Provides: tex(cidjgr5-v.vf)
Provides: tex(cidjmb0-h.vf)
Provides: tex(cidjmb0-v.vf)
Provides: tex(cidjmb1-h.vf)
Provides: tex(cidjmb1-v.vf)
Provides: tex(cidjmb2-h.vf)
Provides: tex(cidjmb2-v.vf)
Provides: tex(cidjmb3-h.vf)
Provides: tex(cidjmb3-v.vf)
Provides: tex(cidjmb4-h.vf)
Provides: tex(cidjmb4-v.vf)
Provides: tex(cidjmb5-h.vf)
Provides: tex(cidjmb5-v.vf)
Provides: tex(cidjmgr0-h.vf)
Provides: tex(cidjmgr0-v.vf)
Provides: tex(cidjmgr1-h.vf)
Provides: tex(cidjmgr1-v.vf)
Provides: tex(cidjmgr2-h.vf)
Provides: tex(cidjmgr2-v.vf)
Provides: tex(cidjmgr3-h.vf)
Provides: tex(cidjmgr3-v.vf)
Provides: tex(cidjmgr4-h.vf)
Provides: tex(cidjmgr4-v.vf)
Provides: tex(cidjmgr5-h.vf)
Provides: tex(cidjmgr5-v.vf)
Provides: tex(cidjml0-h.vf)
Provides: tex(cidjml0-v.vf)
Provides: tex(cidjml1-h.vf)
Provides: tex(cidjml1-v.vf)
Provides: tex(cidjml2-h.vf)
Provides: tex(cidjml2-v.vf)
Provides: tex(cidjml3-h.vf)
Provides: tex(cidjml3-v.vf)
Provides: tex(cidjml4-h.vf)
Provides: tex(cidjml4-v.vf)
Provides: tex(cidjml5-h.vf)
Provides: tex(cidjml5-v.vf)
Provides: tex(cidjmr0-h.vf)
Provides: tex(cidjmr0-v.vf)
Provides: tex(cidjmr1-h.vf)
Provides: tex(cidjmr1-v.vf)
Provides: tex(cidjmr2-h.vf)
Provides: tex(cidjmr2-v.vf)
Provides: tex(cidjmr3-h.vf)
Provides: tex(cidjmr3-v.vf)
Provides: tex(cidjmr4-h.vf)
Provides: tex(cidjmr4-v.vf)
Provides: tex(cidjmr5-h.vf)
Provides: tex(cidjmr5-v.vf)
Provides: tex(cidkgr0-h.vf)
Provides: tex(cidkgr0-v.vf)
Provides: tex(cidkgr1-h.vf)
Provides: tex(cidkgr1-v.vf)
Provides: tex(cidkgr2-h.vf)
Provides: tex(cidkgr2-v.vf)
Provides: tex(cidkgr3-h.vf)
Provides: tex(cidkgr3-v.vf)
Provides: tex(cidkgr4-h.vf)
Provides: tex(cidkgr4-v.vf)
Provides: tex(cidkmr0-h.vf)
Provides: tex(cidkmr0-v.vf)
Provides: tex(cidkmr1-h.vf)
Provides: tex(cidkmr1-v.vf)
Provides: tex(cidkmr2-h.vf)
Provides: tex(cidkmr2-v.vf)
Provides: tex(cidkmr3-h.vf)
Provides: tex(cidkmr3-v.vf)
Provides: tex(cidkmr4-h.vf)
Provides: tex(cidkmr4-v.vf)
Provides: tex(cidtgr0-h.vf)
Provides: tex(cidtgr0-v.vf)
Provides: tex(cidtgr1-h.vf)
Provides: tex(cidtgr1-v.vf)
Provides: tex(cidtgr2-h.vf)
Provides: tex(cidtgr2-v.vf)
Provides: tex(cidtgr3-h.vf)
Provides: tex(cidtgr3-v.vf)
Provides: tex(cidtgr4-h.vf)
Provides: tex(cidtgr4-v.vf)
Provides: tex(cidtmr0-h.vf)
Provides: tex(cidtmr0-v.vf)
Provides: tex(cidtmr1-h.vf)
Provides: tex(cidtmr1-v.vf)
Provides: tex(cidtmr2-h.vf)
Provides: tex(cidtmr2-v.vf)
Provides: tex(cidtmr3-h.vf)
Provides: tex(cidtmr3-v.vf)
Provides: tex(cidtmr4-h.vf)
Provides: tex(cidtmr4-v.vf)
Provides: tex(expgothb-h.vf)
Provides: tex(expgothb-v.vf)
Provides: tex(expgothbn-h.vf)
Provides: tex(expgothbn-v.vf)
Provides: tex(expgotheb-h.vf)
Provides: tex(expgotheb-v.vf)
Provides: tex(expgothebn-h.vf)
Provides: tex(expgothebn-v.vf)
Provides: tex(expgothr-h.vf)
Provides: tex(expgothr-v.vf)
Provides: tex(expgothrn-h.vf)
Provides: tex(expgothrn-v.vf)
Provides: tex(expmgothr-h.vf)
Provides: tex(expmgothr-v.vf)
Provides: tex(expmgothrn-h.vf)
Provides: tex(expmgothrn-v.vf)
Provides: tex(expminb-h.vf)
Provides: tex(expminb-v.vf)
Provides: tex(expminbn-h.vf)
Provides: tex(expminbn-v.vf)
Provides: tex(expminl-h.vf)
Provides: tex(expminl-v.vf)
Provides: tex(expminln-h.vf)
Provides: tex(expminln-v.vf)
Provides: tex(expminr-h.vf)
Provides: tex(expminr-v.vf)
Provides: tex(expminrn-h.vf)
Provides: tex(expminrn-v.vf)
Provides: tex(nmlgothb-h.vf)
Provides: tex(nmlgothb-v.vf)
Provides: tex(nmlgothbn-h.vf)
Provides: tex(nmlgothbn-v.vf)
Provides: tex(nmlgotheb-h.vf)
Provides: tex(nmlgotheb-v.vf)
Provides: tex(nmlgothebn-h.vf)
Provides: tex(nmlgothebn-v.vf)
Provides: tex(nmlgothr-h.vf)
Provides: tex(nmlgothr-v.vf)
Provides: tex(nmlgothrn-h.vf)
Provides: tex(nmlgothrn-v.vf)
Provides: tex(nmlmgothr-h.vf)
Provides: tex(nmlmgothr-v.vf)
Provides: tex(nmlmgothrn-h.vf)
Provides: tex(nmlmgothrn-v.vf)
Provides: tex(nmlminb-h.vf)
Provides: tex(nmlminb-v.vf)
Provides: tex(nmlminbn-h.vf)
Provides: tex(nmlminbn-v.vf)
Provides: tex(nmlminl-h.vf)
Provides: tex(nmlminl-v.vf)
Provides: tex(nmlminln-h.vf)
Provides: tex(nmlminln-v.vf)
Provides: tex(nmlminr-h.vf)
Provides: tex(nmlminr-v.vf)
Provides: tex(nmlminrn-h.vf)
Provides: tex(nmlminrn-v.vf)
Provides: tex(phirakakuw3-h.vf)
Provides: tex(phirakakuw3-v.vf)
Provides: tex(phirakakuw6-h.vf)
Provides: tex(phirakakuw6-v.vf)
Provides: tex(phiramaruw4-h.vf)
Provides: tex(phiramaruw4-v.vf)
Provides: tex(phiraminw3-h.vf)
Provides: tex(phiraminw3-v.vf)
Provides: tex(phiraminw6-h.vf)
Provides: tex(phiraminw6-v.vf)
Provides: tex(rubygothb-h.vf)
Provides: tex(rubygothb-v.vf)
Provides: tex(rubygotheb-h.vf)
Provides: tex(rubygotheb-v.vf)
Provides: tex(rubygothr-h.vf)
Provides: tex(rubygothr-v.vf)
Provides: tex(rubymgothr-h.vf)
Provides: tex(rubymgothr-v.vf)
Provides: tex(rubyminb-h.vf)
Provides: tex(rubyminb-v.vf)
Provides: tex(rubyminl-h.vf)
Provides: tex(rubyminl-v.vf)
Provides: tex(rubyminr-h.vf)
Provides: tex(rubyminr-v.vf)
Provides: tex(utfcgr0-h.vf)
Provides: tex(utfcgr0-v.vf)
Provides: tex(utfcgr1-h.vf)
Provides: tex(utfcgr1-v.vf)
Provides: tex(utfcgr2-h.vf)
Provides: tex(utfcgr2-v.vf)
Provides: tex(utfcgr3-h.vf)
Provides: tex(utfcgr3-v.vf)
Provides: tex(utfcgr4-h.vf)
Provides: tex(utfcgr4-v.vf)
Provides: tex(utfcgr5-h.vf)
Provides: tex(utfcgr5-v.vf)
Provides: tex(utfcgr6-h.vf)
Provides: tex(utfcgr6-v.vf)
Provides: tex(utfcgr7-h.vf)
Provides: tex(utfcgr7-v.vf)
Provides: tex(utfcgr8-h.vf)
Provides: tex(utfcgr8-v.vf)
Provides: tex(utfcgr9-h.vf)
Provides: tex(utfcgr9-v.vf)
Provides: tex(utfcgra-h.vf)
Provides: tex(utfcgra-v.vf)
Provides: tex(utfcgrb-h.vf)
Provides: tex(utfcgrb-v.vf)
Provides: tex(utfcgrc-h.vf)
Provides: tex(utfcgrc-v.vf)
Provides: tex(utfcgrd-h.vf)
Provides: tex(utfcgrd-v.vf)
Provides: tex(utfcgre-h.vf)
Provides: tex(utfcgre-v.vf)
Provides: tex(utfcgrf-h.vf)
Provides: tex(utfcgrf-v.vf)
Provides: tex(utfcmr0-h.vf)
Provides: tex(utfcmr0-v.vf)
Provides: tex(utfcmr1-h.vf)
Provides: tex(utfcmr1-v.vf)
Provides: tex(utfcmr2-h.vf)
Provides: tex(utfcmr2-v.vf)
Provides: tex(utfcmr3-h.vf)
Provides: tex(utfcmr3-v.vf)
Provides: tex(utfcmr4-h.vf)
Provides: tex(utfcmr4-v.vf)
Provides: tex(utfcmr5-h.vf)
Provides: tex(utfcmr5-v.vf)
Provides: tex(utfcmr6-h.vf)
Provides: tex(utfcmr6-v.vf)
Provides: tex(utfcmr7-h.vf)
Provides: tex(utfcmr7-v.vf)
Provides: tex(utfcmr8-h.vf)
Provides: tex(utfcmr8-v.vf)
Provides: tex(utfcmr9-h.vf)
Provides: tex(utfcmr9-v.vf)
Provides: tex(utfcmra-h.vf)
Provides: tex(utfcmra-v.vf)
Provides: tex(utfcmrb-h.vf)
Provides: tex(utfcmrb-v.vf)
Provides: tex(utfcmrc-h.vf)
Provides: tex(utfcmrc-v.vf)
Provides: tex(utfcmrd-h.vf)
Provides: tex(utfcmrd-v.vf)
Provides: tex(utfcmre-h.vf)
Provides: tex(utfcmre-v.vf)
Provides: tex(utfcmrf-h.vf)
Provides: tex(utfcmrf-v.vf)
Provides: tex(utfgr0-h.vf)
Provides: tex(utfgr0-v.vf)
Provides: tex(utfgr1-h.vf)
Provides: tex(utfgr1-v.vf)
Provides: tex(utfgr2-h.vf)
Provides: tex(utfgr2-v.vf)
Provides: tex(utfgr3-h.vf)
Provides: tex(utfgr3-v.vf)
Provides: tex(utfgr4-h.vf)
Provides: tex(utfgr4-v.vf)
Provides: tex(utfgr5-h.vf)
Provides: tex(utfgr5-v.vf)
Provides: tex(utfgr6-h.vf)
Provides: tex(utfgr6-v.vf)
Provides: tex(utfgr7-h.vf)
Provides: tex(utfgr7-v.vf)
Provides: tex(utfgr8-h.vf)
Provides: tex(utfgr8-v.vf)
Provides: tex(utfgr9-h.vf)
Provides: tex(utfgr9-v.vf)
Provides: tex(utfgra-h.vf)
Provides: tex(utfgra-v.vf)
Provides: tex(utfgrb-h.vf)
Provides: tex(utfgrb-v.vf)
Provides: tex(utfgrc-h.vf)
Provides: tex(utfgrc-v.vf)
Provides: tex(utfgrd-h.vf)
Provides: tex(utfgrd-v.vf)
Provides: tex(utfgre-h.vf)
Provides: tex(utfgre-v.vf)
Provides: tex(utfgrf-h.vf)
Provides: tex(utfgrf-v.vf)
Provides: tex(utfjgb0-h.vf)
Provides: tex(utfjgb0-v.vf)
Provides: tex(utfjgb1-h.vf)
Provides: tex(utfjgb1-v.vf)
Provides: tex(utfjgb2-h.vf)
Provides: tex(utfjgb2-v.vf)
Provides: tex(utfjgb3-h.vf)
Provides: tex(utfjgb3-v.vf)
Provides: tex(utfjgb4-h.vf)
Provides: tex(utfjgb4-v.vf)
Provides: tex(utfjgb5-h.vf)
Provides: tex(utfjgb5-v.vf)
Provides: tex(utfjgb6-h.vf)
Provides: tex(utfjgb6-v.vf)
Provides: tex(utfjgb7-h.vf)
Provides: tex(utfjgb7-v.vf)
Provides: tex(utfjgb8-h.vf)
Provides: tex(utfjgb8-v.vf)
Provides: tex(utfjgb9-h.vf)
Provides: tex(utfjgb9-v.vf)
Provides: tex(utfjgba-h.vf)
Provides: tex(utfjgba-v.vf)
Provides: tex(utfjgbb-h.vf)
Provides: tex(utfjgbb-v.vf)
Provides: tex(utfjgbc-h.vf)
Provides: tex(utfjgbc-v.vf)
Provides: tex(utfjgbd-h.vf)
Provides: tex(utfjgbd-v.vf)
Provides: tex(utfjgbe-h.vf)
Provides: tex(utfjgbe-v.vf)
Provides: tex(utfjgbf-h.vf)
Provides: tex(utfjgbf-v.vf)
Provides: tex(utfjgbn0-h.vf)
Provides: tex(utfjgbn0-v.vf)
Provides: tex(utfjgbn1-h.vf)
Provides: tex(utfjgbn1-v.vf)
Provides: tex(utfjgbn2-h.vf)
Provides: tex(utfjgbn2-v.vf)
Provides: tex(utfjgbn3-h.vf)
Provides: tex(utfjgbn3-v.vf)
Provides: tex(utfjgbn4-h.vf)
Provides: tex(utfjgbn4-v.vf)
Provides: tex(utfjgbn5-h.vf)
Provides: tex(utfjgbn5-v.vf)
Provides: tex(utfjgbn6-h.vf)
Provides: tex(utfjgbn6-v.vf)
Provides: tex(utfjgbn7-h.vf)
Provides: tex(utfjgbn7-v.vf)
Provides: tex(utfjgbn8-h.vf)
Provides: tex(utfjgbn8-v.vf)
Provides: tex(utfjgbn9-h.vf)
Provides: tex(utfjgbn9-v.vf)
Provides: tex(utfjgbna-h.vf)
Provides: tex(utfjgbna-v.vf)
Provides: tex(utfjgbnb-h.vf)
Provides: tex(utfjgbnb-v.vf)
Provides: tex(utfjgbnc-h.vf)
Provides: tex(utfjgbnc-v.vf)
Provides: tex(utfjgbnd-h.vf)
Provides: tex(utfjgbnd-v.vf)
Provides: tex(utfjgbne-h.vf)
Provides: tex(utfjgbne-v.vf)
Provides: tex(utfjgbnf-h.vf)
Provides: tex(utfjgbnf-v.vf)
Provides: tex(utfjge0-h.vf)
Provides: tex(utfjge0-v.vf)
Provides: tex(utfjge1-h.vf)
Provides: tex(utfjge1-v.vf)
Provides: tex(utfjge2-h.vf)
Provides: tex(utfjge2-v.vf)
Provides: tex(utfjge3-h.vf)
Provides: tex(utfjge3-v.vf)
Provides: tex(utfjge4-h.vf)
Provides: tex(utfjge4-v.vf)
Provides: tex(utfjge5-h.vf)
Provides: tex(utfjge5-v.vf)
Provides: tex(utfjge6-h.vf)
Provides: tex(utfjge6-v.vf)
Provides: tex(utfjge7-h.vf)
Provides: tex(utfjge7-v.vf)
Provides: tex(utfjge8-h.vf)
Provides: tex(utfjge8-v.vf)
Provides: tex(utfjge9-h.vf)
Provides: tex(utfjge9-v.vf)
Provides: tex(utfjgea-h.vf)
Provides: tex(utfjgea-v.vf)
Provides: tex(utfjgeb-h.vf)
Provides: tex(utfjgeb-v.vf)
Provides: tex(utfjgec-h.vf)
Provides: tex(utfjgec-v.vf)
Provides: tex(utfjged-h.vf)
Provides: tex(utfjged-v.vf)
Provides: tex(utfjgee-h.vf)
Provides: tex(utfjgee-v.vf)
Provides: tex(utfjgef-h.vf)
Provides: tex(utfjgef-v.vf)
Provides: tex(utfjgen0-h.vf)
Provides: tex(utfjgen0-v.vf)
Provides: tex(utfjgen1-h.vf)
Provides: tex(utfjgen1-v.vf)
Provides: tex(utfjgen2-h.vf)
Provides: tex(utfjgen2-v.vf)
Provides: tex(utfjgen3-h.vf)
Provides: tex(utfjgen3-v.vf)
Provides: tex(utfjgen4-h.vf)
Provides: tex(utfjgen4-v.vf)
Provides: tex(utfjgen5-h.vf)
Provides: tex(utfjgen5-v.vf)
Provides: tex(utfjgen6-h.vf)
Provides: tex(utfjgen6-v.vf)
Provides: tex(utfjgen7-h.vf)
Provides: tex(utfjgen7-v.vf)
Provides: tex(utfjgen8-h.vf)
Provides: tex(utfjgen8-v.vf)
Provides: tex(utfjgen9-h.vf)
Provides: tex(utfjgen9-v.vf)
Provides: tex(utfjgena-h.vf)
Provides: tex(utfjgena-v.vf)
Provides: tex(utfjgenb-h.vf)
Provides: tex(utfjgenb-v.vf)
Provides: tex(utfjgenc-h.vf)
Provides: tex(utfjgenc-v.vf)
Provides: tex(utfjgend-h.vf)
Provides: tex(utfjgend-v.vf)
Provides: tex(utfjgene-h.vf)
Provides: tex(utfjgene-v.vf)
Provides: tex(utfjgenf-h.vf)
Provides: tex(utfjgenf-v.vf)
Provides: tex(utfjgr0-h.vf)
Provides: tex(utfjgr0-v.vf)
Provides: tex(utfjgr1-h.vf)
Provides: tex(utfjgr1-v.vf)
Provides: tex(utfjgr2-h.vf)
Provides: tex(utfjgr2-v.vf)
Provides: tex(utfjgr3-h.vf)
Provides: tex(utfjgr3-v.vf)
Provides: tex(utfjgr4-h.vf)
Provides: tex(utfjgr4-v.vf)
Provides: tex(utfjgr5-h.vf)
Provides: tex(utfjgr5-v.vf)
Provides: tex(utfjgr6-h.vf)
Provides: tex(utfjgr6-v.vf)
Provides: tex(utfjgr7-h.vf)
Provides: tex(utfjgr7-v.vf)
Provides: tex(utfjgr8-h.vf)
Provides: tex(utfjgr8-v.vf)
Provides: tex(utfjgr9-h.vf)
Provides: tex(utfjgr9-v.vf)
Provides: tex(utfjgra-h.vf)
Provides: tex(utfjgra-v.vf)
Provides: tex(utfjgrb-h.vf)
Provides: tex(utfjgrb-v.vf)
Provides: tex(utfjgrc-h.vf)
Provides: tex(utfjgrc-v.vf)
Provides: tex(utfjgrd-h.vf)
Provides: tex(utfjgrd-v.vf)
Provides: tex(utfjgre-h.vf)
Provides: tex(utfjgre-v.vf)
Provides: tex(utfjgrf-h.vf)
Provides: tex(utfjgrf-v.vf)
Provides: tex(utfjgrn0-h.vf)
Provides: tex(utfjgrn0-v.vf)
Provides: tex(utfjgrn1-h.vf)
Provides: tex(utfjgrn1-v.vf)
Provides: tex(utfjgrn2-h.vf)
Provides: tex(utfjgrn2-v.vf)
Provides: tex(utfjgrn3-h.vf)
Provides: tex(utfjgrn3-v.vf)
Provides: tex(utfjgrn4-h.vf)
Provides: tex(utfjgrn4-v.vf)
Provides: tex(utfjgrn5-h.vf)
Provides: tex(utfjgrn5-v.vf)
Provides: tex(utfjgrn6-h.vf)
Provides: tex(utfjgrn6-v.vf)
Provides: tex(utfjgrn7-h.vf)
Provides: tex(utfjgrn7-v.vf)
Provides: tex(utfjgrn8-h.vf)
Provides: tex(utfjgrn8-v.vf)
Provides: tex(utfjgrn9-h.vf)
Provides: tex(utfjgrn9-v.vf)
Provides: tex(utfjgrna-h.vf)
Provides: tex(utfjgrna-v.vf)
Provides: tex(utfjgrnb-h.vf)
Provides: tex(utfjgrnb-v.vf)
Provides: tex(utfjgrnc-h.vf)
Provides: tex(utfjgrnc-v.vf)
Provides: tex(utfjgrnd-h.vf)
Provides: tex(utfjgrnd-v.vf)
Provides: tex(utfjgrne-h.vf)
Provides: tex(utfjgrne-v.vf)
Provides: tex(utfjgrnf-h.vf)
Provides: tex(utfjgrnf-v.vf)
Provides: tex(utfjmb0-h.vf)
Provides: tex(utfjmb0-v.vf)
Provides: tex(utfjmb1-h.vf)
Provides: tex(utfjmb1-v.vf)
Provides: tex(utfjmb2-h.vf)
Provides: tex(utfjmb2-v.vf)
Provides: tex(utfjmb3-h.vf)
Provides: tex(utfjmb3-v.vf)
Provides: tex(utfjmb4-h.vf)
Provides: tex(utfjmb4-v.vf)
Provides: tex(utfjmb5-h.vf)
Provides: tex(utfjmb5-v.vf)
Provides: tex(utfjmb6-h.vf)
Provides: tex(utfjmb6-v.vf)
Provides: tex(utfjmb7-h.vf)
Provides: tex(utfjmb7-v.vf)
Provides: tex(utfjmb8-h.vf)
Provides: tex(utfjmb8-v.vf)
Provides: tex(utfjmb9-h.vf)
Provides: tex(utfjmb9-v.vf)
Provides: tex(utfjmba-h.vf)
Provides: tex(utfjmba-v.vf)
Provides: tex(utfjmbb-h.vf)
Provides: tex(utfjmbb-v.vf)
Provides: tex(utfjmbc-h.vf)
Provides: tex(utfjmbc-v.vf)
Provides: tex(utfjmbd-h.vf)
Provides: tex(utfjmbd-v.vf)
Provides: tex(utfjmbe-h.vf)
Provides: tex(utfjmbe-v.vf)
Provides: tex(utfjmbf-h.vf)
Provides: tex(utfjmbf-v.vf)
Provides: tex(utfjmbn0-h.vf)
Provides: tex(utfjmbn0-v.vf)
Provides: tex(utfjmbn1-h.vf)
Provides: tex(utfjmbn1-v.vf)
Provides: tex(utfjmbn2-h.vf)
Provides: tex(utfjmbn2-v.vf)
Provides: tex(utfjmbn3-h.vf)
Provides: tex(utfjmbn3-v.vf)
Provides: tex(utfjmbn4-h.vf)
Provides: tex(utfjmbn4-v.vf)
Provides: tex(utfjmbn5-h.vf)
Provides: tex(utfjmbn5-v.vf)
Provides: tex(utfjmbn6-h.vf)
Provides: tex(utfjmbn6-v.vf)
Provides: tex(utfjmbn7-h.vf)
Provides: tex(utfjmbn7-v.vf)
Provides: tex(utfjmbn8-h.vf)
Provides: tex(utfjmbn8-v.vf)
Provides: tex(utfjmbn9-h.vf)
Provides: tex(utfjmbn9-v.vf)
Provides: tex(utfjmbna-h.vf)
Provides: tex(utfjmbna-v.vf)
Provides: tex(utfjmbnb-h.vf)
Provides: tex(utfjmbnb-v.vf)
Provides: tex(utfjmbnc-h.vf)
Provides: tex(utfjmbnc-v.vf)
Provides: tex(utfjmbnd-h.vf)
Provides: tex(utfjmbnd-v.vf)
Provides: tex(utfjmbne-h.vf)
Provides: tex(utfjmbne-v.vf)
Provides: tex(utfjmbnf-h.vf)
Provides: tex(utfjmbnf-v.vf)
Provides: tex(utfjmgr0-h.vf)
Provides: tex(utfjmgr0-v.vf)
Provides: tex(utfjmgr1-h.vf)
Provides: tex(utfjmgr1-v.vf)
Provides: tex(utfjmgr2-h.vf)
Provides: tex(utfjmgr2-v.vf)
Provides: tex(utfjmgr3-h.vf)
Provides: tex(utfjmgr3-v.vf)
Provides: tex(utfjmgr4-h.vf)
Provides: tex(utfjmgr4-v.vf)
Provides: tex(utfjmgr5-h.vf)
Provides: tex(utfjmgr5-v.vf)
Provides: tex(utfjmgr6-h.vf)
Provides: tex(utfjmgr6-v.vf)
Provides: tex(utfjmgr7-h.vf)
Provides: tex(utfjmgr7-v.vf)
Provides: tex(utfjmgr8-h.vf)
Provides: tex(utfjmgr8-v.vf)
Provides: tex(utfjmgr9-h.vf)
Provides: tex(utfjmgr9-v.vf)
Provides: tex(utfjmgra-h.vf)
Provides: tex(utfjmgra-v.vf)
Provides: tex(utfjmgrb-h.vf)
Provides: tex(utfjmgrb-v.vf)
Provides: tex(utfjmgrc-h.vf)
Provides: tex(utfjmgrc-v.vf)
Provides: tex(utfjmgrd-h.vf)
Provides: tex(utfjmgrd-v.vf)
Provides: tex(utfjmgre-h.vf)
Provides: tex(utfjmgre-v.vf)
Provides: tex(utfjmgrf-h.vf)
Provides: tex(utfjmgrf-v.vf)
Provides: tex(utfjmgrn0-h.vf)
Provides: tex(utfjmgrn0-v.vf)
Provides: tex(utfjmgrn1-h.vf)
Provides: tex(utfjmgrn1-v.vf)
Provides: tex(utfjmgrn2-h.vf)
Provides: tex(utfjmgrn2-v.vf)
Provides: tex(utfjmgrn3-h.vf)
Provides: tex(utfjmgrn3-v.vf)
Provides: tex(utfjmgrn4-h.vf)
Provides: tex(utfjmgrn4-v.vf)
Provides: tex(utfjmgrn5-h.vf)
Provides: tex(utfjmgrn5-v.vf)
Provides: tex(utfjmgrn6-h.vf)
Provides: tex(utfjmgrn6-v.vf)
Provides: tex(utfjmgrn7-h.vf)
Provides: tex(utfjmgrn7-v.vf)
Provides: tex(utfjmgrn8-h.vf)
Provides: tex(utfjmgrn8-v.vf)
Provides: tex(utfjmgrn9-h.vf)
Provides: tex(utfjmgrn9-v.vf)
Provides: tex(utfjmgrna-h.vf)
Provides: tex(utfjmgrna-v.vf)
Provides: tex(utfjmgrnb-h.vf)
Provides: tex(utfjmgrnb-v.vf)
Provides: tex(utfjmgrnc-h.vf)
Provides: tex(utfjmgrnc-v.vf)
Provides: tex(utfjmgrnd-h.vf)
Provides: tex(utfjmgrnd-v.vf)
Provides: tex(utfjmgrne-h.vf)
Provides: tex(utfjmgrne-v.vf)
Provides: tex(utfjmgrnf-h.vf)
Provides: tex(utfjmgrnf-v.vf)
Provides: tex(utfjml0-h.vf)
Provides: tex(utfjml0-v.vf)
Provides: tex(utfjml1-h.vf)
Provides: tex(utfjml1-v.vf)
Provides: tex(utfjml2-h.vf)
Provides: tex(utfjml2-v.vf)
Provides: tex(utfjml3-h.vf)
Provides: tex(utfjml3-v.vf)
Provides: tex(utfjml4-h.vf)
Provides: tex(utfjml4-v.vf)
Provides: tex(utfjml5-h.vf)
Provides: tex(utfjml5-v.vf)
Provides: tex(utfjml6-h.vf)
Provides: tex(utfjml6-v.vf)
Provides: tex(utfjml7-h.vf)
Provides: tex(utfjml7-v.vf)
Provides: tex(utfjml8-h.vf)
Provides: tex(utfjml8-v.vf)
Provides: tex(utfjml9-h.vf)
Provides: tex(utfjml9-v.vf)
Provides: tex(utfjmla-h.vf)
Provides: tex(utfjmla-v.vf)
Provides: tex(utfjmlb-h.vf)
Provides: tex(utfjmlb-v.vf)
Provides: tex(utfjmlc-h.vf)
Provides: tex(utfjmlc-v.vf)
Provides: tex(utfjmld-h.vf)
Provides: tex(utfjmld-v.vf)
Provides: tex(utfjmle-h.vf)
Provides: tex(utfjmle-v.vf)
Provides: tex(utfjmlf-h.vf)
Provides: tex(utfjmlf-v.vf)
Provides: tex(utfjmln0-h.vf)
Provides: tex(utfjmln0-v.vf)
Provides: tex(utfjmln1-h.vf)
Provides: tex(utfjmln1-v.vf)
Provides: tex(utfjmln2-h.vf)
Provides: tex(utfjmln2-v.vf)
Provides: tex(utfjmln3-h.vf)
Provides: tex(utfjmln3-v.vf)
Provides: tex(utfjmln4-h.vf)
Provides: tex(utfjmln4-v.vf)
Provides: tex(utfjmln5-h.vf)
Provides: tex(utfjmln5-v.vf)
Provides: tex(utfjmln6-h.vf)
Provides: tex(utfjmln6-v.vf)
Provides: tex(utfjmln7-h.vf)
Provides: tex(utfjmln7-v.vf)
Provides: tex(utfjmln8-h.vf)
Provides: tex(utfjmln8-v.vf)
Provides: tex(utfjmln9-h.vf)
Provides: tex(utfjmln9-v.vf)
Provides: tex(utfjmlna-h.vf)
Provides: tex(utfjmlna-v.vf)
Provides: tex(utfjmlnb-h.vf)
Provides: tex(utfjmlnb-v.vf)
Provides: tex(utfjmlnc-h.vf)
Provides: tex(utfjmlnc-v.vf)
Provides: tex(utfjmlnd-h.vf)
Provides: tex(utfjmlnd-v.vf)
Provides: tex(utfjmlne-h.vf)
Provides: tex(utfjmlne-v.vf)
Provides: tex(utfjmlnf-h.vf)
Provides: tex(utfjmlnf-v.vf)
Provides: tex(utfjmr0-h.vf)
Provides: tex(utfjmr0-v.vf)
Provides: tex(utfjmr1-h.vf)
Provides: tex(utfjmr1-v.vf)
Provides: tex(utfjmr2-h.vf)
Provides: tex(utfjmr2-v.vf)
Provides: tex(utfjmr3-h.vf)
Provides: tex(utfjmr3-v.vf)
Provides: tex(utfjmr4-h.vf)
Provides: tex(utfjmr4-v.vf)
Provides: tex(utfjmr5-h.vf)
Provides: tex(utfjmr5-v.vf)
Provides: tex(utfjmr6-h.vf)
Provides: tex(utfjmr6-v.vf)
Provides: tex(utfjmr7-h.vf)
Provides: tex(utfjmr7-v.vf)
Provides: tex(utfjmr8-h.vf)
Provides: tex(utfjmr8-v.vf)
Provides: tex(utfjmr9-h.vf)
Provides: tex(utfjmr9-v.vf)
Provides: tex(utfjmra-h.vf)
Provides: tex(utfjmra-v.vf)
Provides: tex(utfjmrb-h.vf)
Provides: tex(utfjmrb-v.vf)
Provides: tex(utfjmrc-h.vf)
Provides: tex(utfjmrc-v.vf)
Provides: tex(utfjmrd-h.vf)
Provides: tex(utfjmrd-v.vf)
Provides: tex(utfjmre-h.vf)
Provides: tex(utfjmre-v.vf)
Provides: tex(utfjmrf-h.vf)
Provides: tex(utfjmrf-v.vf)
Provides: tex(utfjmrn0-h.vf)
Provides: tex(utfjmrn0-v.vf)
Provides: tex(utfjmrn1-h.vf)
Provides: tex(utfjmrn1-v.vf)
Provides: tex(utfjmrn2-h.vf)
Provides: tex(utfjmrn2-v.vf)
Provides: tex(utfjmrn3-h.vf)
Provides: tex(utfjmrn3-v.vf)
Provides: tex(utfjmrn4-h.vf)
Provides: tex(utfjmrn4-v.vf)
Provides: tex(utfjmrn5-h.vf)
Provides: tex(utfjmrn5-v.vf)
Provides: tex(utfjmrn6-h.vf)
Provides: tex(utfjmrn6-v.vf)
Provides: tex(utfjmrn7-h.vf)
Provides: tex(utfjmrn7-v.vf)
Provides: tex(utfjmrn8-h.vf)
Provides: tex(utfjmrn8-v.vf)
Provides: tex(utfjmrn9-h.vf)
Provides: tex(utfjmrn9-v.vf)
Provides: tex(utfjmrna-h.vf)
Provides: tex(utfjmrna-v.vf)
Provides: tex(utfjmrnb-h.vf)
Provides: tex(utfjmrnb-v.vf)
Provides: tex(utfjmrnc-h.vf)
Provides: tex(utfjmrnc-v.vf)
Provides: tex(utfjmrnd-h.vf)
Provides: tex(utfjmrnd-v.vf)
Provides: tex(utfjmrne-h.vf)
Provides: tex(utfjmrne-v.vf)
Provides: tex(utfjmrnf-h.vf)
Provides: tex(utfjmrnf-v.vf)
Provides: tex(utfkgr0-h.vf)
Provides: tex(utfkgr0-v.vf)
Provides: tex(utfkgr1-h.vf)
Provides: tex(utfkgr1-v.vf)
Provides: tex(utfkgr2-h.vf)
Provides: tex(utfkgr2-v.vf)
Provides: tex(utfkgr3-h.vf)
Provides: tex(utfkgr3-v.vf)
Provides: tex(utfkgr4-h.vf)
Provides: tex(utfkgr4-v.vf)
Provides: tex(utfkgr5-h.vf)
Provides: tex(utfkgr5-v.vf)
Provides: tex(utfkgr6-h.vf)
Provides: tex(utfkgr6-v.vf)
Provides: tex(utfkgr7-h.vf)
Provides: tex(utfkgr7-v.vf)
Provides: tex(utfkgr8-h.vf)
Provides: tex(utfkgr8-v.vf)
Provides: tex(utfkgr9-h.vf)
Provides: tex(utfkgr9-v.vf)
Provides: tex(utfkgra-h.vf)
Provides: tex(utfkgra-v.vf)
Provides: tex(utfkgrb-h.vf)
Provides: tex(utfkgrb-v.vf)
Provides: tex(utfkgrc-h.vf)
Provides: tex(utfkgrc-v.vf)
Provides: tex(utfkgrd-h.vf)
Provides: tex(utfkgrd-v.vf)
Provides: tex(utfkgre-h.vf)
Provides: tex(utfkgre-v.vf)
Provides: tex(utfkgrf-h.vf)
Provides: tex(utfkgrf-v.vf)
Provides: tex(utfkmr0-h.vf)
Provides: tex(utfkmr0-v.vf)
Provides: tex(utfkmr1-h.vf)
Provides: tex(utfkmr1-v.vf)
Provides: tex(utfkmr2-h.vf)
Provides: tex(utfkmr2-v.vf)
Provides: tex(utfkmr3-h.vf)
Provides: tex(utfkmr3-v.vf)
Provides: tex(utfkmr4-h.vf)
Provides: tex(utfkmr4-v.vf)
Provides: tex(utfkmr5-h.vf)
Provides: tex(utfkmr5-v.vf)
Provides: tex(utfkmr6-h.vf)
Provides: tex(utfkmr6-v.vf)
Provides: tex(utfkmr7-h.vf)
Provides: tex(utfkmr7-v.vf)
Provides: tex(utfkmr8-h.vf)
Provides: tex(utfkmr8-v.vf)
Provides: tex(utfkmr9-h.vf)
Provides: tex(utfkmr9-v.vf)
Provides: tex(utfkmra-h.vf)
Provides: tex(utfkmra-v.vf)
Provides: tex(utfkmrb-h.vf)
Provides: tex(utfkmrb-v.vf)
Provides: tex(utfkmrc-h.vf)
Provides: tex(utfkmrc-v.vf)
Provides: tex(utfkmrd-h.vf)
Provides: tex(utfkmrd-v.vf)
Provides: tex(utfkmre-h.vf)
Provides: tex(utfkmre-v.vf)
Provides: tex(utfkmrf-h.vf)
Provides: tex(utfkmrf-v.vf)
Provides: tex(utfmr0-h.vf)
Provides: tex(utfmr0-v.vf)
Provides: tex(utfmr1-h.vf)
Provides: tex(utfmr1-v.vf)
Provides: tex(utfmr2-h.vf)
Provides: tex(utfmr2-v.vf)
Provides: tex(utfmr3-h.vf)
Provides: tex(utfmr3-v.vf)
Provides: tex(utfmr4-h.vf)
Provides: tex(utfmr4-v.vf)
Provides: tex(utfmr5-h.vf)
Provides: tex(utfmr5-v.vf)
Provides: tex(utfmr6-h.vf)
Provides: tex(utfmr6-v.vf)
Provides: tex(utfmr7-h.vf)
Provides: tex(utfmr7-v.vf)
Provides: tex(utfmr8-h.vf)
Provides: tex(utfmr8-v.vf)
Provides: tex(utfmr9-h.vf)
Provides: tex(utfmr9-v.vf)
Provides: tex(utfmra-h.vf)
Provides: tex(utfmra-v.vf)
Provides: tex(utfmrb-h.vf)
Provides: tex(utfmrb-v.vf)
Provides: tex(utfmrc-h.vf)
Provides: tex(utfmrc-v.vf)
Provides: tex(utfmrd-h.vf)
Provides: tex(utfmrd-v.vf)
Provides: tex(utfmre-h.vf)
Provides: tex(utfmre-v.vf)
Provides: tex(utfmrf-h.vf)
Provides: tex(utfmrf-v.vf)
Provides: tex(utftgr0-h.vf)
Provides: tex(utftgr0-v.vf)
Provides: tex(utftgr1-h.vf)
Provides: tex(utftgr1-v.vf)
Provides: tex(utftgr2-h.vf)
Provides: tex(utftgr2-v.vf)
Provides: tex(utftgr3-h.vf)
Provides: tex(utftgr3-v.vf)
Provides: tex(utftgr4-h.vf)
Provides: tex(utftgr4-v.vf)
Provides: tex(utftgr5-h.vf)
Provides: tex(utftgr5-v.vf)
Provides: tex(utftgr6-h.vf)
Provides: tex(utftgr6-v.vf)
Provides: tex(utftgr7-h.vf)
Provides: tex(utftgr7-v.vf)
Provides: tex(utftgr8-h.vf)
Provides: tex(utftgr8-v.vf)
Provides: tex(utftgr9-h.vf)
Provides: tex(utftgr9-v.vf)
Provides: tex(utftgra-h.vf)
Provides: tex(utftgra-v.vf)
Provides: tex(utftgrb-h.vf)
Provides: tex(utftgrb-v.vf)
Provides: tex(utftgrc-h.vf)
Provides: tex(utftgrc-v.vf)
Provides: tex(utftgrd-h.vf)
Provides: tex(utftgrd-v.vf)
Provides: tex(utftgre-h.vf)
Provides: tex(utftgre-v.vf)
Provides: tex(utftgrf-h.vf)
Provides: tex(utftgrf-v.vf)
Provides: tex(utftmr0-h.vf)
Provides: tex(utftmr0-v.vf)
Provides: tex(utftmr1-h.vf)
Provides: tex(utftmr1-v.vf)
Provides: tex(utftmr2-h.vf)
Provides: tex(utftmr2-v.vf)
Provides: tex(utftmr3-h.vf)
Provides: tex(utftmr3-v.vf)
Provides: tex(utftmr4-h.vf)
Provides: tex(utftmr4-v.vf)
Provides: tex(utftmr5-h.vf)
Provides: tex(utftmr5-v.vf)
Provides: tex(utftmr6-h.vf)
Provides: tex(utftmr6-v.vf)
Provides: tex(utftmr7-h.vf)
Provides: tex(utftmr7-v.vf)
Provides: tex(utftmr8-h.vf)
Provides: tex(utftmr8-v.vf)
Provides: tex(utftmr9-h.vf)
Provides: tex(utftmr9-v.vf)
Provides: tex(utftmra-h.vf)
Provides: tex(utftmra-v.vf)
Provides: tex(utftmrb-h.vf)
Provides: tex(utftmrb-v.vf)
Provides: tex(utftmrc-h.vf)
Provides: tex(utftmrc-v.vf)
Provides: tex(utftmrd-h.vf)
Provides: tex(utftmrd-v.vf)
Provides: tex(utftmre-h.vf)
Provides: tex(utftmre-v.vf)
Provides: tex(utftmrf-h.vf)
Provides: tex(utftmrf-v.vf)
Provides: tex(ajmacros.sty)
Provides: tex(mlcid.sty)
Provides: tex(redeffont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20130620
Source0: japanese-otf.tar.xz
Source1: japanese-otf.doc.tar.xz
BuildArch: noarch
# skip-check-libtool-deps

%global _varlib		%{_localstatedir}/lib
%global _libexecdir	%{_prefix}/lib

%define _texmfdistdir	%{_datadir}/texmf
%define _texmfmaindir	%{_libexecdir}/texmf
%define _texmfdirs	\{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir	%{_sysconfdir}/texmf
%define _texmfvardir	%{_varlib}/texmf
%define _texmfcache	%{_localstatedir}/cache/texmf
%define _fontcache	%{_texmfcache}/fonts
#
%define _x11bin		%{_prefix}/bin
%define _x11lib		%{_libdir}
%define _x11data	%{_datadir}/X11
%define _x11inc		%{_includedir}
%define _appdefdir	%{_x11data}/app-defaults


%description
The package contains pLaTeX support files and virtual fonts for
supporting a wide variety of fonts in LaTeX using the pTeX
engine.

date: 2013-04-14 08:19:50 +0000


%package doc
Summary: Documentation for texlive-japanese-otf
Version: %{texlive_version}.%{texlive_noarch}.v1.7b5.1svn29929
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
Provides: locale(texlive-japanese-otf-doc:en;jp)

%description doc
This package includes the documentation for texlive-japanese-otf

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf   %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
	%{buildroot}/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:0} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfdistdir}/source

%clean
rm -rf %{buildroot}

%post
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'KanjiMap[[:blank:]]+otf-cktx.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(KanjiMap[[:blank:]]+otf-cktx.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'KanjiMap otf-cktx.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'KanjiMap[[:blank:]]+otf-@kanjiEmbed@.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(KanjiMap[[:blank:]]+otf-@kanjiEmbed@.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'KanjiMap otf-@kanjiEmbed@.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun
if test $1 = 0; then
    sed -ri 's/^(KanjiMap[[:blank:]]+otf-cktx.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(KanjiMap[[:blank:]]+otf-@kanjiEmbed@.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/japanese-otf/COPYRIGHT
%{_texmfdistdir}/doc/fonts/japanese-otf/otf-script-gteb.diff
%{_texmfdistdir}/doc/fonts/japanese-otf/readme.en.txt
%{_texmfdistdir}/doc/fonts/japanese-otf/readme.txt
%{_texmfdistdir}/doc/fonts/japanese-otf/test/brsgtest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/jis2004.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/koreanexample.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/otftest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/pkanatest.tex
%{_texmfdistdir}/doc/fonts/japanese-otf/test/pkanatest2.tex

%files
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvipdfmx/japanese-otf/otf-cktx.map
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w3-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w3-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w6-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hirakaku-w6-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramaru-w4-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramaru-w4-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w3-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w3-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w6-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/hiramin-w6-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgb-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgb-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjge-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjge-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgr-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjgr-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmb-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmb-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmgr-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmgr-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjml-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjml-v.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmr-h.ofm
%{_texmfdistdir}/fonts/ofm/public/japanese-otf/otf-cjmr-v.ofm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgexpminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/brsgnmlminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidcmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjge5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjml5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidjmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidkmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/cidtmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/expminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hirakaku-w6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramaru-w4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramaru-w4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hiramin-w6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/hminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothebn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothebn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlmgothrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/nmlminrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ccmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjge-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjge-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjml-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjml-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-cjmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ckmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ctmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ucmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujge-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujge-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgen-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgen-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmbn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmbn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmgrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujml-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujml-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmln-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmln-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmrn-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ujmrn-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-ukmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utgr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utgr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utmr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/otf-utmr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phirakakuw6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiramaruw4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiramaruw4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/phiraminw6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygotheb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygotheb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubygothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubymgothr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubymgothr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminl-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminl-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminr-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/rubyminr-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfcmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgb9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgba-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgba-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbe-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbe-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgbnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjge9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgea-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgea-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgeb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgeb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgec-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgec-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjged-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjged-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgee-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgee-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgef-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgef-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgen9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgena-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgena-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgend-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgend-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgene-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgene-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgenf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjgrnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmb9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmba-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmba-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbe-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbe-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmbnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmgrnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjml9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmla-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmla-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmld-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmld-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmle-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmle-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmln9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmlnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrn9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrna-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrna-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrne-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrne-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfjmrnf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfkmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utfmrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftgrf-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr0-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr0-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr1-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr1-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr2-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr2-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr3-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr3-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr4-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr4-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr5-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr5-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr6-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr6-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr7-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr7-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr8-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr8-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr9-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmr9-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmra-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmra-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrc-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrc-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrd-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrd-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmre-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmre-v.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrf-h.tfm
%{_texmfdistdir}/fonts/tfm/public/japanese-otf/utftmrf-v.tfm
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgexpminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/brsgnmlminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidcmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjge5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjml5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidjmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidkmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/cidtmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/expminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothebn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothebn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlmgothrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminbn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminbn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminln-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminln-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminrn-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/nmlminrn-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phirakakuw6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiramaruw4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiramaruw4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/phiraminw6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygotheb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygotheb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubygothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubymgothr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubymgothr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminl-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminl-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminr-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/rubyminr-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfcmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgb9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgba-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgba-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbe-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbe-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgbnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjge9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgea-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgea-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgeb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgeb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgec-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgec-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjged-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjged-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgee-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgee-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgef-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgef-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgen9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgena-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgena-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgend-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgend-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgene-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgene-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgenf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjgrnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmb9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmba-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmba-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbe-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbe-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmbnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmgrnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjml9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmla-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmla-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmld-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmld-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmle-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmle-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmln9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmlnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrn9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrna-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrna-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrne-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrne-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfjmrnf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfkmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utfmrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftgrf-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr0-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr0-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr1-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr1-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr2-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr2-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr3-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr3-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr4-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr4-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr5-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr5-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr6-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr6-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr7-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr7-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr8-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr8-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr9-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmr9-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmra-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmra-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrb-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrb-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrc-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrc-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrd-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrd-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmre-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmre-v.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrf-h.vf
%{_texmfdistdir}/fonts/vf/public/japanese-otf/utftmrf-v.vf
%{_texmfdistdir}/tex/platex/japanese-otf/ajmacros.sty
%{_texmfdistdir}/tex/platex/japanese-otf/mlcid.sty
%{_texmfdistdir}/tex/platex/japanese-otf/otf-hangul.dfu
%{_texmfdistdir}/tex/platex/japanese-otf/redeffont.sty
/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper

%changelog
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction

* Wed Apr 09 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559) 

* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies

* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102) 

* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self 

* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc 

* Fri Aug 09 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii

* Thu Aug 08 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST 

* Wed Aug 07 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)

* Mon Aug 05 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now 
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold

* Fri Aug 02 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to 
  tex/latex/leipzig/leipzig.tex

* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements. 
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a

* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867) 
- Avoid line break in patch pgf_plain.dif (bnc#823273)

* Tue May 07 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.

* Mon May 06 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)

* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %post scriptlet.

* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)

* Tue Feb 05 2013 werner@suse.de
- Work around missing support of %posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)

* Tue Oct 09 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)

* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically

* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0 
  Aggregate licenses for spec file without subpackages

* Thu Aug 02 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype

* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches 

* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch 

* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator

* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719) 

* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet 

* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin 

* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree

* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive

* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script 

* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles 

* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split 

* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run

* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin

* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo 

* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables

* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies

* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy 

* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel 

* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611) 

* Mon Jun 04 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server

* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts 

* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number 

* Thu May 31 2012 werner@suse.de
- Change version/release scheme 
- Avoid to list optional loaded but not existing files as required

* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046) 

* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file 

* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts 

* Wed May 09 2012 werner@suse.de
- Make rpm lint happy

* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
