#
# spec file for package 
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version 2013
%define texlive_previous 2011
%define texlive_release 20130620
%define texlive_noarch  84

%define __perl_requires		%{nil}
%define __os_install_post	/usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}

Name: texlive-kpfonts
Version: %{texlive_version}.%{texlive_noarch}.3.31svn29803
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
License: GPL-2.0+
Summary: A complete set of fonts for text and mathematics
Group: Productivity/Publishing/TeX/Base
Url: http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires: texlive-kpfonts-fonts >= %{texlive_version}
Recommends: texlive-kpfonts-doc >= %{texlive_version}
BuildRequires: ed
BuildRequires: texlive-filesystem
BuildRequires: xz
Provides: tex(kpfonts-expert-sc.enc)
Provides: tex(kpfonts-expert-tt.enc)
Provides: tex(kpfonts-expert.enc)
Provides: tex(kpfonts-large-sc.enc)
Provides: tex(kpfonts-expert-sc.enc)
Provides: tex(kpfonts-expert-tt.enc)
Provides: tex(kpfonts-expert.enc)
Provides: tex(kpfonts-large-sc.enc)
Provides: tex(kpfonts.map)
Provides: tex(jkpbex.tfm)
Provides: tex(jkpbexa.tfm)
Provides: tex(jkpbit7c.tfm)
Provides: tex(jkpbit7t.tfm)
Provides: tex(jkpbit8a.tfm)
Provides: tex(jkpbit8r.tfm)
Provides: tex(jkpbit8t.tfm)
Provides: tex(jkpbitc.tfm)
Provides: tex(jkpbite.tfm)
Provides: tex(jkpbmi.tfm)
Provides: tex(jkpbmia.tfm)
Provides: tex(jkpbmiaw.tfm)
Provides: tex(jkpbmif.tfm)
Provides: tex(jkpbmifw.tfm)
Provides: tex(jkpbmiw.tfm)
Provides: tex(jkpbn7c.tfm)
Provides: tex(jkpbn7t.tfm)
Provides: tex(jkpbn8a.tfm)
Provides: tex(jkpbn8r.tfm)
Provides: tex(jkpbn8t.tfm)
Provides: tex(jkpbnc.tfm)
Provides: tex(jkpbne.tfm)
Provides: tex(jkpbsc7c.tfm)
Provides: tex(jkpbsc7t.tfm)
Provides: tex(jkpbsc8a.tfm)
Provides: tex(jkpbsc8r.tfm)
Provides: tex(jkpbsc8t.tfm)
Provides: tex(jkpbsce.tfm)
Provides: tex(jkpbscsl7c.tfm)
Provides: tex(jkpbscsl7t.tfm)
Provides: tex(jkpbscsl8r.tfm)
Provides: tex(jkpbscsl8t.tfm)
Provides: tex(jkpbscsle.tfm)
Provides: tex(jkpbsl7c.tfm)
Provides: tex(jkpbsl7t.tfm)
Provides: tex(jkpbsl8r.tfm)
Provides: tex(jkpbsl8t.tfm)
Provides: tex(jkpbslc.tfm)
Provides: tex(jkpbsle.tfm)
Provides: tex(jkpbsy.tfm)
Provides: tex(jkpbsya.tfm)
Provides: tex(jkpbsyb.tfm)
Provides: tex(jkpbsybw.tfm)
Provides: tex(jkpbsyc.tfm)
Provides: tex(jkpbsyd.tfm)
Provides: tex(jkpbsydw.tfm)
Provides: tex(jkpbsyw.tfm)
Provides: tex(jkpbxit7c.tfm)
Provides: tex(jkpbxit7t.tfm)
Provides: tex(jkpbxit8r.tfm)
Provides: tex(jkpbxit8t.tfm)
Provides: tex(jkpbxitc.tfm)
Provides: tex(jkpbxite.tfm)
Provides: tex(jkpbxn7c.tfm)
Provides: tex(jkpbxn7t.tfm)
Provides: tex(jkpbxn8r.tfm)
Provides: tex(jkpbxn8t.tfm)
Provides: tex(jkpbxnc.tfm)
Provides: tex(jkpbxne.tfm)
Provides: tex(jkpbxsc7c.tfm)
Provides: tex(jkpbxsc7t.tfm)
Provides: tex(jkpbxsc8r.tfm)
Provides: tex(jkpbxsc8t.tfm)
Provides: tex(jkpbxsce.tfm)
Provides: tex(jkpbxscsl7c.tfm)
Provides: tex(jkpbxscsl7t.tfm)
Provides: tex(jkpbxscsl8r.tfm)
Provides: tex(jkpbxscsl8t.tfm)
Provides: tex(jkpbxscsle.tfm)
Provides: tex(jkpbxsl7c.tfm)
Provides: tex(jkpbxsl7t.tfm)
Provides: tex(jkpbxsl8r.tfm)
Provides: tex(jkpbxsl8t.tfm)
Provides: tex(jkpbxslc.tfm)
Provides: tex(jkpbxsle.tfm)
Provides: tex(jkpex.tfm)
Provides: tex(jkpexa.tfm)
Provides: tex(jkpfbit7t.tfm)
Provides: tex(jkpfbit8t.tfm)
Provides: tex(jkpfbn7t.tfm)
Provides: tex(jkpfbn8t.tfm)
Provides: tex(jkpfbsl7t.tfm)
Provides: tex(jkpfbsl8t.tfm)
Provides: tex(jkpfbxit7t.tfm)
Provides: tex(jkpfbxit8t.tfm)
Provides: tex(jkpfbxn7t.tfm)
Provides: tex(jkpfbxn8t.tfm)
Provides: tex(jkpfbxsl7t.tfm)
Provides: tex(jkpfbxsl8t.tfm)
Provides: tex(jkpfmit7t.tfm)
Provides: tex(jkpfmit8t.tfm)
Provides: tex(jkpfmn7t.tfm)
Provides: tex(jkpfmn8t.tfm)
Provides: tex(jkpfmsl7t.tfm)
Provides: tex(jkpfmsl8t.tfm)
Provides: tex(jkpfosnbit7t.tfm)
Provides: tex(jkpfosnbit8t.tfm)
Provides: tex(jkpfosnbn7t.tfm)
Provides: tex(jkpfosnbn8t.tfm)
Provides: tex(jkpfosnbsl7t.tfm)
Provides: tex(jkpfosnbsl8t.tfm)
Provides: tex(jkpfosnbxit7t.tfm)
Provides: tex(jkpfosnbxit8t.tfm)
Provides: tex(jkpfosnbxn7t.tfm)
Provides: tex(jkpfosnbxn8t.tfm)
Provides: tex(jkpfosnbxsl7t.tfm)
Provides: tex(jkpfosnbxsl8t.tfm)
Provides: tex(jkpfosnmit7t.tfm)
Provides: tex(jkpfosnmit8t.tfm)
Provides: tex(jkpfosnmn7t.tfm)
Provides: tex(jkpfosnmn8t.tfm)
Provides: tex(jkpfosnmsl7t.tfm)
Provides: tex(jkpfosnmsl8t.tfm)
Provides: tex(jkpfssosnbn7t.tfm)
Provides: tex(jkpfssosnbn8t.tfm)
Provides: tex(jkpfssosnbsl7t.tfm)
Provides: tex(jkpfssosnbsl8t.tfm)
Provides: tex(jkpfssosnbxn7t.tfm)
Provides: tex(jkpfssosnbxn8t.tfm)
Provides: tex(jkpfssosnbxsl7t.tfm)
Provides: tex(jkpfssosnbxsl8t.tfm)
Provides: tex(jkpfssosnmn7t.tfm)
Provides: tex(jkpfssosnmn8t.tfm)
Provides: tex(jkpfssosnmsl7t.tfm)
Provides: tex(jkpfssosnmsl8t.tfm)
Provides: tex(jkpkbsc.tfm)
Provides: tex(jkpkbsc7t.tfm)
Provides: tex(jkpkbsc8t.tfm)
Provides: tex(jkpkbscsl.tfm)
Provides: tex(jkpkbscsl7t.tfm)
Provides: tex(jkpkbscsl8t.tfm)
Provides: tex(jkpkbxsc.tfm)
Provides: tex(jkpkbxsc7t.tfm)
Provides: tex(jkpkbxsc8t.tfm)
Provides: tex(jkpkbxscsl.tfm)
Provides: tex(jkpkbxscsl7t.tfm)
Provides: tex(jkpkbxscsl8t.tfm)
Provides: tex(jkpkmsc.tfm)
Provides: tex(jkpkmsc7t.tfm)
Provides: tex(jkpkmsc8t.tfm)
Provides: tex(jkpkmscsl.tfm)
Provides: tex(jkpkmscsl7t.tfm)
Provides: tex(jkpkmscsl8t.tfm)
Provides: tex(jkpkosbsc7t.tfm)
Provides: tex(jkpkosbsc8t.tfm)
Provides: tex(jkpkosbscsl7t.tfm)
Provides: tex(jkpkosbscsl8t.tfm)
Provides: tex(jkpkosbxsc7t.tfm)
Provides: tex(jkpkosbxsc8t.tfm)
Provides: tex(jkpkosbxscsl7t.tfm)
Provides: tex(jkpkosbxscsl8t.tfm)
Provides: tex(jkpkosmsc7t.tfm)
Provides: tex(jkpkosmsc8t.tfm)
Provides: tex(jkpkosmscsl7t.tfm)
Provides: tex(jkpkosmscsl8t.tfm)
Provides: tex(jkpkosnbsc7t.tfm)
Provides: tex(jkpkosnbsc8t.tfm)
Provides: tex(jkpkosnbscsl7t.tfm)
Provides: tex(jkpkosnbscsl8t.tfm)
Provides: tex(jkpkosnbxsc7t.tfm)
Provides: tex(jkpkosnbxsc8t.tfm)
Provides: tex(jkpkosnbxscsl7t.tfm)
Provides: tex(jkpkosnbxscsl8t.tfm)
Provides: tex(jkpkosnmsc7t.tfm)
Provides: tex(jkpkosnmsc8t.tfm)
Provides: tex(jkpkosnmscsl7t.tfm)
Provides: tex(jkpkosnmscsl8t.tfm)
Provides: tex(jkplbex.tfm)
Provides: tex(jkplbexa.tfm)
Provides: tex(jkplbit7c.tfm)
Provides: tex(jkplbit7t.tfm)
Provides: tex(jkplbit8a.tfm)
Provides: tex(jkplbit8r.tfm)
Provides: tex(jkplbit8t.tfm)
Provides: tex(jkplbitc.tfm)
Provides: tex(jkplbite.tfm)
Provides: tex(jkplbmi.tfm)
Provides: tex(jkplbmia.tfm)
Provides: tex(jkplbmiaw.tfm)
Provides: tex(jkplbmif.tfm)
Provides: tex(jkplbmifw.tfm)
Provides: tex(jkplbmiw.tfm)
Provides: tex(jkplbn7c.tfm)
Provides: tex(jkplbn7t.tfm)
Provides: tex(jkplbn8a.tfm)
Provides: tex(jkplbn8r.tfm)
Provides: tex(jkplbn8t.tfm)
Provides: tex(jkplbnc.tfm)
Provides: tex(jkplbne.tfm)
Provides: tex(jkplbsc7c.tfm)
Provides: tex(jkplbsc7t.tfm)
Provides: tex(jkplbsc8a.tfm)
Provides: tex(jkplbsc8r.tfm)
Provides: tex(jkplbsc8t.tfm)
Provides: tex(jkplbsce.tfm)
Provides: tex(jkplbscsl7c.tfm)
Provides: tex(jkplbscsl7t.tfm)
Provides: tex(jkplbscsl8r.tfm)
Provides: tex(jkplbscsl8t.tfm)
Provides: tex(jkplbscsle.tfm)
Provides: tex(jkplbsl7c.tfm)
Provides: tex(jkplbsl7t.tfm)
Provides: tex(jkplbsl8r.tfm)
Provides: tex(jkplbsl8t.tfm)
Provides: tex(jkplbslc.tfm)
Provides: tex(jkplbsle.tfm)
Provides: tex(jkplbsy.tfm)
Provides: tex(jkplbsyb.tfm)
Provides: tex(jkplbsybw.tfm)
Provides: tex(jkplbsyc.tfm)
Provides: tex(jkplbsyd.tfm)
Provides: tex(jkplbsydw.tfm)
Provides: tex(jkplbsyw.tfm)
Provides: tex(jkplbxit7c.tfm)
Provides: tex(jkplbxit7t.tfm)
Provides: tex(jkplbxit8r.tfm)
Provides: tex(jkplbxit8t.tfm)
Provides: tex(jkplbxitc.tfm)
Provides: tex(jkplbxite.tfm)
Provides: tex(jkplbxn7c.tfm)
Provides: tex(jkplbxn7t.tfm)
Provides: tex(jkplbxn8r.tfm)
Provides: tex(jkplbxn8t.tfm)
Provides: tex(jkplbxnc.tfm)
Provides: tex(jkplbxne.tfm)
Provides: tex(jkplbxsc7c.tfm)
Provides: tex(jkplbxsc7t.tfm)
Provides: tex(jkplbxsc8r.tfm)
Provides: tex(jkplbxsc8t.tfm)
Provides: tex(jkplbxsce.tfm)
Provides: tex(jkplbxscsl7c.tfm)
Provides: tex(jkplbxscsl7t.tfm)
Provides: tex(jkplbxscsl8r.tfm)
Provides: tex(jkplbxscsl8t.tfm)
Provides: tex(jkplbxscsle.tfm)
Provides: tex(jkplbxsl7c.tfm)
Provides: tex(jkplbxsl7t.tfm)
Provides: tex(jkplbxsl8r.tfm)
Provides: tex(jkplbxsl8t.tfm)
Provides: tex(jkplbxslc.tfm)
Provides: tex(jkplbxsle.tfm)
Provides: tex(jkplex.tfm)
Provides: tex(jkplexa.tfm)
Provides: tex(jkplfbit7t.tfm)
Provides: tex(jkplfbit8t.tfm)
Provides: tex(jkplfbn7t.tfm)
Provides: tex(jkplfbn8t.tfm)
Provides: tex(jkplfbsl7t.tfm)
Provides: tex(jkplfbsl8t.tfm)
Provides: tex(jkplfbxit7t.tfm)
Provides: tex(jkplfbxit8t.tfm)
Provides: tex(jkplfbxn7t.tfm)
Provides: tex(jkplfbxn8t.tfm)
Provides: tex(jkplfbxsl7t.tfm)
Provides: tex(jkplfbxsl8t.tfm)
Provides: tex(jkplfmit7t.tfm)
Provides: tex(jkplfmit8t.tfm)
Provides: tex(jkplfmn7t.tfm)
Provides: tex(jkplfmn8t.tfm)
Provides: tex(jkplfmsl7t.tfm)
Provides: tex(jkplfmsl8t.tfm)
Provides: tex(jkplfosnbit7t.tfm)
Provides: tex(jkplfosnbit8t.tfm)
Provides: tex(jkplfosnbn7t.tfm)
Provides: tex(jkplfosnbn8t.tfm)
Provides: tex(jkplfosnbsl7t.tfm)
Provides: tex(jkplfosnbsl8t.tfm)
Provides: tex(jkplfosnbxit7t.tfm)
Provides: tex(jkplfosnbxit8t.tfm)
Provides: tex(jkplfosnbxn7t.tfm)
Provides: tex(jkplfosnbxn8t.tfm)
Provides: tex(jkplfosnbxsl7t.tfm)
Provides: tex(jkplfosnbxsl8t.tfm)
Provides: tex(jkplfosnmit7t.tfm)
Provides: tex(jkplfosnmit8t.tfm)
Provides: tex(jkplfosnmn7t.tfm)
Provides: tex(jkplfosnmn8t.tfm)
Provides: tex(jkplfosnmsl7t.tfm)
Provides: tex(jkplfosnmsl8t.tfm)
Provides: tex(jkplkbsc.tfm)
Provides: tex(jkplkbsc7t.tfm)
Provides: tex(jkplkbsc8t.tfm)
Provides: tex(jkplkbscsl.tfm)
Provides: tex(jkplkbscsl7t.tfm)
Provides: tex(jkplkbscsl8t.tfm)
Provides: tex(jkplkbxsc.tfm)
Provides: tex(jkplkbxsc7t.tfm)
Provides: tex(jkplkbxsc8t.tfm)
Provides: tex(jkplkbxscsl.tfm)
Provides: tex(jkplkbxscsl7t.tfm)
Provides: tex(jkplkbxscsl8t.tfm)
Provides: tex(jkplkmsc.tfm)
Provides: tex(jkplkmsc7t.tfm)
Provides: tex(jkplkmsc8t.tfm)
Provides: tex(jkplkmscsl.tfm)
Provides: tex(jkplkmscsl7t.tfm)
Provides: tex(jkplkmscsl8t.tfm)
Provides: tex(jkplkosbsc7t.tfm)
Provides: tex(jkplkosbsc8t.tfm)
Provides: tex(jkplkosbscsl7t.tfm)
Provides: tex(jkplkosbscsl8t.tfm)
Provides: tex(jkplkosbxsc7t.tfm)
Provides: tex(jkplkosbxsc8t.tfm)
Provides: tex(jkplkosbxscsl7t.tfm)
Provides: tex(jkplkosbxscsl8t.tfm)
Provides: tex(jkplkosmsc7t.tfm)
Provides: tex(jkplkosmsc8t.tfm)
Provides: tex(jkplkosmscsl7t.tfm)
Provides: tex(jkplkosmscsl8t.tfm)
Provides: tex(jkplkosnbsc7t.tfm)
Provides: tex(jkplkosnbsc8t.tfm)
Provides: tex(jkplkosnbscsl7t.tfm)
Provides: tex(jkplkosnbscsl8t.tfm)
Provides: tex(jkplkosnbxsc7t.tfm)
Provides: tex(jkplkosnbxsc8t.tfm)
Provides: tex(jkplkosnbxscsl7t.tfm)
Provides: tex(jkplkosnbxscsl8t.tfm)
Provides: tex(jkplkosnmsc7t.tfm)
Provides: tex(jkplkosnmsc8t.tfm)
Provides: tex(jkplkosnmscsl7t.tfm)
Provides: tex(jkplkosnmscsl8t.tfm)
Provides: tex(jkplmi.tfm)
Provides: tex(jkplmia.tfm)
Provides: tex(jkplmiaw.tfm)
Provides: tex(jkplmif.tfm)
Provides: tex(jkplmifw.tfm)
Provides: tex(jkplmit7c.tfm)
Provides: tex(jkplmit7t.tfm)
Provides: tex(jkplmit8a.tfm)
Provides: tex(jkplmit8r.tfm)
Provides: tex(jkplmit8t.tfm)
Provides: tex(jkplmitc.tfm)
Provides: tex(jkplmite.tfm)
Provides: tex(jkplmiw.tfm)
Provides: tex(jkplmn7c.tfm)
Provides: tex(jkplmn7t.tfm)
Provides: tex(jkplmn8a.tfm)
Provides: tex(jkplmn8r.tfm)
Provides: tex(jkplmn8t.tfm)
Provides: tex(jkplmnc.tfm)
Provides: tex(jkplmne.tfm)
Provides: tex(jkplmsc7c.tfm)
Provides: tex(jkplmsc7t.tfm)
Provides: tex(jkplmsc8a.tfm)
Provides: tex(jkplmsc8r.tfm)
Provides: tex(jkplmsc8t.tfm)
Provides: tex(jkplmsce.tfm)
Provides: tex(jkplmscsl7c.tfm)
Provides: tex(jkplmscsl7t.tfm)
Provides: tex(jkplmscsl8r.tfm)
Provides: tex(jkplmscsl8t.tfm)
Provides: tex(jkplmscsle.tfm)
Provides: tex(jkplmsl7c.tfm)
Provides: tex(jkplmsl7t.tfm)
Provides: tex(jkplmsl8r.tfm)
Provides: tex(jkplmsl8t.tfm)
Provides: tex(jkplmslc.tfm)
Provides: tex(jkplmsle.tfm)
Provides: tex(jkplosbit7c.tfm)
Provides: tex(jkplosbit7t.tfm)
Provides: tex(jkplosbit8t.tfm)
Provides: tex(jkplosbn7c.tfm)
Provides: tex(jkplosbn7t.tfm)
Provides: tex(jkplosbn8t.tfm)
Provides: tex(jkplosbsc7c.tfm)
Provides: tex(jkplosbsc7t.tfm)
Provides: tex(jkplosbsc8t.tfm)
Provides: tex(jkplosbscsl7t.tfm)
Provides: tex(jkplosbscsl8t.tfm)
Provides: tex(jkplosbsl7c.tfm)
Provides: tex(jkplosbsl7t.tfm)
Provides: tex(jkplosbsl8t.tfm)
Provides: tex(jkplosbxit7c.tfm)
Provides: tex(jkplosbxit7t.tfm)
Provides: tex(jkplosbxit8t.tfm)
Provides: tex(jkplosbxn7c.tfm)
Provides: tex(jkplosbxn7t.tfm)
Provides: tex(jkplosbxn8t.tfm)
Provides: tex(jkplosbxsc7c.tfm)
Provides: tex(jkplosbxsc7t.tfm)
Provides: tex(jkplosbxsc8t.tfm)
Provides: tex(jkplosbxscsl7t.tfm)
Provides: tex(jkplosbxscsl8t.tfm)
Provides: tex(jkplosbxsl7c.tfm)
Provides: tex(jkplosbxsl7t.tfm)
Provides: tex(jkplosbxsl8t.tfm)
Provides: tex(jkplosmit7c.tfm)
Provides: tex(jkplosmit7t.tfm)
Provides: tex(jkplosmit8t.tfm)
Provides: tex(jkplosmn7c.tfm)
Provides: tex(jkplosmn7t.tfm)
Provides: tex(jkplosmn8t.tfm)
Provides: tex(jkplosmsc7c.tfm)
Provides: tex(jkplosmsc7t.tfm)
Provides: tex(jkplosmsc8t.tfm)
Provides: tex(jkplosmscsl7t.tfm)
Provides: tex(jkplosmscsl8t.tfm)
Provides: tex(jkplosmsl7c.tfm)
Provides: tex(jkplosmsl7t.tfm)
Provides: tex(jkplosmsl8t.tfm)
Provides: tex(jkplosnbit7t.tfm)
Provides: tex(jkplosnbit8t.tfm)
Provides: tex(jkplosnbn7t.tfm)
Provides: tex(jkplosnbn8t.tfm)
Provides: tex(jkplosnbsc7t.tfm)
Provides: tex(jkplosnbsc8t.tfm)
Provides: tex(jkplosnbscsl7t.tfm)
Provides: tex(jkplosnbscsl8t.tfm)
Provides: tex(jkplosnbsl7t.tfm)
Provides: tex(jkplosnbsl8t.tfm)
Provides: tex(jkplosnbxit7t.tfm)
Provides: tex(jkplosnbxit8t.tfm)
Provides: tex(jkplosnbxn7t.tfm)
Provides: tex(jkplosnbxn8t.tfm)
Provides: tex(jkplosnbxsc7t.tfm)
Provides: tex(jkplosnbxsc8t.tfm)
Provides: tex(jkplosnbxscsl7t.tfm)
Provides: tex(jkplosnbxscsl8t.tfm)
Provides: tex(jkplosnbxsl7t.tfm)
Provides: tex(jkplosnbxsl8t.tfm)
Provides: tex(jkplosnmit7t.tfm)
Provides: tex(jkplosnmit8t.tfm)
Provides: tex(jkplosnmn7t.tfm)
Provides: tex(jkplosnmn8t.tfm)
Provides: tex(jkplosnmsc7t.tfm)
Provides: tex(jkplosnmsc8t.tfm)
Provides: tex(jkplosnmscsl7t.tfm)
Provides: tex(jkplosnmscsl8t.tfm)
Provides: tex(jkplosnmsl7t.tfm)
Provides: tex(jkplosnmsl8t.tfm)
Provides: tex(jkplsy.tfm)
Provides: tex(jkplsyb.tfm)
Provides: tex(jkplsybw.tfm)
Provides: tex(jkplsyc.tfm)
Provides: tex(jkplsyd.tfm)
Provides: tex(jkplsydw.tfm)
Provides: tex(jkplsyw.tfm)
Provides: tex(jkplvosbit7t.tfm)
Provides: tex(jkplvosbit8t.tfm)
Provides: tex(jkplvosbmi.tfm)
Provides: tex(jkplvosbmif.tfm)
Provides: tex(jkplvosbmifw.tfm)
Provides: tex(jkplvosbmiw.tfm)
Provides: tex(jkplvosbn7t.tfm)
Provides: tex(jkplvosbn8t.tfm)
Provides: tex(jkplvosbsl7t.tfm)
Provides: tex(jkplvosbsl8t.tfm)
Provides: tex(jkplvosbxit7t.tfm)
Provides: tex(jkplvosbxit8t.tfm)
Provides: tex(jkplvosbxn7t.tfm)
Provides: tex(jkplvosbxn8t.tfm)
Provides: tex(jkplvosbxsl7t.tfm)
Provides: tex(jkplvosbxsl8t.tfm)
Provides: tex(jkplvosmi.tfm)
Provides: tex(jkplvosmif.tfm)
Provides: tex(jkplvosmifw.tfm)
Provides: tex(jkplvosmit7t.tfm)
Provides: tex(jkplvosmit8t.tfm)
Provides: tex(jkplvosmiw.tfm)
Provides: tex(jkplvosmn7t.tfm)
Provides: tex(jkplvosmn8t.tfm)
Provides: tex(jkplvosmsl7t.tfm)
Provides: tex(jkplvosmsl8t.tfm)
Provides: tex(jkpmi.tfm)
Provides: tex(jkpmia.tfm)
Provides: tex(jkpmiaw.tfm)
Provides: tex(jkpmif.tfm)
Provides: tex(jkpmifw.tfm)
Provides: tex(jkpmit7c.tfm)
Provides: tex(jkpmit7t.tfm)
Provides: tex(jkpmit8a.tfm)
Provides: tex(jkpmit8r.tfm)
Provides: tex(jkpmit8t.tfm)
Provides: tex(jkpmitc.tfm)
Provides: tex(jkpmite.tfm)
Provides: tex(jkpmiw.tfm)
Provides: tex(jkpmn7c.tfm)
Provides: tex(jkpmn7t.tfm)
Provides: tex(jkpmn8a.tfm)
Provides: tex(jkpmn8r.tfm)
Provides: tex(jkpmn8t.tfm)
Provides: tex(jkpmnc.tfm)
Provides: tex(jkpmne.tfm)
Provides: tex(jkpmsc7c.tfm)
Provides: tex(jkpmsc7t.tfm)
Provides: tex(jkpmsc8a.tfm)
Provides: tex(jkpmsc8r.tfm)
Provides: tex(jkpmsc8t.tfm)
Provides: tex(jkpmsce.tfm)
Provides: tex(jkpmscsl7c.tfm)
Provides: tex(jkpmscsl7t.tfm)
Provides: tex(jkpmscsl8r.tfm)
Provides: tex(jkpmscsl8t.tfm)
Provides: tex(jkpmscsle.tfm)
Provides: tex(jkpmsl7c.tfm)
Provides: tex(jkpmsl7t.tfm)
Provides: tex(jkpmsl8r.tfm)
Provides: tex(jkpmsl8t.tfm)
Provides: tex(jkpmslc.tfm)
Provides: tex(jkpmsle.tfm)
Provides: tex(jkposbit7c.tfm)
Provides: tex(jkposbit7t.tfm)
Provides: tex(jkposbit8t.tfm)
Provides: tex(jkposbn7c.tfm)
Provides: tex(jkposbn7t.tfm)
Provides: tex(jkposbn8t.tfm)
Provides: tex(jkposbsc7c.tfm)
Provides: tex(jkposbsc7t.tfm)
Provides: tex(jkposbsc8t.tfm)
Provides: tex(jkposbscsl7t.tfm)
Provides: tex(jkposbscsl8t.tfm)
Provides: tex(jkposbsl7c.tfm)
Provides: tex(jkposbsl7t.tfm)
Provides: tex(jkposbsl8t.tfm)
Provides: tex(jkposbxit7c.tfm)
Provides: tex(jkposbxit7t.tfm)
Provides: tex(jkposbxit8t.tfm)
Provides: tex(jkposbxn7c.tfm)
Provides: tex(jkposbxn7t.tfm)
Provides: tex(jkposbxn8t.tfm)
Provides: tex(jkposbxsc7c.tfm)
Provides: tex(jkposbxsc7t.tfm)
Provides: tex(jkposbxsc8t.tfm)
Provides: tex(jkposbxscsl7t.tfm)
Provides: tex(jkposbxscsl8t.tfm)
Provides: tex(jkposbxsl7c.tfm)
Provides: tex(jkposbxsl7t.tfm)
Provides: tex(jkposbxsl8t.tfm)
Provides: tex(jkposmit7c.tfm)
Provides: tex(jkposmit7t.tfm)
Provides: tex(jkposmit8t.tfm)
Provides: tex(jkposmn7c.tfm)
Provides: tex(jkposmn7t.tfm)
Provides: tex(jkposmn8t.tfm)
Provides: tex(jkposmsc7c.tfm)
Provides: tex(jkposmsc7t.tfm)
Provides: tex(jkposmsc8t.tfm)
Provides: tex(jkposmscsl7t.tfm)
Provides: tex(jkposmscsl8t.tfm)
Provides: tex(jkposmsl7c.tfm)
Provides: tex(jkposmsl7t.tfm)
Provides: tex(jkposmsl8t.tfm)
Provides: tex(jkposnbit7t.tfm)
Provides: tex(jkposnbit8t.tfm)
Provides: tex(jkposnbn7t.tfm)
Provides: tex(jkposnbn8t.tfm)
Provides: tex(jkposnbsc7t.tfm)
Provides: tex(jkposnbsc8t.tfm)
Provides: tex(jkposnbscsl7t.tfm)
Provides: tex(jkposnbscsl8t.tfm)
Provides: tex(jkposnbsl7t.tfm)
Provides: tex(jkposnbsl8t.tfm)
Provides: tex(jkposnbxit7t.tfm)
Provides: tex(jkposnbxit8t.tfm)
Provides: tex(jkposnbxn7t.tfm)
Provides: tex(jkposnbxn8t.tfm)
Provides: tex(jkposnbxsc7t.tfm)
Provides: tex(jkposnbxsc8t.tfm)
Provides: tex(jkposnbxscsl7t.tfm)
Provides: tex(jkposnbxscsl8t.tfm)
Provides: tex(jkposnbxsl7t.tfm)
Provides: tex(jkposnbxsl8t.tfm)
Provides: tex(jkposnmit7t.tfm)
Provides: tex(jkposnmit8t.tfm)
Provides: tex(jkposnmn7t.tfm)
Provides: tex(jkposnmn8t.tfm)
Provides: tex(jkposnmsc7t.tfm)
Provides: tex(jkposnmsc8t.tfm)
Provides: tex(jkposnmscsl7t.tfm)
Provides: tex(jkposnmscsl8t.tfm)
Provides: tex(jkposnmsl7t.tfm)
Provides: tex(jkposnmsl8t.tfm)
Provides: tex(jkpssbex.tfm)
Provides: tex(jkpssbmi.tfm)
Provides: tex(jkpssbmia.tfm)
Provides: tex(jkpssbmif.tfm)
Provides: tex(jkpssbn7c.tfm)
Provides: tex(jkpssbn7t.tfm)
Provides: tex(jkpssbn8a.tfm)
Provides: tex(jkpssbn8r.tfm)
Provides: tex(jkpssbn8t.tfm)
Provides: tex(jkpssbnc.tfm)
Provides: tex(jkpssbne.tfm)
Provides: tex(jkpssbsc7c.tfm)
Provides: tex(jkpssbsc7t.tfm)
Provides: tex(jkpssbsc8a.tfm)
Provides: tex(jkpssbsc8r.tfm)
Provides: tex(jkpssbsc8t.tfm)
Provides: tex(jkpssbsce.tfm)
Provides: tex(jkpssbscsl7c.tfm)
Provides: tex(jkpssbscsl7t.tfm)
Provides: tex(jkpssbscsl8r.tfm)
Provides: tex(jkpssbscsl8t.tfm)
Provides: tex(jkpssbscsle.tfm)
Provides: tex(jkpssbsl7c.tfm)
Provides: tex(jkpssbsl7t.tfm)
Provides: tex(jkpssbsl8r.tfm)
Provides: tex(jkpssbsl8t.tfm)
Provides: tex(jkpssbslc.tfm)
Provides: tex(jkpssbsle.tfm)
Provides: tex(jkpssbsyb.tfm)
Provides: tex(jkpssbsybw.tfm)
Provides: tex(jkpssbxn7c.tfm)
Provides: tex(jkpssbxn7t.tfm)
Provides: tex(jkpssbxn8r.tfm)
Provides: tex(jkpssbxn8t.tfm)
Provides: tex(jkpssbxnc.tfm)
Provides: tex(jkpssbxne.tfm)
Provides: tex(jkpssbxsc7c.tfm)
Provides: tex(jkpssbxsc7t.tfm)
Provides: tex(jkpssbxsc8r.tfm)
Provides: tex(jkpssbxsc8t.tfm)
Provides: tex(jkpssbxsce.tfm)
Provides: tex(jkpssbxscsl7c.tfm)
Provides: tex(jkpssbxscsl7t.tfm)
Provides: tex(jkpssbxscsl8r.tfm)
Provides: tex(jkpssbxscsl8t.tfm)
Provides: tex(jkpssbxscsle.tfm)
Provides: tex(jkpssbxsl7c.tfm)
Provides: tex(jkpssbxsl7t.tfm)
Provides: tex(jkpssbxsl8r.tfm)
Provides: tex(jkpssbxsl8t.tfm)
Provides: tex(jkpssbxslc.tfm)
Provides: tex(jkpssbxsle.tfm)
Provides: tex(jkpssex.tfm)
Provides: tex(jkpssfbn7t.tfm)
Provides: tex(jkpssfbn8t.tfm)
Provides: tex(jkpssfbsl7t.tfm)
Provides: tex(jkpssfbsl8t.tfm)
Provides: tex(jkpssfbxn7t.tfm)
Provides: tex(jkpssfbxn8t.tfm)
Provides: tex(jkpssfbxsl7t.tfm)
Provides: tex(jkpssfbxsl8t.tfm)
Provides: tex(jkpssfmn7t.tfm)
Provides: tex(jkpssfmn8t.tfm)
Provides: tex(jkpssfmsl7t.tfm)
Provides: tex(jkpssfmsl8t.tfm)
Provides: tex(jkpssfosnbn7t.tfm)
Provides: tex(jkpssfosnbn8t.tfm)
Provides: tex(jkpssfosnbsl7t.tfm)
Provides: tex(jkpssfosnbsl8t.tfm)
Provides: tex(jkpssfosnbxn7t.tfm)
Provides: tex(jkpssfosnbxn8t.tfm)
Provides: tex(jkpssfosnbxsl7t.tfm)
Provides: tex(jkpssfosnbxsl8t.tfm)
Provides: tex(jkpssfosnmn7t.tfm)
Provides: tex(jkpssfosnmn8t.tfm)
Provides: tex(jkpssfosnmsl7t.tfm)
Provides: tex(jkpssfosnmsl8t.tfm)
Provides: tex(jkpsskbsc.tfm)
Provides: tex(jkpsskbsc7t.tfm)
Provides: tex(jkpsskbsc8t.tfm)
Provides: tex(jkpsskbscsl.tfm)
Provides: tex(jkpsskbscsl7t.tfm)
Provides: tex(jkpsskbscsl8t.tfm)
Provides: tex(jkpsskbxsc.tfm)
Provides: tex(jkpsskbxsc7t.tfm)
Provides: tex(jkpsskbxsc8t.tfm)
Provides: tex(jkpsskbxscsl.tfm)
Provides: tex(jkpsskbxscsl7t.tfm)
Provides: tex(jkpsskbxscsl8t.tfm)
Provides: tex(jkpsskmsc.tfm)
Provides: tex(jkpsskmsc7t.tfm)
Provides: tex(jkpsskmsc8t.tfm)
Provides: tex(jkpsskmscsl.tfm)
Provides: tex(jkpsskmscsl7t.tfm)
Provides: tex(jkpsskmscsl8t.tfm)
Provides: tex(jkpsskosbsc7t.tfm)
Provides: tex(jkpsskosbsc8t.tfm)
Provides: tex(jkpsskosbscsl7t.tfm)
Provides: tex(jkpsskosbscsl8t.tfm)
Provides: tex(jkpsskosbxsc7t.tfm)
Provides: tex(jkpsskosbxsc8t.tfm)
Provides: tex(jkpsskosbxscsl7t.tfm)
Provides: tex(jkpsskosbxscsl8t.tfm)
Provides: tex(jkpsskosmsc7t.tfm)
Provides: tex(jkpsskosmsc8t.tfm)
Provides: tex(jkpsskosmscsl7t.tfm)
Provides: tex(jkpsskosmscsl8t.tfm)
Provides: tex(jkpsskosnbsc7t.tfm)
Provides: tex(jkpsskosnbsc8t.tfm)
Provides: tex(jkpsskosnbscsl7t.tfm)
Provides: tex(jkpsskosnbscsl8t.tfm)
Provides: tex(jkpsskosnbxsc7t.tfm)
Provides: tex(jkpsskosnbxsc8t.tfm)
Provides: tex(jkpsskosnbxscsl7t.tfm)
Provides: tex(jkpsskosnbxscsl8t.tfm)
Provides: tex(jkpsskosnmsc7t.tfm)
Provides: tex(jkpsskosnmsc8t.tfm)
Provides: tex(jkpsskosnmscsl7t.tfm)
Provides: tex(jkpsskosnmscsl8t.tfm)
Provides: tex(jkpsslbsyb.tfm)
Provides: tex(jkpsslbsybw.tfm)
Provides: tex(jkpsslsyb.tfm)
Provides: tex(jkpsslsybw.tfm)
Provides: tex(jkpssmi.tfm)
Provides: tex(jkpssmia.tfm)
Provides: tex(jkpssmif.tfm)
Provides: tex(jkpssmn7c.tfm)
Provides: tex(jkpssmn7t.tfm)
Provides: tex(jkpssmn8a.tfm)
Provides: tex(jkpssmn8r.tfm)
Provides: tex(jkpssmn8t.tfm)
Provides: tex(jkpssmnc.tfm)
Provides: tex(jkpssmne.tfm)
Provides: tex(jkpssmsc7c.tfm)
Provides: tex(jkpssmsc7t.tfm)
Provides: tex(jkpssmsc8a.tfm)
Provides: tex(jkpssmsc8r.tfm)
Provides: tex(jkpssmsc8t.tfm)
Provides: tex(jkpssmsce.tfm)
Provides: tex(jkpssmscsl7c.tfm)
Provides: tex(jkpssmscsl7t.tfm)
Provides: tex(jkpssmscsl8r.tfm)
Provides: tex(jkpssmscsl8t.tfm)
Provides: tex(jkpssmscsle.tfm)
Provides: tex(jkpssmsl7c.tfm)
Provides: tex(jkpssmsl7t.tfm)
Provides: tex(jkpssmsl8r.tfm)
Provides: tex(jkpssmsl8t.tfm)
Provides: tex(jkpssmslc.tfm)
Provides: tex(jkpssmsle.tfm)
Provides: tex(jkpssosbn7t.tfm)
Provides: tex(jkpssosbn8t.tfm)
Provides: tex(jkpssosbsc7t.tfm)
Provides: tex(jkpssosbsc8t.tfm)
Provides: tex(jkpssosbscsl7t.tfm)
Provides: tex(jkpssosbscsl8t.tfm)
Provides: tex(jkpssosbsl7t.tfm)
Provides: tex(jkpssosbsl8t.tfm)
Provides: tex(jkpssosbxn7t.tfm)
Provides: tex(jkpssosbxn8t.tfm)
Provides: tex(jkpssosbxsc7t.tfm)
Provides: tex(jkpssosbxsc8t.tfm)
Provides: tex(jkpssosbxscsl7t.tfm)
Provides: tex(jkpssosbxscsl8t.tfm)
Provides: tex(jkpssosbxsl7t.tfm)
Provides: tex(jkpssosbxsl8t.tfm)
Provides: tex(jkpssosmn7t.tfm)
Provides: tex(jkpssosmn8t.tfm)
Provides: tex(jkpssosmsc7t.tfm)
Provides: tex(jkpssosmsc8t.tfm)
Provides: tex(jkpssosmscsl7t.tfm)
Provides: tex(jkpssosmscsl8t.tfm)
Provides: tex(jkpssosmsl7t.tfm)
Provides: tex(jkpssosmsl8t.tfm)
Provides: tex(jkpssosnbn7t.tfm)
Provides: tex(jkpssosnbn8t.tfm)
Provides: tex(jkpssosnbsc7t.tfm)
Provides: tex(jkpssosnbsc8t.tfm)
Provides: tex(jkpssosnbscsl7t.tfm)
Provides: tex(jkpssosnbscsl8t.tfm)
Provides: tex(jkpssosnbsl7t.tfm)
Provides: tex(jkpssosnbsl8t.tfm)
Provides: tex(jkpssosnbxn7t.tfm)
Provides: tex(jkpssosnbxn8t.tfm)
Provides: tex(jkpssosnbxsc7t.tfm)
Provides: tex(jkpssosnbxsc8t.tfm)
Provides: tex(jkpssosnbxscsl7t.tfm)
Provides: tex(jkpssosnbxscsl8t.tfm)
Provides: tex(jkpssosnbxsl7t.tfm)
Provides: tex(jkpssosnbxsl8t.tfm)
Provides: tex(jkpssosnmn7t.tfm)
Provides: tex(jkpssosnmn8t.tfm)
Provides: tex(jkpssosnmsc7t.tfm)
Provides: tex(jkpssosnmsc8t.tfm)
Provides: tex(jkpssosnmscsl7t.tfm)
Provides: tex(jkpssosnmscsl8t.tfm)
Provides: tex(jkpssosnmsl7t.tfm)
Provides: tex(jkpssosnmsl8t.tfm)
Provides: tex(jkpsssyb.tfm)
Provides: tex(jkpsssybw.tfm)
Provides: tex(jkpssvosbmi.tfm)
Provides: tex(jkpssvosbmif.tfm)
Provides: tex(jkpssvosbn7t.tfm)
Provides: tex(jkpssvosbn8t.tfm)
Provides: tex(jkpssvosbsc7t.tfm)
Provides: tex(jkpssvosbsc8t.tfm)
Provides: tex(jkpssvosbsl7t.tfm)
Provides: tex(jkpssvosbsl8t.tfm)
Provides: tex(jkpssvosbxn7t.tfm)
Provides: tex(jkpssvosbxn8t.tfm)
Provides: tex(jkpssvosbxsc7t.tfm)
Provides: tex(jkpssvosbxsc8t.tfm)
Provides: tex(jkpssvosbxsl7t.tfm)
Provides: tex(jkpssvosbxsl8t.tfm)
Provides: tex(jkpssvosmi.tfm)
Provides: tex(jkpssvosmif.tfm)
Provides: tex(jkpssvosmn7t.tfm)
Provides: tex(jkpssvosmn8t.tfm)
Provides: tex(jkpssvosmsc7t.tfm)
Provides: tex(jkpssvosmsc8t.tfm)
Provides: tex(jkpssvosmsl7t.tfm)
Provides: tex(jkpssvosmsl8t.tfm)
Provides: tex(jkpsy.tfm)
Provides: tex(jkpsya.tfm)
Provides: tex(jkpsyb.tfm)
Provides: tex(jkpsybw.tfm)
Provides: tex(jkpsyc.tfm)
Provides: tex(jkpsyd.tfm)
Provides: tex(jkpsydw.tfm)
Provides: tex(jkpsyw.tfm)
Provides: tex(jkpttbn7c.tfm)
Provides: tex(jkpttbn7t.tfm)
Provides: tex(jkpttbn8a.tfm)
Provides: tex(jkpttbn8r.tfm)
Provides: tex(jkpttbn8t.tfm)
Provides: tex(jkpttbnc.tfm)
Provides: tex(jkpttbne.tfm)
Provides: tex(jkpttbsl7c.tfm)
Provides: tex(jkpttbsl7t.tfm)
Provides: tex(jkpttbsl8r.tfm)
Provides: tex(jkpttbsl8t.tfm)
Provides: tex(jkpttbslc.tfm)
Provides: tex(jkpttbsle.tfm)
Provides: tex(jkpttmn7c.tfm)
Provides: tex(jkpttmn7t.tfm)
Provides: tex(jkpttmn8a.tfm)
Provides: tex(jkpttmn8r.tfm)
Provides: tex(jkpttmn8t.tfm)
Provides: tex(jkpttmnc.tfm)
Provides: tex(jkpttmne.tfm)
Provides: tex(jkpttmsl7c.tfm)
Provides: tex(jkpttmsl7t.tfm)
Provides: tex(jkpttmsl8r.tfm)
Provides: tex(jkpttmsl8t.tfm)
Provides: tex(jkpttmslc.tfm)
Provides: tex(jkpttmsle.tfm)
Provides: tex(jkpttosbn7t.tfm)
Provides: tex(jkpttosbn8t.tfm)
Provides: tex(jkpttosbsl7t.tfm)
Provides: tex(jkpttosbsl8t.tfm)
Provides: tex(jkpttosmn7t.tfm)
Provides: tex(jkpttosmn8t.tfm)
Provides: tex(jkpttosmsl7t.tfm)
Provides: tex(jkpttosmsl8t.tfm)
Provides: tex(jkpttosnbn7t.tfm)
Provides: tex(jkpttosnbn8t.tfm)
Provides: tex(jkpttosnbsl7t.tfm)
Provides: tex(jkpttosnbsl8t.tfm)
Provides: tex(jkpttosnmn7t.tfm)
Provides: tex(jkpttosnmn8t.tfm)
Provides: tex(jkpttosnmsl7t.tfm)
Provides: tex(jkpttosnmsl8t.tfm)
Provides: tex(jkpttvosbn7t.tfm)
Provides: tex(jkpttvosbn8t.tfm)
Provides: tex(jkpttvosbsl7t.tfm)
Provides: tex(jkpttvosbsl8t.tfm)
Provides: tex(jkpttvosmn7t.tfm)
Provides: tex(jkpttvosmn8t.tfm)
Provides: tex(jkpttvosmsl7t.tfm)
Provides: tex(jkpttvosmsl8t.tfm)
Provides: tex(jkpvosbit7t.tfm)
Provides: tex(jkpvosbit8t.tfm)
Provides: tex(jkpvosbmi.tfm)
Provides: tex(jkpvosbmif.tfm)
Provides: tex(jkpvosbmifw.tfm)
Provides: tex(jkpvosbmiw.tfm)
Provides: tex(jkpvosbn7t.tfm)
Provides: tex(jkpvosbn8t.tfm)
Provides: tex(jkpvosbsl7t.tfm)
Provides: tex(jkpvosbsl8t.tfm)
Provides: tex(jkpvosbxit7t.tfm)
Provides: tex(jkpvosbxit8t.tfm)
Provides: tex(jkpvosbxn7t.tfm)
Provides: tex(jkpvosbxn8t.tfm)
Provides: tex(jkpvosbxsl7t.tfm)
Provides: tex(jkpvosbxsl8t.tfm)
Provides: tex(jkpvosmi.tfm)
Provides: tex(jkpvosmif.tfm)
Provides: tex(jkpvosmifw.tfm)
Provides: tex(jkpvosmit7t.tfm)
Provides: tex(jkpvosmit8t.tfm)
Provides: tex(jkpvosmiw.tfm)
Provides: tex(jkpvosmn7t.tfm)
Provides: tex(jkpvosmn8t.tfm)
Provides: tex(jkpvosmsl7t.tfm)
Provides: tex(jkpvosmsl8t.tfm)
Provides: tex(jkpbit7c.vf)
Provides: tex(jkpbit7t.vf)
Provides: tex(jkpbit8t.vf)
Provides: tex(jkpbmiaw.vf)
Provides: tex(jkpbmif.vf)
Provides: tex(jkpbmifw.vf)
Provides: tex(jkpbmiw.vf)
Provides: tex(jkpbn7c.vf)
Provides: tex(jkpbn7t.vf)
Provides: tex(jkpbn8t.vf)
Provides: tex(jkpbsc7c.vf)
Provides: tex(jkpbsc7t.vf)
Provides: tex(jkpbsc8t.vf)
Provides: tex(jkpbscsl7c.vf)
Provides: tex(jkpbscsl7t.vf)
Provides: tex(jkpbscsl8t.vf)
Provides: tex(jkpbsl7c.vf)
Provides: tex(jkpbsl7t.vf)
Provides: tex(jkpbsl8t.vf)
Provides: tex(jkpbsybw.vf)
Provides: tex(jkpbsydw.vf)
Provides: tex(jkpbsyw.vf)
Provides: tex(jkpbxit7c.vf)
Provides: tex(jkpbxit7t.vf)
Provides: tex(jkpbxit8t.vf)
Provides: tex(jkpbxn7c.vf)
Provides: tex(jkpbxn7t.vf)
Provides: tex(jkpbxn8t.vf)
Provides: tex(jkpbxsc7c.vf)
Provides: tex(jkpbxsc7t.vf)
Provides: tex(jkpbxsc8t.vf)
Provides: tex(jkpbxscsl7c.vf)
Provides: tex(jkpbxscsl7t.vf)
Provides: tex(jkpbxscsl8t.vf)
Provides: tex(jkpbxsl7c.vf)
Provides: tex(jkpbxsl7t.vf)
Provides: tex(jkpbxsl8t.vf)
Provides: tex(jkpfbit7t.vf)
Provides: tex(jkpfbit8t.vf)
Provides: tex(jkpfbn7t.vf)
Provides: tex(jkpfbn8t.vf)
Provides: tex(jkpfbsl7t.vf)
Provides: tex(jkpfbsl8t.vf)
Provides: tex(jkpfbxit7t.vf)
Provides: tex(jkpfbxit8t.vf)
Provides: tex(jkpfbxn7t.vf)
Provides: tex(jkpfbxn8t.vf)
Provides: tex(jkpfbxsl7t.vf)
Provides: tex(jkpfbxsl8t.vf)
Provides: tex(jkpfmit7t.vf)
Provides: tex(jkpfmit8t.vf)
Provides: tex(jkpfmn7t.vf)
Provides: tex(jkpfmn8t.vf)
Provides: tex(jkpfmsl7t.vf)
Provides: tex(jkpfmsl8t.vf)
Provides: tex(jkpfosnbit7t.vf)
Provides: tex(jkpfosnbit8t.vf)
Provides: tex(jkpfosnbn7t.vf)
Provides: tex(jkpfosnbn8t.vf)
Provides: tex(jkpfosnbsl7t.vf)
Provides: tex(jkpfosnbsl8t.vf)
Provides: tex(jkpfosnbxit7t.vf)
Provides: tex(jkpfosnbxit8t.vf)
Provides: tex(jkpfosnbxn7t.vf)
Provides: tex(jkpfosnbxn8t.vf)
Provides: tex(jkpfosnbxsl7t.vf)
Provides: tex(jkpfosnbxsl8t.vf)
Provides: tex(jkpfosnmit7t.vf)
Provides: tex(jkpfosnmit8t.vf)
Provides: tex(jkpfosnmn7t.vf)
Provides: tex(jkpfosnmn8t.vf)
Provides: tex(jkpfosnmsl7t.vf)
Provides: tex(jkpfosnmsl8t.vf)
Provides: tex(jkpfssosnbn7t.vf)
Provides: tex(jkpfssosnbn8t.vf)
Provides: tex(jkpfssosnbsl7t.vf)
Provides: tex(jkpfssosnbsl8t.vf)
Provides: tex(jkpfssosnbxn7t.vf)
Provides: tex(jkpfssosnbxn8t.vf)
Provides: tex(jkpfssosnbxsl7t.vf)
Provides: tex(jkpfssosnbxsl8t.vf)
Provides: tex(jkpfssosnmn7t.vf)
Provides: tex(jkpfssosnmn8t.vf)
Provides: tex(jkpfssosnmsl7t.vf)
Provides: tex(jkpfssosnmsl8t.vf)
Provides: tex(jkpkbsc7t.vf)
Provides: tex(jkpkbsc8t.vf)
Provides: tex(jkpkbscsl7t.vf)
Provides: tex(jkpkbscsl8t.vf)
Provides: tex(jkpkbxsc7t.vf)
Provides: tex(jkpkbxsc8t.vf)
Provides: tex(jkpkbxscsl7t.vf)
Provides: tex(jkpkbxscsl8t.vf)
Provides: tex(jkpkmsc7t.vf)
Provides: tex(jkpkmsc8t.vf)
Provides: tex(jkpkmscsl7t.vf)
Provides: tex(jkpkmscsl8t.vf)
Provides: tex(jkpkosbsc7t.vf)
Provides: tex(jkpkosbsc8t.vf)
Provides: tex(jkpkosbscsl7t.vf)
Provides: tex(jkpkosbscsl8t.vf)
Provides: tex(jkpkosbxsc7t.vf)
Provides: tex(jkpkosbxsc8t.vf)
Provides: tex(jkpkosbxscsl7t.vf)
Provides: tex(jkpkosbxscsl8t.vf)
Provides: tex(jkpkosmsc7t.vf)
Provides: tex(jkpkosmsc8t.vf)
Provides: tex(jkpkosmscsl7t.vf)
Provides: tex(jkpkosmscsl8t.vf)
Provides: tex(jkpkosnbsc7t.vf)
Provides: tex(jkpkosnbsc8t.vf)
Provides: tex(jkpkosnbscsl7t.vf)
Provides: tex(jkpkosnbscsl8t.vf)
Provides: tex(jkpkosnbxsc7t.vf)
Provides: tex(jkpkosnbxsc8t.vf)
Provides: tex(jkpkosnbxscsl7t.vf)
Provides: tex(jkpkosnbxscsl8t.vf)
Provides: tex(jkpkosnmsc7t.vf)
Provides: tex(jkpkosnmsc8t.vf)
Provides: tex(jkpkosnmscsl7t.vf)
Provides: tex(jkpkosnmscsl8t.vf)
Provides: tex(jkplbit7c.vf)
Provides: tex(jkplbit7t.vf)
Provides: tex(jkplbit8t.vf)
Provides: tex(jkplbmiaw.vf)
Provides: tex(jkplbmif.vf)
Provides: tex(jkplbmifw.vf)
Provides: tex(jkplbmiw.vf)
Provides: tex(jkplbn7c.vf)
Provides: tex(jkplbn7t.vf)
Provides: tex(jkplbn8t.vf)
Provides: tex(jkplbsc7c.vf)
Provides: tex(jkplbsc7t.vf)
Provides: tex(jkplbsc8t.vf)
Provides: tex(jkplbscsl7c.vf)
Provides: tex(jkplbscsl7t.vf)
Provides: tex(jkplbscsl8t.vf)
Provides: tex(jkplbsl7c.vf)
Provides: tex(jkplbsl7t.vf)
Provides: tex(jkplbsl8t.vf)
Provides: tex(jkplbsybw.vf)
Provides: tex(jkplbsydw.vf)
Provides: tex(jkplbsyw.vf)
Provides: tex(jkplbxit7c.vf)
Provides: tex(jkplbxit7t.vf)
Provides: tex(jkplbxit8t.vf)
Provides: tex(jkplbxn7c.vf)
Provides: tex(jkplbxn7t.vf)
Provides: tex(jkplbxn8t.vf)
Provides: tex(jkplbxsc7c.vf)
Provides: tex(jkplbxsc7t.vf)
Provides: tex(jkplbxsc8t.vf)
Provides: tex(jkplbxscsl7c.vf)
Provides: tex(jkplbxscsl7t.vf)
Provides: tex(jkplbxscsl8t.vf)
Provides: tex(jkplbxsl7c.vf)
Provides: tex(jkplbxsl7t.vf)
Provides: tex(jkplbxsl8t.vf)
Provides: tex(jkplfbit7t.vf)
Provides: tex(jkplfbit8t.vf)
Provides: tex(jkplfbn7t.vf)
Provides: tex(jkplfbn8t.vf)
Provides: tex(jkplfbsl7t.vf)
Provides: tex(jkplfbsl8t.vf)
Provides: tex(jkplfbxit7t.vf)
Provides: tex(jkplfbxit8t.vf)
Provides: tex(jkplfbxn7t.vf)
Provides: tex(jkplfbxn8t.vf)
Provides: tex(jkplfbxsl7t.vf)
Provides: tex(jkplfbxsl8t.vf)
Provides: tex(jkplfmit7t.vf)
Provides: tex(jkplfmit8t.vf)
Provides: tex(jkplfmn7t.vf)
Provides: tex(jkplfmn8t.vf)
Provides: tex(jkplfmsl7t.vf)
Provides: tex(jkplfmsl8t.vf)
Provides: tex(jkplfosnbit7t.vf)
Provides: tex(jkplfosnbit8t.vf)
Provides: tex(jkplfosnbn7t.vf)
Provides: tex(jkplfosnbn8t.vf)
Provides: tex(jkplfosnbsl7t.vf)
Provides: tex(jkplfosnbsl8t.vf)
Provides: tex(jkplfosnbxit7t.vf)
Provides: tex(jkplfosnbxit8t.vf)
Provides: tex(jkplfosnbxn7t.vf)
Provides: tex(jkplfosnbxn8t.vf)
Provides: tex(jkplfosnbxsl7t.vf)
Provides: tex(jkplfosnbxsl8t.vf)
Provides: tex(jkplfosnmit7t.vf)
Provides: tex(jkplfosnmit8t.vf)
Provides: tex(jkplfosnmn7t.vf)
Provides: tex(jkplfosnmn8t.vf)
Provides: tex(jkplfosnmsl7t.vf)
Provides: tex(jkplfosnmsl8t.vf)
Provides: tex(jkplkbsc7t.vf)
Provides: tex(jkplkbsc8t.vf)
Provides: tex(jkplkbscsl7t.vf)
Provides: tex(jkplkbscsl8t.vf)
Provides: tex(jkplkbxsc7t.vf)
Provides: tex(jkplkbxsc8t.vf)
Provides: tex(jkplkbxscsl7t.vf)
Provides: tex(jkplkbxscsl8t.vf)
Provides: tex(jkplkmsc7t.vf)
Provides: tex(jkplkmsc8t.vf)
Provides: tex(jkplkmscsl7t.vf)
Provides: tex(jkplkmscsl8t.vf)
Provides: tex(jkplkosbsc7t.vf)
Provides: tex(jkplkosbsc8t.vf)
Provides: tex(jkplkosbscsl7t.vf)
Provides: tex(jkplkosbscsl8t.vf)
Provides: tex(jkplkosbxsc7t.vf)
Provides: tex(jkplkosbxsc8t.vf)
Provides: tex(jkplkosbxscsl7t.vf)
Provides: tex(jkplkosbxscsl8t.vf)
Provides: tex(jkplkosmsc7t.vf)
Provides: tex(jkplkosmsc8t.vf)
Provides: tex(jkplkosmscsl7t.vf)
Provides: tex(jkplkosmscsl8t.vf)
Provides: tex(jkplkosnbsc7t.vf)
Provides: tex(jkplkosnbsc8t.vf)
Provides: tex(jkplkosnbscsl7t.vf)
Provides: tex(jkplkosnbscsl8t.vf)
Provides: tex(jkplkosnbxsc7t.vf)
Provides: tex(jkplkosnbxsc8t.vf)
Provides: tex(jkplkosnbxscsl7t.vf)
Provides: tex(jkplkosnbxscsl8t.vf)
Provides: tex(jkplkosnmsc7t.vf)
Provides: tex(jkplkosnmsc8t.vf)
Provides: tex(jkplkosnmscsl7t.vf)
Provides: tex(jkplkosnmscsl8t.vf)
Provides: tex(jkplmiaw.vf)
Provides: tex(jkplmif.vf)
Provides: tex(jkplmifw.vf)
Provides: tex(jkplmit7c.vf)
Provides: tex(jkplmit7t.vf)
Provides: tex(jkplmit8t.vf)
Provides: tex(jkplmiw.vf)
Provides: tex(jkplmn7c.vf)
Provides: tex(jkplmn7t.vf)
Provides: tex(jkplmn8t.vf)
Provides: tex(jkplmsc7c.vf)
Provides: tex(jkplmsc7t.vf)
Provides: tex(jkplmsc8t.vf)
Provides: tex(jkplmscsl7c.vf)
Provides: tex(jkplmscsl7t.vf)
Provides: tex(jkplmscsl8t.vf)
Provides: tex(jkplmsl7c.vf)
Provides: tex(jkplmsl7t.vf)
Provides: tex(jkplmsl8t.vf)
Provides: tex(jkplosbit7c.vf)
Provides: tex(jkplosbit7t.vf)
Provides: tex(jkplosbit8t.vf)
Provides: tex(jkplosbn7c.vf)
Provides: tex(jkplosbn7t.vf)
Provides: tex(jkplosbn8t.vf)
Provides: tex(jkplosbsc7c.vf)
Provides: tex(jkplosbsc7t.vf)
Provides: tex(jkplosbsc8t.vf)
Provides: tex(jkplosbscsl7t.vf)
Provides: tex(jkplosbscsl8t.vf)
Provides: tex(jkplosbsl7c.vf)
Provides: tex(jkplosbsl7t.vf)
Provides: tex(jkplosbsl8t.vf)
Provides: tex(jkplosbxit7c.vf)
Provides: tex(jkplosbxit7t.vf)
Provides: tex(jkplosbxit8t.vf)
Provides: tex(jkplosbxn7c.vf)
Provides: tex(jkplosbxn7t.vf)
Provides: tex(jkplosbxn8t.vf)
Provides: tex(jkplosbxsc7c.vf)
Provides: tex(jkplosbxsc7t.vf)
Provides: tex(jkplosbxsc8t.vf)
Provides: tex(jkplosbxscsl7t.vf)
Provides: tex(jkplosbxscsl8t.vf)
Provides: tex(jkplosbxsl7c.vf)
Provides: tex(jkplosbxsl7t.vf)
Provides: tex(jkplosbxsl8t.vf)
Provides: tex(jkplosmit7c.vf)
Provides: tex(jkplosmit7t.vf)
Provides: tex(jkplosmit8t.vf)
Provides: tex(jkplosmn7c.vf)
Provides: tex(jkplosmn7t.vf)
Provides: tex(jkplosmn8t.vf)
Provides: tex(jkplosmsc7c.vf)
Provides: tex(jkplosmsc7t.vf)
Provides: tex(jkplosmsc8t.vf)
Provides: tex(jkplosmscsl7t.vf)
Provides: tex(jkplosmscsl8t.vf)
Provides: tex(jkplosmsl7c.vf)
Provides: tex(jkplosmsl7t.vf)
Provides: tex(jkplosmsl8t.vf)
Provides: tex(jkplosnbit7t.vf)
Provides: tex(jkplosnbit8t.vf)
Provides: tex(jkplosnbn7t.vf)
Provides: tex(jkplosnbn8t.vf)
Provides: tex(jkplosnbsc7t.vf)
Provides: tex(jkplosnbsc8t.vf)
Provides: tex(jkplosnbscsl7t.vf)
Provides: tex(jkplosnbscsl8t.vf)
Provides: tex(jkplosnbsl7t.vf)
Provides: tex(jkplosnbsl8t.vf)
Provides: tex(jkplosnbxit7t.vf)
Provides: tex(jkplosnbxit8t.vf)
Provides: tex(jkplosnbxn7t.vf)
Provides: tex(jkplosnbxn8t.vf)
Provides: tex(jkplosnbxsc7t.vf)
Provides: tex(jkplosnbxsc8t.vf)
Provides: tex(jkplosnbxscsl7t.vf)
Provides: tex(jkplosnbxscsl8t.vf)
Provides: tex(jkplosnbxsl7t.vf)
Provides: tex(jkplosnbxsl8t.vf)
Provides: tex(jkplosnmit7t.vf)
Provides: tex(jkplosnmit8t.vf)
Provides: tex(jkplosnmn7t.vf)
Provides: tex(jkplosnmn8t.vf)
Provides: tex(jkplosnmsc7t.vf)
Provides: tex(jkplosnmsc8t.vf)
Provides: tex(jkplosnmscsl7t.vf)
Provides: tex(jkplosnmscsl8t.vf)
Provides: tex(jkplosnmsl7t.vf)
Provides: tex(jkplosnmsl8t.vf)
Provides: tex(jkplsybw.vf)
Provides: tex(jkplsydw.vf)
Provides: tex(jkplsyw.vf)
Provides: tex(jkplvosbit7t.vf)
Provides: tex(jkplvosbit8t.vf)
Provides: tex(jkplvosbmi.vf)
Provides: tex(jkplvosbmif.vf)
Provides: tex(jkplvosbmifw.vf)
Provides: tex(jkplvosbmiw.vf)
Provides: tex(jkplvosbn7t.vf)
Provides: tex(jkplvosbn8t.vf)
Provides: tex(jkplvosbsl7t.vf)
Provides: tex(jkplvosbsl8t.vf)
Provides: tex(jkplvosbxit7t.vf)
Provides: tex(jkplvosbxit8t.vf)
Provides: tex(jkplvosbxn7t.vf)
Provides: tex(jkplvosbxn8t.vf)
Provides: tex(jkplvosbxsl7t.vf)
Provides: tex(jkplvosbxsl8t.vf)
Provides: tex(jkplvosmi.vf)
Provides: tex(jkplvosmif.vf)
Provides: tex(jkplvosmifw.vf)
Provides: tex(jkplvosmit7t.vf)
Provides: tex(jkplvosmit8t.vf)
Provides: tex(jkplvosmiw.vf)
Provides: tex(jkplvosmn7t.vf)
Provides: tex(jkplvosmn8t.vf)
Provides: tex(jkplvosmsl7t.vf)
Provides: tex(jkplvosmsl8t.vf)
Provides: tex(jkpmiaw.vf)
Provides: tex(jkpmif.vf)
Provides: tex(jkpmifw.vf)
Provides: tex(jkpmit7c.vf)
Provides: tex(jkpmit7t.vf)
Provides: tex(jkpmit8t.vf)
Provides: tex(jkpmiw.vf)
Provides: tex(jkpmn7c.vf)
Provides: tex(jkpmn7t.vf)
Provides: tex(jkpmn8t.vf)
Provides: tex(jkpmsc7c.vf)
Provides: tex(jkpmsc7t.vf)
Provides: tex(jkpmsc8t.vf)
Provides: tex(jkpmscsl7c.vf)
Provides: tex(jkpmscsl7t.vf)
Provides: tex(jkpmscsl8t.vf)
Provides: tex(jkpmsl7c.vf)
Provides: tex(jkpmsl7t.vf)
Provides: tex(jkpmsl8t.vf)
Provides: tex(jkposbit7c.vf)
Provides: tex(jkposbit7t.vf)
Provides: tex(jkposbit8t.vf)
Provides: tex(jkposbn7c.vf)
Provides: tex(jkposbn7t.vf)
Provides: tex(jkposbn8t.vf)
Provides: tex(jkposbsc7c.vf)
Provides: tex(jkposbsc7t.vf)
Provides: tex(jkposbsc8t.vf)
Provides: tex(jkposbscsl7t.vf)
Provides: tex(jkposbscsl8t.vf)
Provides: tex(jkposbsl7c.vf)
Provides: tex(jkposbsl7t.vf)
Provides: tex(jkposbsl8t.vf)
Provides: tex(jkposbxit7c.vf)
Provides: tex(jkposbxit7t.vf)
Provides: tex(jkposbxit8t.vf)
Provides: tex(jkposbxn7c.vf)
Provides: tex(jkposbxn7t.vf)
Provides: tex(jkposbxn8t.vf)
Provides: tex(jkposbxsc7c.vf)
Provides: tex(jkposbxsc7t.vf)
Provides: tex(jkposbxsc8t.vf)
Provides: tex(jkposbxscsl7t.vf)
Provides: tex(jkposbxscsl8t.vf)
Provides: tex(jkposbxsl7c.vf)
Provides: tex(jkposbxsl7t.vf)
Provides: tex(jkposbxsl8t.vf)
Provides: tex(jkposmit7c.vf)
Provides: tex(jkposmit7t.vf)
Provides: tex(jkposmit8t.vf)
Provides: tex(jkposmn7c.vf)
Provides: tex(jkposmn7t.vf)
Provides: tex(jkposmn8t.vf)
Provides: tex(jkposmsc7c.vf)
Provides: tex(jkposmsc7t.vf)
Provides: tex(jkposmsc8t.vf)
Provides: tex(jkposmscsl7t.vf)
Provides: tex(jkposmscsl8t.vf)
Provides: tex(jkposmsl7c.vf)
Provides: tex(jkposmsl7t.vf)
Provides: tex(jkposmsl8t.vf)
Provides: tex(jkposnbit7t.vf)
Provides: tex(jkposnbit8t.vf)
Provides: tex(jkposnbn7t.vf)
Provides: tex(jkposnbn8t.vf)
Provides: tex(jkposnbsc7t.vf)
Provides: tex(jkposnbsc8t.vf)
Provides: tex(jkposnbscsl7t.vf)
Provides: tex(jkposnbscsl8t.vf)
Provides: tex(jkposnbsl7t.vf)
Provides: tex(jkposnbsl8t.vf)
Provides: tex(jkposnbxit7t.vf)
Provides: tex(jkposnbxit8t.vf)
Provides: tex(jkposnbxn7t.vf)
Provides: tex(jkposnbxn8t.vf)
Provides: tex(jkposnbxsc7t.vf)
Provides: tex(jkposnbxsc8t.vf)
Provides: tex(jkposnbxscsl7t.vf)
Provides: tex(jkposnbxscsl8t.vf)
Provides: tex(jkposnbxsl7t.vf)
Provides: tex(jkposnbxsl8t.vf)
Provides: tex(jkposnmit7t.vf)
Provides: tex(jkposnmit8t.vf)
Provides: tex(jkposnmn7t.vf)
Provides: tex(jkposnmn8t.vf)
Provides: tex(jkposnmsc7t.vf)
Provides: tex(jkposnmsc8t.vf)
Provides: tex(jkposnmscsl7t.vf)
Provides: tex(jkposnmscsl8t.vf)
Provides: tex(jkposnmsl7t.vf)
Provides: tex(jkposnmsl8t.vf)
Provides: tex(jkpssbex.vf)
Provides: tex(jkpssbmi.vf)
Provides: tex(jkpssbmia.vf)
Provides: tex(jkpssbmif.vf)
Provides: tex(jkpssbn7c.vf)
Provides: tex(jkpssbn7t.vf)
Provides: tex(jkpssbn8t.vf)
Provides: tex(jkpssbsc7c.vf)
Provides: tex(jkpssbsc7t.vf)
Provides: tex(jkpssbsc8t.vf)
Provides: tex(jkpssbscsl7c.vf)
Provides: tex(jkpssbscsl7t.vf)
Provides: tex(jkpssbscsl8t.vf)
Provides: tex(jkpssbsl7c.vf)
Provides: tex(jkpssbsl7t.vf)
Provides: tex(jkpssbsl8t.vf)
Provides: tex(jkpssbsyb.vf)
Provides: tex(jkpssbsybw.vf)
Provides: tex(jkpssbxn7c.vf)
Provides: tex(jkpssbxn7t.vf)
Provides: tex(jkpssbxn8t.vf)
Provides: tex(jkpssbxsc7c.vf)
Provides: tex(jkpssbxsc7t.vf)
Provides: tex(jkpssbxsc8t.vf)
Provides: tex(jkpssbxscsl7c.vf)
Provides: tex(jkpssbxscsl7t.vf)
Provides: tex(jkpssbxscsl8t.vf)
Provides: tex(jkpssbxsl7c.vf)
Provides: tex(jkpssbxsl7t.vf)
Provides: tex(jkpssbxsl8t.vf)
Provides: tex(jkpssex.vf)
Provides: tex(jkpssfbn7t.vf)
Provides: tex(jkpssfbn8t.vf)
Provides: tex(jkpssfbsl7t.vf)
Provides: tex(jkpssfbsl8t.vf)
Provides: tex(jkpssfbxn7t.vf)
Provides: tex(jkpssfbxn8t.vf)
Provides: tex(jkpssfbxsl7t.vf)
Provides: tex(jkpssfbxsl8t.vf)
Provides: tex(jkpssfmn7t.vf)
Provides: tex(jkpssfmn8t.vf)
Provides: tex(jkpssfmsl7t.vf)
Provides: tex(jkpssfmsl8t.vf)
Provides: tex(jkpssfosnbn7t.vf)
Provides: tex(jkpssfosnbn8t.vf)
Provides: tex(jkpssfosnbsl7t.vf)
Provides: tex(jkpssfosnbsl8t.vf)
Provides: tex(jkpssfosnbxn7t.vf)
Provides: tex(jkpssfosnbxn8t.vf)
Provides: tex(jkpssfosnbxsl7t.vf)
Provides: tex(jkpssfosnbxsl8t.vf)
Provides: tex(jkpssfosnmn7t.vf)
Provides: tex(jkpssfosnmn8t.vf)
Provides: tex(jkpssfosnmsl7t.vf)
Provides: tex(jkpssfosnmsl8t.vf)
Provides: tex(jkpsskbsc7t.vf)
Provides: tex(jkpsskbsc8t.vf)
Provides: tex(jkpsskbscsl7t.vf)
Provides: tex(jkpsskbscsl8t.vf)
Provides: tex(jkpsskbxsc7t.vf)
Provides: tex(jkpsskbxsc8t.vf)
Provides: tex(jkpsskbxscsl7t.vf)
Provides: tex(jkpsskbxscsl8t.vf)
Provides: tex(jkpsskmsc7t.vf)
Provides: tex(jkpsskmsc8t.vf)
Provides: tex(jkpsskmscsl7t.vf)
Provides: tex(jkpsskmscsl8t.vf)
Provides: tex(jkpsskosbsc7t.vf)
Provides: tex(jkpsskosbsc8t.vf)
Provides: tex(jkpsskosbscsl7t.vf)
Provides: tex(jkpsskosbscsl8t.vf)
Provides: tex(jkpsskosbxsc7t.vf)
Provides: tex(jkpsskosbxsc8t.vf)
Provides: tex(jkpsskosbxscsl7t.vf)
Provides: tex(jkpsskosbxscsl8t.vf)
Provides: tex(jkpsskosmsc7t.vf)
Provides: tex(jkpsskosmsc8t.vf)
Provides: tex(jkpsskosmscsl7t.vf)
Provides: tex(jkpsskosmscsl8t.vf)
Provides: tex(jkpsskosnbsc7t.vf)
Provides: tex(jkpsskosnbsc8t.vf)
Provides: tex(jkpsskosnbscsl7t.vf)
Provides: tex(jkpsskosnbscsl8t.vf)
Provides: tex(jkpsskosnbxsc7t.vf)
Provides: tex(jkpsskosnbxsc8t.vf)
Provides: tex(jkpsskosnbxscsl7t.vf)
Provides: tex(jkpsskosnbxscsl8t.vf)
Provides: tex(jkpsskosnmsc7t.vf)
Provides: tex(jkpsskosnmsc8t.vf)
Provides: tex(jkpsskosnmscsl7t.vf)
Provides: tex(jkpsskosnmscsl8t.vf)
Provides: tex(jkpsslbsyb.vf)
Provides: tex(jkpsslbsybw.vf)
Provides: tex(jkpsslsyb.vf)
Provides: tex(jkpsslsybw.vf)
Provides: tex(jkpssmi.vf)
Provides: tex(jkpssmia.vf)
Provides: tex(jkpssmif.vf)
Provides: tex(jkpssmn7c.vf)
Provides: tex(jkpssmn7t.vf)
Provides: tex(jkpssmn8t.vf)
Provides: tex(jkpssmsc7c.vf)
Provides: tex(jkpssmsc7t.vf)
Provides: tex(jkpssmsc8t.vf)
Provides: tex(jkpssmscsl7c.vf)
Provides: tex(jkpssmscsl7t.vf)
Provides: tex(jkpssmscsl8t.vf)
Provides: tex(jkpssmsl7c.vf)
Provides: tex(jkpssmsl7t.vf)
Provides: tex(jkpssmsl8t.vf)
Provides: tex(jkpssosbn7t.vf)
Provides: tex(jkpssosbn8t.vf)
Provides: tex(jkpssosbsc7t.vf)
Provides: tex(jkpssosbsc8t.vf)
Provides: tex(jkpssosbscsl7t.vf)
Provides: tex(jkpssosbscsl8t.vf)
Provides: tex(jkpssosbsl7t.vf)
Provides: tex(jkpssosbsl8t.vf)
Provides: tex(jkpssosbxn7t.vf)
Provides: tex(jkpssosbxn8t.vf)
Provides: tex(jkpssosbxsc7t.vf)
Provides: tex(jkpssosbxsc8t.vf)
Provides: tex(jkpssosbxscsl7t.vf)
Provides: tex(jkpssosbxscsl8t.vf)
Provides: tex(jkpssosbxsl7t.vf)
Provides: tex(jkpssosbxsl8t.vf)
Provides: tex(jkpssosmn7t.vf)
Provides: tex(jkpssosmn8t.vf)
Provides: tex(jkpssosmsc7t.vf)
Provides: tex(jkpssosmsc8t.vf)
Provides: tex(jkpssosmscsl7t.vf)
Provides: tex(jkpssosmscsl8t.vf)
Provides: tex(jkpssosmsl7t.vf)
Provides: tex(jkpssosmsl8t.vf)
Provides: tex(jkpssosnbn7t.vf)
Provides: tex(jkpssosnbn8t.vf)
Provides: tex(jkpssosnbsc7t.vf)
Provides: tex(jkpssosnbsc8t.vf)
Provides: tex(jkpssosnbscsl7t.vf)
Provides: tex(jkpssosnbscsl8t.vf)
Provides: tex(jkpssosnbsl7t.vf)
Provides: tex(jkpssosnbsl8t.vf)
Provides: tex(jkpssosnbxn7t.vf)
Provides: tex(jkpssosnbxn8t.vf)
Provides: tex(jkpssosnbxsc7t.vf)
Provides: tex(jkpssosnbxsc8t.vf)
Provides: tex(jkpssosnbxscsl7t.vf)
Provides: tex(jkpssosnbxscsl8t.vf)
Provides: tex(jkpssosnbxsl7t.vf)
Provides: tex(jkpssosnbxsl8t.vf)
Provides: tex(jkpssosnmn7t.vf)
Provides: tex(jkpssosnmn8t.vf)
Provides: tex(jkpssosnmsc7t.vf)
Provides: tex(jkpssosnmsc8t.vf)
Provides: tex(jkpssosnmscsl7t.vf)
Provides: tex(jkpssosnmscsl8t.vf)
Provides: tex(jkpssosnmsl7t.vf)
Provides: tex(jkpssosnmsl8t.vf)
Provides: tex(jkpsssyb.vf)
Provides: tex(jkpsssybw.vf)
Provides: tex(jkpssvosbmi.vf)
Provides: tex(jkpssvosbmif.vf)
Provides: tex(jkpssvosbn7t.vf)
Provides: tex(jkpssvosbn8t.vf)
Provides: tex(jkpssvosbsc7t.vf)
Provides: tex(jkpssvosbsc8t.vf)
Provides: tex(jkpssvosbsl7t.vf)
Provides: tex(jkpssvosbsl8t.vf)
Provides: tex(jkpssvosbxn7t.vf)
Provides: tex(jkpssvosbxn8t.vf)
Provides: tex(jkpssvosbxsc7t.vf)
Provides: tex(jkpssvosbxsc8t.vf)
Provides: tex(jkpssvosbxsl7t.vf)
Provides: tex(jkpssvosbxsl8t.vf)
Provides: tex(jkpssvosmi.vf)
Provides: tex(jkpssvosmif.vf)
Provides: tex(jkpssvosmn7t.vf)
Provides: tex(jkpssvosmn8t.vf)
Provides: tex(jkpssvosmsc7t.vf)
Provides: tex(jkpssvosmsc8t.vf)
Provides: tex(jkpssvosmsl7t.vf)
Provides: tex(jkpssvosmsl8t.vf)
Provides: tex(jkpsybw.vf)
Provides: tex(jkpsydw.vf)
Provides: tex(jkpsyw.vf)
Provides: tex(jkpttbn7c.vf)
Provides: tex(jkpttbn7t.vf)
Provides: tex(jkpttbn8t.vf)
Provides: tex(jkpttbsl7c.vf)
Provides: tex(jkpttbsl7t.vf)
Provides: tex(jkpttbsl8t.vf)
Provides: tex(jkpttmn7c.vf)
Provides: tex(jkpttmn7t.vf)
Provides: tex(jkpttmn8t.vf)
Provides: tex(jkpttmsl7c.vf)
Provides: tex(jkpttmsl7t.vf)
Provides: tex(jkpttmsl8t.vf)
Provides: tex(jkpttosbn7t.vf)
Provides: tex(jkpttosbn8t.vf)
Provides: tex(jkpttosbsl7t.vf)
Provides: tex(jkpttosbsl8t.vf)
Provides: tex(jkpttosmn7t.vf)
Provides: tex(jkpttosmn8t.vf)
Provides: tex(jkpttosmsl7t.vf)
Provides: tex(jkpttosmsl8t.vf)
Provides: tex(jkpttosnbn7t.vf)
Provides: tex(jkpttosnbn8t.vf)
Provides: tex(jkpttosnbsl7t.vf)
Provides: tex(jkpttosnbsl8t.vf)
Provides: tex(jkpttosnmn7t.vf)
Provides: tex(jkpttosnmn8t.vf)
Provides: tex(jkpttosnmsl7t.vf)
Provides: tex(jkpttosnmsl8t.vf)
Provides: tex(jkpttvosbn7t.vf)
Provides: tex(jkpttvosbn8t.vf)
Provides: tex(jkpttvosbsl7t.vf)
Provides: tex(jkpttvosbsl8t.vf)
Provides: tex(jkpttvosmn7t.vf)
Provides: tex(jkpttvosmn8t.vf)
Provides: tex(jkpttvosmsl7t.vf)
Provides: tex(jkpttvosmsl8t.vf)
Provides: tex(jkpvosbit7t.vf)
Provides: tex(jkpvosbit8t.vf)
Provides: tex(jkpvosbmi.vf)
Provides: tex(jkpvosbmif.vf)
Provides: tex(jkpvosbmifw.vf)
Provides: tex(jkpvosbmiw.vf)
Provides: tex(jkpvosbn7t.vf)
Provides: tex(jkpvosbn8t.vf)
Provides: tex(jkpvosbsl7t.vf)
Provides: tex(jkpvosbsl8t.vf)
Provides: tex(jkpvosbxit7t.vf)
Provides: tex(jkpvosbxit8t.vf)
Provides: tex(jkpvosbxn7t.vf)
Provides: tex(jkpvosbxn8t.vf)
Provides: tex(jkpvosbxsl7t.vf)
Provides: tex(jkpvosbxsl8t.vf)
Provides: tex(jkpvosmi.vf)
Provides: tex(jkpvosmif.vf)
Provides: tex(jkpvosmifw.vf)
Provides: tex(jkpvosmit7t.vf)
Provides: tex(jkpvosmit8t.vf)
Provides: tex(jkpvosmiw.vf)
Provides: tex(jkpvosmn7t.vf)
Provides: tex(jkpvosmn8t.vf)
Provides: tex(jkpvosmsl7t.vf)
Provides: tex(jkpvosmsl8t.vf)
Provides: tex(kpfonts.sty)
Provides: tex(omljkp.fd)
Provides: tex(omljkpl.fd)
Provides: tex(omljkplvos.fd)
Provides: tex(omljkplvosw.fd)
Provides: tex(omljkplw.fd)
Provides: tex(omljkpss.fd)
Provides: tex(omljkpssvos.fd)
Provides: tex(omljkpvos.fd)
Provides: tex(omljkpvosw.fd)
Provides: tex(omljkpw.fd)
Provides: tex(omsjkp.fd)
Provides: tex(omsjkpl.fd)
Provides: tex(omsjkplw.fd)
Provides: tex(omsjkpw.fd)
Provides: tex(omxjkp.fd)
Provides: tex(omxjkpl.fd)
Provides: tex(omxjkpss.fd)
Provides: tex(ot1jkp.fd)
Provides: tex(ot1jkpf.fd)
Provides: tex(ot1jkpfosn.fd)
Provides: tex(ot1jkpk.fd)
Provides: tex(ot1jkpkf.fd)
Provides: tex(ot1jkpkfosn.fd)
Provides: tex(ot1jkpkos.fd)
Provides: tex(ot1jkpkosn.fd)
Provides: tex(ot1jkpkvos.fd)
Provides: tex(ot1jkpl.fd)
Provides: tex(ot1jkplf.fd)
Provides: tex(ot1jkplfosn.fd)
Provides: tex(ot1jkplk.fd)
Provides: tex(ot1jkplkf.fd)
Provides: tex(ot1jkplkfosn.fd)
Provides: tex(ot1jkplkos.fd)
Provides: tex(ot1jkplkosn.fd)
Provides: tex(ot1jkplkvos.fd)
Provides: tex(ot1jkplos.fd)
Provides: tex(ot1jkplosn.fd)
Provides: tex(ot1jkplvos.fd)
Provides: tex(ot1jkpos.fd)
Provides: tex(ot1jkposn.fd)
Provides: tex(ot1jkpss.fd)
Provides: tex(ot1jkpssf.fd)
Provides: tex(ot1jkpssfosn.fd)
Provides: tex(ot1jkpssk.fd)
Provides: tex(ot1jkpsskf.fd)
Provides: tex(ot1jkpsskfosn.fd)
Provides: tex(ot1jkpsskos.fd)
Provides: tex(ot1jkpsskosn.fd)
Provides: tex(ot1jkpsskvos.fd)
Provides: tex(ot1jkpssos.fd)
Provides: tex(ot1jkpssosn.fd)
Provides: tex(ot1jkpssvos.fd)
Provides: tex(ot1jkptt.fd)
Provides: tex(ot1jkpttos.fd)
Provides: tex(ot1jkpttosn.fd)
Provides: tex(ot1jkpttvos.fd)
Provides: tex(ot1jkpvos.fd)
Provides: tex(ot1jkpx.fd)
Provides: tex(ot1jkpxf.fd)
Provides: tex(ot1jkpxfosn.fd)
Provides: tex(ot1jkpxk.fd)
Provides: tex(ot1jkpxkf.fd)
Provides: tex(ot1jkpxkfosn.fd)
Provides: tex(ot1jkpxkos.fd)
Provides: tex(ot1jkpxkosn.fd)
Provides: tex(ot1jkpxkvos.fd)
Provides: tex(ot1jkpxos.fd)
Provides: tex(ot1jkpxosn.fd)
Provides: tex(ot1jkpxvos.fd)
Provides: tex(t1jkp.fd)
Provides: tex(t1jkpf.fd)
Provides: tex(t1jkpfosn.fd)
Provides: tex(t1jkpk.fd)
Provides: tex(t1jkpkf.fd)
Provides: tex(t1jkpkfosn.fd)
Provides: tex(t1jkpkos.fd)
Provides: tex(t1jkpkosn.fd)
Provides: tex(t1jkpkvos.fd)
Provides: tex(t1jkpl.fd)
Provides: tex(t1jkplf.fd)
Provides: tex(t1jkplfosn.fd)
Provides: tex(t1jkplk.fd)
Provides: tex(t1jkplkf.fd)
Provides: tex(t1jkplkfosn.fd)
Provides: tex(t1jkplkos.fd)
Provides: tex(t1jkplkosn.fd)
Provides: tex(t1jkplkvos.fd)
Provides: tex(t1jkplos.fd)
Provides: tex(t1jkplosn.fd)
Provides: tex(t1jkplvos.fd)
Provides: tex(t1jkpos.fd)
Provides: tex(t1jkposn.fd)
Provides: tex(t1jkpss.fd)
Provides: tex(t1jkpssf.fd)
Provides: tex(t1jkpssfosn.fd)
Provides: tex(t1jkpssk.fd)
Provides: tex(t1jkpsskf.fd)
Provides: tex(t1jkpsskfosn.fd)
Provides: tex(t1jkpsskos.fd)
Provides: tex(t1jkpsskosn.fd)
Provides: tex(t1jkpsskvos.fd)
Provides: tex(t1jkpssos.fd)
Provides: tex(t1jkpssosn.fd)
Provides: tex(t1jkpssvos.fd)
Provides: tex(t1jkptt.fd)
Provides: tex(t1jkpttos.fd)
Provides: tex(t1jkpttosn.fd)
Provides: tex(t1jkpttvos.fd)
Provides: tex(t1jkpvos.fd)
Provides: tex(t1jkpx.fd)
Provides: tex(t1jkpxf.fd)
Provides: tex(t1jkpxfosn.fd)
Provides: tex(t1jkpxk.fd)
Provides: tex(t1jkpxkf.fd)
Provides: tex(t1jkpxkfosn.fd)
Provides: tex(t1jkpxkos.fd)
Provides: tex(t1jkpxkosn.fd)
Provides: tex(t1jkpxkvos.fd)
Provides: tex(t1jkpxos.fd)
Provides: tex(t1jkpxosn.fd)
Provides: tex(t1jkpxvos.fd)
Provides: tex(ts1jkp.fd)
Provides: tex(ts1jkpf.fd)
Provides: tex(ts1jkpfosn.fd)
Provides: tex(ts1jkpk.fd)
Provides: tex(ts1jkpkf.fd)
Provides: tex(ts1jkpkfosn.fd)
Provides: tex(ts1jkpkos.fd)
Provides: tex(ts1jkpkosn.fd)
Provides: tex(ts1jkpkvos.fd)
Provides: tex(ts1jkpl.fd)
Provides: tex(ts1jkplf.fd)
Provides: tex(ts1jkplfosn.fd)
Provides: tex(ts1jkplk.fd)
Provides: tex(ts1jkplkf.fd)
Provides: tex(ts1jkplkfosn.fd)
Provides: tex(ts1jkplkos.fd)
Provides: tex(ts1jkplkosn.fd)
Provides: tex(ts1jkplkvos.fd)
Provides: tex(ts1jkplos.fd)
Provides: tex(ts1jkplosn.fd)
Provides: tex(ts1jkplvos.fd)
Provides: tex(ts1jkpos.fd)
Provides: tex(ts1jkposn.fd)
Provides: tex(ts1jkpss.fd)
Provides: tex(ts1jkpssf.fd)
Provides: tex(ts1jkpssfosn.fd)
Provides: tex(ts1jkpssk.fd)
Provides: tex(ts1jkpsskf.fd)
Provides: tex(ts1jkpsskfosn.fd)
Provides: tex(ts1jkpsskos.fd)
Provides: tex(ts1jkpsskosn.fd)
Provides: tex(ts1jkpsskvos.fd)
Provides: tex(ts1jkpssos.fd)
Provides: tex(ts1jkpssosn.fd)
Provides: tex(ts1jkpssvos.fd)
Provides: tex(ts1jkptt.fd)
Provides: tex(ts1jkpttos.fd)
Provides: tex(ts1jkpttosn.fd)
Provides: tex(ts1jkpttvos.fd)
Provides: tex(ts1jkpvos.fd)
Provides: tex(ts1jkpx.fd)
Provides: tex(ts1jkpxf.fd)
Provides: tex(ts1jkpxfosn.fd)
Provides: tex(ts1jkpxk.fd)
Provides: tex(ts1jkpxkf.fd)
Provides: tex(ts1jkpxkfosn.fd)
Provides: tex(ts1jkpxkos.fd)
Provides: tex(ts1jkpxkosn.fd)
Provides: tex(ts1jkpxkvos.fd)
Provides: tex(ts1jkpxos.fd)
Provides: tex(ts1jkpxosn.fd)
Provides: tex(ts1jkpxvos.fd)
Provides: tex(ujkpexa.fd)
Provides: tex(ujkplexa.fd)
Provides: tex(ujkplmia.fd)
Provides: tex(ujkplmiaw.fd)
Provides: tex(ujkplsyb.fd)
Provides: tex(ujkplsybw.fd)
Provides: tex(ujkplsyc.fd)
Provides: tex(ujkplsyd.fd)
Provides: tex(ujkplsydw.fd)
Provides: tex(ujkpmia.fd)
Provides: tex(ujkpmiaw.fd)
Provides: tex(ujkpsslsyb.fd)
Provides: tex(ujkpsslsybw.fd)
Provides: tex(ujkpssmia.fd)
Provides: tex(ujkpsssyb.fd)
Provides: tex(ujkpsssybw.fd)
Provides: tex(ujkpsya.fd)
Provides: tex(ujkpsyb.fd)
Provides: tex(ujkpsybw.fd)
Provides: tex(ujkpsyc.fd)
Provides: tex(ujkpsyd.fd)
Provides: tex(ujkpsydw.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20130620
Source0: kpfonts.tar.xz
Source1: kpfonts.doc.tar.xz
BuildArch: noarch
# skip-check-libtool-deps

%global _varlib		%{_localstatedir}/lib
%global _libexecdir	%{_prefix}/lib

%define _texmfdistdir	%{_datadir}/texmf
%define _texmfmaindir	%{_libexecdir}/texmf
%define _texmfdirs	\{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir	%{_sysconfdir}/texmf
%define _texmfvardir	%{_varlib}/texmf
%define _texmfcache	%{_localstatedir}/cache/texmf
%define _fontcache	%{_texmfcache}/fonts
#
%define _x11bin		%{_prefix}/bin
%define _x11lib		%{_libdir}
%define _x11data	%{_datadir}/X11
%define _x11inc		%{_includedir}
%define _appdefdir	%{_x11data}/app-defaults


%description
The family contains text fonts in roman, sans-serif and
monospaced shapes, with true small caps and old-style numbers;
the package offers full support of the textcomp package. The
mathematics fonts include all the AMS fonts, in both normal and
bold weights. Each of the font types is available in two main
versions: default and 'light'. Each version is available in
four variants: default; oldstyle numbers; oldstyle numbers with
old ligatures such as ct and st, and long-tailed capital Q; and
veryoldstyle with long s. Other variants include small caps as
default or 'large small caps', and for mathematics both upright
and slanted shapes for Greek letters, as well as default and
narrow versions of multiple integrals. The fonts were
originally derived from URW Palladio (with URW's agreement)
though the fonts are very clearly different in appearance from
their parent.

date: 2012-07-05 13:28:28 +0000


%package doc
Summary: Documentation for texlive-kpfonts
Version: %{texlive_version}.%{texlive_noarch}.3.31svn29803
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}

%description doc
This package includes the documentation for texlive-kpfonts

%package fonts
Summary: Severed fonts for texlive-kpfonts
Version: %{texlive_version}.%{texlive_noarch}.3.31svn29803
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core
BuildArch: noarch

%description fonts
The  separated fonts package for texlive-kpfonts

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf   %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
	%{buildroot}/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:0} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/%{name}
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/kpfonts/*.{pf[ab],[ot]tf}
    do
	test -e $font || continue
	mv -f $font %{buildroot}%{_datadir}/fonts/%{name}
	base=${font##*/}
	ln -sf %{_datadir}/fonts/%{name}/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/%{name}/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-%{name}.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    %{name}    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/%{name}/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

%clean
rm -rf %{buildroot}

%post
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+kpfonts.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+kpfonts.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map kpfonts.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+kpfonts.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post fonts
mkfontscale  %{_datadir}/fonts/texlive-kpfonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-kpfonts
fc-cache     %{_datadir}/fonts

%postun fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/kpfonts/Kpfonts-Doc-French.pdf
%{_texmfdistdir}/doc/fonts/kpfonts/Kpfonts-Doc-French.tex
%{_texmfdistdir}/doc/fonts/kpfonts/christophe.cls
%{_texmfdistdir}/doc/fonts/kpfonts/kpfonts-abstract.pdf
%{_texmfdistdir}/doc/fonts/kpfonts/kpfonts-abstract.tex
%{_texmfdistdir}/doc/fonts/kpfonts/kpfonts-math-symbols-tables.pdf
%{_texmfdistdir}/doc/fonts/kpfonts/kpfonts-math-symbols-tables.tex
%{_texmfdistdir}/doc/fonts/kpfonts/kpfonts.pdf
%{_texmfdistdir}/doc/fonts/kpfonts/kpfonts.tex
%{_texmfdistdir}/doc/fonts/kpfonts/readme.txt

%files
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbit8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbitc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbite.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbne.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbsc8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpbsce.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpkbsc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpkmsc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbit8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbitc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbite.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbne.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbsc8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplbsce.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplkbsc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplkmsc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmit8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmitc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmite.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmne.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmsc8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkplmsce.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmit8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmitc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmite.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmne.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmsc8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpmsce.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssbn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssbnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssbne.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssbsc8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssbsce.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpsskbsc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpsskmsc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssmn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssmnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssmne.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssmsc8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpssmsce.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpttbn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpttbnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpttbne.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpttmn8a.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpttmnc.afm
%{_texmfdistdir}/fonts/afm/public/kpfonts/jkpttmne.afm
%{_texmfdistdir}/fonts/enc/dvips/kpfonts/kpfonts-expert-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/kpfonts/kpfonts-expert-tt.enc
%{_texmfdistdir}/fonts/enc/dvips/kpfonts/kpfonts-expert.enc
%{_texmfdistdir}/fonts/enc/dvips/kpfonts/kpfonts-large-sc.enc
%{_texmfdistdir}/fonts/enc/pdftex/kpfonts/kpfonts-expert-sc.enc
%{_texmfdistdir}/fonts/enc/pdftex/kpfonts/kpfonts-expert-tt.enc
%{_texmfdistdir}/fonts/enc/pdftex/kpfonts/kpfonts-expert.enc
%{_texmfdistdir}/fonts/enc/pdftex/kpfonts/kpfonts-large-sc.enc
%{_texmfdistdir}/fonts/map/dvips/kpfonts/kpfonts.map
%{_texmfdistdir}/fonts/source/public/kpfonts/kpfonts-fontinst.zip
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbex.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbexa.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbit8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbit8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbitc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbite.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbmiaw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsy.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsya.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsyd.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsydw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbsyw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxit8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxitc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxite.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpbxsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpex.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpexa.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfosnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpfssosnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbxsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbxscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkmsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkmscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpkosnmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbex.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbexa.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbit8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbit8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbitc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbite.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbmiaw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsy.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsyd.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsydw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbsyw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxit8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxitc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxite.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplbxsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplex.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplexa.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplfosnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbxsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbxscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkmsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkmscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplkosnmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmia.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmiaw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmit8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmit8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmitc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmite.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplmsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplosnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplsy.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplsybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplsyd.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplsydw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplsyw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkplvosmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmia.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmiaw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmit8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmit8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmitc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmite.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpmsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmit7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkposnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbex.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbsybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssbxsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssex.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssfosnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbxsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbxscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskmsc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskmscsl.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsskosnmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsslbsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsslbsybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsslsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsslsybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmia.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsc7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsc8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsce.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmscsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmscsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmscsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssmsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmscsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmscsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssosnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsssyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsssybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbxsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbxsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmsc7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpssvosmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsy.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsya.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsyb.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsybw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsyc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsyd.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsydw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpsyw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttbsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmn7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmn8a.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmn8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmnc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmne.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmsl7c.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmsl8r.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmslc.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttmsle.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttosnmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpttvosmsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbxit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbxit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbxn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbxn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbxsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosbxsl8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmi.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmif.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmifw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmit7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmit8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmiw.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmn7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmn8t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmsl7t.tfm
%{_texmfdistdir}/fonts/tfm/public/kpfonts/jkpvosmsl8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbexa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbit8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbitc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbite.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbmia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbne.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbsc8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbsce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbsya.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbsyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbsyc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpbsyd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpexa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpkbsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpkmsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbexa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbit8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbitc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbite.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbmia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbne.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbsc8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbsce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbsyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbsyc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplbsyd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplexa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplkbsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplkmsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmit8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmitc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmite.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmne.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmsc8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplmsce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplsyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplsyc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkplsyd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmia.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmit8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmitc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmite.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmne.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmsc8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpmsce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssbn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssbnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssbne.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssbsc8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssbsce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpsskbsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpsskmsc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssmn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssmnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssmne.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssmsc8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpssmsce.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpsy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpsya.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpsyb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpsyc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpsyd.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpttbn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpttbnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpttbne.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpttmn8a.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpttmnc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/kpfonts/jkpttmne.pfb
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbmiaw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsydw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbsyw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfosnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpfssosnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpkosnmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbmiaw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsydw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbsyw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplfosnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplkosnmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmiaw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplosnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplsybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplsydw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplsyw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkplvosmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmiaw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmit7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkposnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbex.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbmia.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsyb.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbsybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssex.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssfosnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsskosnmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsslbsyb.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsslbsybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsslsyb.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsslsybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmia.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmsc7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmscsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmscsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmscsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssosnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsssyb.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsssybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbxsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbxsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmsc7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmsc8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpssvosmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsybw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsydw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpsyw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttbn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttbsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttmn7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttmsl7c.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttosnmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpttvosmsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbxit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbxit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbxn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbxn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbxsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosbxsl8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmi.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmif.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmifw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmit7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmit8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmiw.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmn7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmn8t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmsl7t.vf
%{_texmfdistdir}/fonts/vf/public/kpfonts/jkpvosmsl8t.vf
%{_texmfdistdir}/tex/latex/kpfonts/kpfonts.sty
%{_texmfdistdir}/tex/latex/kpfonts/omljkp.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkpl.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkplvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkplvosw.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkplw.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkpss.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkpssvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkpvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkpvosw.fd
%{_texmfdistdir}/tex/latex/kpfonts/omljkpw.fd
%{_texmfdistdir}/tex/latex/kpfonts/omsjkp.fd
%{_texmfdistdir}/tex/latex/kpfonts/omsjkpl.fd
%{_texmfdistdir}/tex/latex/kpfonts/omsjkplw.fd
%{_texmfdistdir}/tex/latex/kpfonts/omsjkpw.fd
%{_texmfdistdir}/tex/latex/kpfonts/omxjkp.fd
%{_texmfdistdir}/tex/latex/kpfonts/omxjkpl.fd
%{_texmfdistdir}/tex/latex/kpfonts/omxjkpss.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkp.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpl.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkplvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkposn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpss.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpssf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpssfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpssk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpsskf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpsskfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpsskos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpsskosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpsskvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpssos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpssosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpssvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkptt.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpttos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpttosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpttvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpx.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ot1jkpxvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkp.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpk.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpl.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplk.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkplvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkposn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpss.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpssf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpssfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpssk.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpsskf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpsskfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpsskos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpsskosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpsskvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpssos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpssosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpssvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkptt.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpttos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpttosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpttvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpx.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxk.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxos.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/t1jkpxvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkp.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpl.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkplvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkposn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpss.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpssf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpssfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpssk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpsskf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpsskfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpsskos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpsskosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpsskvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpssos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpssosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpssvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkptt.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpttos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpttosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpttvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpx.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxk.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxkf.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxkfosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxkos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxkosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxkvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxosn.fd
%{_texmfdistdir}/tex/latex/kpfonts/ts1jkpxvos.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpexa.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplexa.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplmia.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplmiaw.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplsyb.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplsybw.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplsyc.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplsyd.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkplsydw.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpmia.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpmiaw.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsslsyb.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsslsybw.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpssmia.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsssyb.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsssybw.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsya.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsyb.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsybw.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsyc.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsyd.fd
%{_texmfdistdir}/tex/latex/kpfonts/ujkpsydw.fd

%files fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-kpfonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-kpfonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-kpfonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-kpfonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-kpfonts/fonts.scale
%{_datadir}/fonts/texlive-kpfonts/jkpbex.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbexa.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbit8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbitc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbite.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbmi.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbmia.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbne.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbsc8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbsce.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbsy.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbsya.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbsyb.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbsyc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpbsyd.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpex.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpexa.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpkbsc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpkmsc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbex.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbexa.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbit8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbitc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbite.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbmi.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbmia.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbne.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbsc8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbsce.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbsy.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbsyb.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbsyc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplbsyd.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplex.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplexa.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplkbsc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplkmsc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmi.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmia.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmit8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmitc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmite.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmne.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmsc8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplmsce.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplsy.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplsyb.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplsyc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkplsyd.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmi.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmia.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmit8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmitc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmite.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmne.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmsc8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpmsce.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssbn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssbnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssbne.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssbsc8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssbsce.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpsskbsc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpsskmsc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssmn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssmnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssmne.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssmsc8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpssmsce.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpsy.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpsya.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpsyb.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpsyc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpsyd.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpttbn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpttbnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpttbne.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpttmn8a.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpttmnc.pfb
%{_datadir}/fonts/texlive-kpfonts/jkpttmne.pfb
/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper

%changelog
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction

* Wed Apr 09 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559) 

* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies

* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102) 

* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self 

* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc 

* Fri Aug 09 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii

* Thu Aug 08 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST 

* Wed Aug 07 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)

* Mon Aug 05 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now 
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold

* Fri Aug 02 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to 
  tex/latex/leipzig/leipzig.tex

* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements. 
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a

* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867) 
- Avoid line break in patch pgf_plain.dif (bnc#823273)

* Tue May 07 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.

* Mon May 06 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)

* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %post scriptlet.

* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)

* Tue Feb 05 2013 werner@suse.de
- Work around missing support of %posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)

* Tue Oct 09 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)

* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically

* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0 
  Aggregate licenses for spec file without subpackages

* Thu Aug 02 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype

* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches 

* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch 

* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator

* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719) 

* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet 

* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin 

* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree

* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive

* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script 

* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles 

* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split 

* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run

* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin

* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo 

* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables

* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies

* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy 

* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel 

* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611) 

* Mon Jun 04 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server

* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts 

* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number 

* Thu May 31 2012 werner@suse.de
- Change version/release scheme 
- Avoid to list optional loaded but not existing files as required

* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046) 

* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file 

* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts 

* Wed May 09 2012 werner@suse.de
- Make rpm lint happy

* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
