#
# spec file for package 
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version 2013
%define texlive_previous 2011
%define texlive_release 20130620
%define texlive_noarch  84

%define __perl_requires		%{nil}
%define __os_install_post	/usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}

Name: texlive-libertine
Version: %{texlive_version}.%{texlive_noarch}.5.3.0_20130213svn29099
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
License: LPPL-1.0
Summary: Use of Linux Libertine and Biolinum fonts with LaTeX
Group: Productivity/Publishing/TeX/Base
Url: http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires: texlive-libertine-fonts >= %{texlive_version}
Recommends: texlive-libertine-doc >= %{texlive_version}
BuildRequires: ed
BuildRequires: texlive-filesystem
BuildRequires: xz
Provides: tex(lbtn_25tcsq.enc)
Provides: tex(lbtn_2exa4z.enc)
Provides: tex(lbtn_2ezly2.enc)
Provides: tex(lbtn_2jy62z.enc)
Provides: tex(lbtn_2or2lf.enc)
Provides: tex(lbtn_2xw2fz.enc)
Provides: tex(lbtn_3acize.enc)
Provides: tex(lbtn_3c7nkx.enc)
Provides: tex(lbtn_3csahh.enc)
Provides: tex(lbtn_3gqkkc.enc)
Provides: tex(lbtn_3r2fe2.enc)
Provides: tex(lbtn_4gizrm.enc)
Provides: tex(lbtn_4h5nuw.enc)
Provides: tex(lbtn_4ifdhd.enc)
Provides: tex(lbtn_4jqvtd.enc)
Provides: tex(lbtn_4p7cpr.enc)
Provides: tex(lbtn_4pa5s6.enc)
Provides: tex(lbtn_4qdwcl.enc)
Provides: tex(lbtn_4wvzw4.enc)
Provides: tex(lbtn_4xgrig.enc)
Provides: tex(lbtn_4zgdm7.enc)
Provides: tex(lbtn_5t7yy5.enc)
Provides: tex(lbtn_5yotx4.enc)
Provides: tex(lbtn_64fcpm.enc)
Provides: tex(lbtn_67ud6q.enc)
Provides: tex(lbtn_6fbtzc.enc)
Provides: tex(lbtn_6icwtb.enc)
Provides: tex(lbtn_6koeqx.enc)
Provides: tex(lbtn_6mhf45.enc)
Provides: tex(lbtn_6p6dn5.enc)
Provides: tex(lbtn_75c3wo.enc)
Provides: tex(lbtn_76gpa5.enc)
Provides: tex(lbtn_77vsbz.enc)
Provides: tex(lbtn_7aljsl.enc)
Provides: tex(lbtn_7f4ce4.enc)
Provides: tex(lbtn_7fko2h.enc)
Provides: tex(lbtn_7gfcac.enc)
Provides: tex(lbtn_7grukw.enc)
Provides: tex(lbtn_7ukmos.enc)
Provides: tex(lbtn_7yry24.enc)
Provides: tex(lbtn_ac44fr.enc)
Provides: tex(lbtn_afusau.enc)
Provides: tex(lbtn_agarrr.enc)
Provides: tex(lbtn_aiatc4.enc)
Provides: tex(lbtn_ashjgg.enc)
Provides: tex(lbtn_azutla.enc)
Provides: tex(lbtn_b7buxp.enc)
Provides: tex(lbtn_b7tf5m.enc)
Provides: tex(lbtn_bgokdj.enc)
Provides: tex(lbtn_bgqvqi.enc)
Provides: tex(lbtn_bkwvsw.enc)
Provides: tex(lbtn_bvtjwh.enc)
Provides: tex(lbtn_c3m4uk.enc)
Provides: tex(lbtn_c4mbat.enc)
Provides: tex(lbtn_c6xmqr.enc)
Provides: tex(lbtn_c6yh3y.enc)
Provides: tex(lbtn_c7kyj5.enc)
Provides: tex(lbtn_cetbgr.enc)
Provides: tex(lbtn_cg3sqm.enc)
Provides: tex(lbtn_coqhcm.enc)
Provides: tex(lbtn_crxz7j.enc)
Provides: tex(lbtn_ctsnwr.enc)
Provides: tex(lbtn_d4efeo.enc)
Provides: tex(lbtn_d6jdyt.enc)
Provides: tex(lbtn_dc4jmj.enc)
Provides: tex(lbtn_dgc7p3.enc)
Provides: tex(lbtn_dgwfac.enc)
Provides: tex(lbtn_dh3kuf.enc)
Provides: tex(lbtn_djk3hd.enc)
Provides: tex(lbtn_dm3bvq.enc)
Provides: tex(lbtn_dobmnc.enc)
Provides: tex(lbtn_doxsfd.enc)
Provides: tex(lbtn_drc7cb.enc)
Provides: tex(lbtn_dylq3g.enc)
Provides: tex(lbtn_e2nnp6.enc)
Provides: tex(lbtn_ee6wgp.enc)
Provides: tex(lbtn_eesn4m.enc)
Provides: tex(lbtn_eh2cuc.enc)
Provides: tex(lbtn_ehpgim.enc)
Provides: tex(lbtn_ek5o26.enc)
Provides: tex(lbtn_etetpy.enc)
Provides: tex(lbtn_ew6fhv.enc)
Provides: tex(lbtn_ewm74v.enc)
Provides: tex(lbtn_ezf25l.enc)
Provides: tex(lbtn_f4vjgq.enc)
Provides: tex(lbtn_f75mth.enc)
Provides: tex(lbtn_fah7mx.enc)
Provides: tex(lbtn_fdphbq.enc)
Provides: tex(lbtn_ffhb5a.enc)
Provides: tex(lbtn_g3iycs.enc)
Provides: tex(lbtn_g3y3rv.enc)
Provides: tex(lbtn_g73f77.enc)
Provides: tex(lbtn_gannye.enc)
Provides: tex(lbtn_gj2vz5.enc)
Provides: tex(lbtn_gppru4.enc)
Provides: tex(lbtn_gw5dl2.enc)
Provides: tex(lbtn_gzistf.enc)
Provides: tex(lbtn_h7zthp.enc)
Provides: tex(lbtn_hj4mhx.enc)
Provides: tex(lbtn_hk6flg.enc)
Provides: tex(lbtn_hraow7.enc)
Provides: tex(lbtn_hrou5r.enc)
Provides: tex(lbtn_htcja3.enc)
Provides: tex(lbtn_hx6qbg.enc)
Provides: tex(lbtn_i5uqjc.enc)
Provides: tex(lbtn_igd6cx.enc)
Provides: tex(lbtn_ilz2ox.enc)
Provides: tex(lbtn_imzna7.enc)
Provides: tex(lbtn_indkeb.enc)
Provides: tex(lbtn_io54zc.enc)
Provides: tex(lbtn_ip3srb.enc)
Provides: tex(lbtn_iqbcqn.enc)
Provides: tex(lbtn_ism4pi.enc)
Provides: tex(lbtn_itwafr.enc)
Provides: tex(lbtn_j6rzs3.enc)
Provides: tex(lbtn_jbwhst.enc)
Provides: tex(lbtn_jk65vs.enc)
Provides: tex(lbtn_jkqd5u.enc)
Provides: tex(lbtn_jm7hzd.enc)
Provides: tex(lbtn_jnah33.enc)
Provides: tex(lbtn_jtbvjr.enc)
Provides: tex(lbtn_jtta5h.enc)
Provides: tex(lbtn_jubyw6.enc)
Provides: tex(lbtn_jvhpxk.enc)
Provides: tex(lbtn_ka7zfp.enc)
Provides: tex(lbtn_ki75ao.enc)
Provides: tex(lbtn_kozgsn.enc)
Provides: tex(lbtn_kuli6n.enc)
Provides: tex(lbtn_kvn6mi.enc)
Provides: tex(lbtn_l4ygyh.enc)
Provides: tex(lbtn_l5ekfx.enc)
Provides: tex(lbtn_l7w3c6.enc)
Provides: tex(lbtn_lqfkm2.enc)
Provides: tex(lbtn_lrrvac.enc)
Provides: tex(lbtn_lu6v53.enc)
Provides: tex(lbtn_lu7m2n.enc)
Provides: tex(lbtn_m4ul6s.enc)
Provides: tex(lbtn_m7vdvu.enc)
Provides: tex(lbtn_mdetlm.enc)
Provides: tex(lbtn_mmutss.enc)
Provides: tex(lbtn_mx3chd.enc)
Provides: tex(lbtn_mywn7m.enc)
Provides: tex(lbtn_n3ddym.enc)
Provides: tex(lbtn_n3xw57.enc)
Provides: tex(lbtn_n7uljd.enc)
Provides: tex(lbtn_naooyc.enc)
Provides: tex(lbtn_ncsllp.enc)
Provides: tex(lbtn_nh77jq.enc)
Provides: tex(lbtn_nifh3d.enc)
Provides: tex(lbtn_o3jfbt.enc)
Provides: tex(lbtn_o3v7gd.enc)
Provides: tex(lbtn_oie7e6.enc)
Provides: tex(lbtn_omcwp2.enc)
Provides: tex(lbtn_otwoau.enc)
Provides: tex(lbtn_ouu7z6.enc)
Provides: tex(lbtn_ov2e4f.enc)
Provides: tex(lbtn_owz7oq.enc)
Provides: tex(lbtn_p657rp.enc)
Provides: tex(lbtn_pagsao.enc)
Provides: tex(lbtn_pjjyzv.enc)
Provides: tex(lbtn_pjxd67.enc)
Provides: tex(lbtn_prxh5x.enc)
Provides: tex(lbtn_pwsgbx.enc)
Provides: tex(lbtn_pznusu.enc)
Provides: tex(lbtn_q2zrjv.enc)
Provides: tex(lbtn_q6vmp6.enc)
Provides: tex(lbtn_qac756.enc)
Provides: tex(lbtn_qacof3.enc)
Provides: tex(lbtn_qgimbz.enc)
Provides: tex(lbtn_qlw4xk.enc)
Provides: tex(lbtn_qwz7uv.enc)
Provides: tex(lbtn_qzi2b5.enc)
Provides: tex(lbtn_r4tgzq.enc)
Provides: tex(lbtn_rat5le.enc)
Provides: tex(lbtn_roevjg.enc)
Provides: tex(lbtn_rvmawp.enc)
Provides: tex(lbtn_s5bq4i.enc)
Provides: tex(lbtn_sakzps.enc)
Provides: tex(lbtn_sc4wfs.enc)
Provides: tex(lbtn_sdmuhw.enc)
Provides: tex(lbtn_sfn3yq.enc)
Provides: tex(lbtn_sjkbhb.enc)
Provides: tex(lbtn_snmbym.enc)
Provides: tex(lbtn_soyanm.enc)
Provides: tex(lbtn_t62t6h.enc)
Provides: tex(lbtn_tctjin.enc)
Provides: tex(lbtn_tltjc6.enc)
Provides: tex(lbtn_tlukpt.enc)
Provides: tex(lbtn_tnngrt.enc)
Provides: tex(lbtn_txfk5t.enc)
Provides: tex(lbtn_u442ab.enc)
Provides: tex(lbtn_u7qtuy.enc)
Provides: tex(lbtn_ufdkzv.enc)
Provides: tex(lbtn_ulngvd.enc)
Provides: tex(lbtn_urpt4g.enc)
Provides: tex(lbtn_utckyy.enc)
Provides: tex(lbtn_v2xmgd.enc)
Provides: tex(lbtn_v3uc42.enc)
Provides: tex(lbtn_vezqth.enc)
Provides: tex(lbtn_vfdxlw.enc)
Provides: tex(lbtn_vm42ve.enc)
Provides: tex(lbtn_voilzo.enc)
Provides: tex(lbtn_volajt.enc)
Provides: tex(lbtn_vp3gac.enc)
Provides: tex(lbtn_vpeqwl.enc)
Provides: tex(lbtn_vsrqlo.enc)
Provides: tex(lbtn_w5h3ip.enc)
Provides: tex(lbtn_w6afmj.enc)
Provides: tex(lbtn_wcay2e.enc)
Provides: tex(lbtn_weuxsp.enc)
Provides: tex(lbtn_wfw7lb.enc)
Provides: tex(lbtn_wnipxy.enc)
Provides: tex(lbtn_wzgokb.enc)
Provides: tex(lbtn_x4bvel.enc)
Provides: tex(lbtn_xc6c72.enc)
Provides: tex(lbtn_xeech7.enc)
Provides: tex(lbtn_xogrpz.enc)
Provides: tex(lbtn_xpavo4.enc)
Provides: tex(lbtn_xsgxhq.enc)
Provides: tex(lbtn_xz74p6.enc)
Provides: tex(lbtn_xzlo5e.enc)
Provides: tex(lbtn_y6cxei.enc)
Provides: tex(lbtn_y6gumo.enc)
Provides: tex(lbtn_yea32d.enc)
Provides: tex(lbtn_yruotg.enc)
Provides: tex(lbtn_yvenhr.enc)
Provides: tex(lbtn_z254vq.enc)
Provides: tex(lbtn_zacdtl.enc)
Provides: tex(lbtn_zajy4r.enc)
Provides: tex(lbtn_zauseh.enc)
Provides: tex(lbtn_zoexom.enc)
Provides: tex(lbtn_zp73k3.enc)
Provides: tex(lbtn_zq22hj.enc)
Provides: tex(lbtn_zxvhqu.enc)
Provides: tex(lbtn_zycpkp.enc)
Provides: tex(lbtn_zyymej.enc)
Provides: tex(libertine.map)
Provides: tex(LinBiolinumT-lf-ly1--base.tfm)
Provides: tex(LinBiolinumT-lf-ly1.tfm)
Provides: tex(LinBiolinumT-lf-ot1--base.tfm)
Provides: tex(LinBiolinumT-lf-ot1.tfm)
Provides: tex(LinBiolinumT-lf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumT-lf-sc-ly1.tfm)
Provides: tex(LinBiolinumT-lf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumT-lf-sc-ot1.tfm)
Provides: tex(LinBiolinumT-lf-sc-t1--base.tfm)
Provides: tex(LinBiolinumT-lf-sc-t1.tfm)
Provides: tex(LinBiolinumT-lf-t1--base.tfm)
Provides: tex(LinBiolinumT-lf-t1.tfm)
Provides: tex(LinBiolinumT-lf-ts1--base.tfm)
Provides: tex(LinBiolinumT-lf-ts1.tfm)
Provides: tex(LinBiolinumT-osf-ly1--base.tfm)
Provides: tex(LinBiolinumT-osf-ly1.tfm)
Provides: tex(LinBiolinumT-osf-ot1--base.tfm)
Provides: tex(LinBiolinumT-osf-ot1.tfm)
Provides: tex(LinBiolinumT-osf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumT-osf-sc-ly1.tfm)
Provides: tex(LinBiolinumT-osf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumT-osf-sc-ot1.tfm)
Provides: tex(LinBiolinumT-osf-sc-t1--base.tfm)
Provides: tex(LinBiolinumT-osf-sc-t1.tfm)
Provides: tex(LinBiolinumT-osf-t1--base.tfm)
Provides: tex(LinBiolinumT-osf-t1.tfm)
Provides: tex(LinBiolinumT-osf-ts1--base.tfm)
Provides: tex(LinBiolinumT-osf-ts1.tfm)
Provides: tex(LinBiolinumT-sup-ly1--base.tfm)
Provides: tex(LinBiolinumT-sup-ly1.tfm)
Provides: tex(LinBiolinumT-sup-ot1.tfm)
Provides: tex(LinBiolinumT-sup-t1--base.tfm)
Provides: tex(LinBiolinumT-sup-t1.tfm)
Provides: tex(LinBiolinumT-tlf-ly1--base.tfm)
Provides: tex(LinBiolinumT-tlf-ly1.tfm)
Provides: tex(LinBiolinumT-tlf-ot1--base.tfm)
Provides: tex(LinBiolinumT-tlf-ot1.tfm)
Provides: tex(LinBiolinumT-tlf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumT-tlf-sc-ly1.tfm)
Provides: tex(LinBiolinumT-tlf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumT-tlf-sc-ot1.tfm)
Provides: tex(LinBiolinumT-tlf-sc-t1--base.tfm)
Provides: tex(LinBiolinumT-tlf-sc-t1.tfm)
Provides: tex(LinBiolinumT-tlf-t1--base.tfm)
Provides: tex(LinBiolinumT-tlf-t1.tfm)
Provides: tex(LinBiolinumT-tlf-ts1--base.tfm)
Provides: tex(LinBiolinumT-tlf-ts1.tfm)
Provides: tex(LinBiolinumT-tosf-ly1--base.tfm)
Provides: tex(LinBiolinumT-tosf-ly1.tfm)
Provides: tex(LinBiolinumT-tosf-ot1--base.tfm)
Provides: tex(LinBiolinumT-tosf-ot1.tfm)
Provides: tex(LinBiolinumT-tosf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumT-tosf-sc-ly1.tfm)
Provides: tex(LinBiolinumT-tosf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumT-tosf-sc-ot1.tfm)
Provides: tex(LinBiolinumT-tosf-sc-t1--base.tfm)
Provides: tex(LinBiolinumT-tosf-sc-t1.tfm)
Provides: tex(LinBiolinumT-tosf-t1--base.tfm)
Provides: tex(LinBiolinumT-tosf-t1.tfm)
Provides: tex(LinBiolinumT-tosf-ts1--base.tfm)
Provides: tex(LinBiolinumT-tosf-ts1.tfm)
Provides: tex(LinBiolinumTB-lf-ly1--base.tfm)
Provides: tex(LinBiolinumTB-lf-ly1.tfm)
Provides: tex(LinBiolinumTB-lf-ot1--base.tfm)
Provides: tex(LinBiolinumTB-lf-ot1.tfm)
Provides: tex(LinBiolinumTB-lf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTB-lf-sc-ly1.tfm)
Provides: tex(LinBiolinumTB-lf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTB-lf-sc-ot1.tfm)
Provides: tex(LinBiolinumTB-lf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTB-lf-sc-t1.tfm)
Provides: tex(LinBiolinumTB-lf-t1--base.tfm)
Provides: tex(LinBiolinumTB-lf-t1.tfm)
Provides: tex(LinBiolinumTB-lf-ts1--base.tfm)
Provides: tex(LinBiolinumTB-lf-ts1.tfm)
Provides: tex(LinBiolinumTB-osf-ly1--base.tfm)
Provides: tex(LinBiolinumTB-osf-ly1.tfm)
Provides: tex(LinBiolinumTB-osf-ot1--base.tfm)
Provides: tex(LinBiolinumTB-osf-ot1.tfm)
Provides: tex(LinBiolinumTB-osf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTB-osf-sc-ly1.tfm)
Provides: tex(LinBiolinumTB-osf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTB-osf-sc-ot1.tfm)
Provides: tex(LinBiolinumTB-osf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTB-osf-sc-t1.tfm)
Provides: tex(LinBiolinumTB-osf-t1--base.tfm)
Provides: tex(LinBiolinumTB-osf-t1.tfm)
Provides: tex(LinBiolinumTB-osf-ts1--base.tfm)
Provides: tex(LinBiolinumTB-osf-ts1.tfm)
Provides: tex(LinBiolinumTB-sup-ly1--base.tfm)
Provides: tex(LinBiolinumTB-sup-ly1.tfm)
Provides: tex(LinBiolinumTB-sup-ot1.tfm)
Provides: tex(LinBiolinumTB-sup-t1--base.tfm)
Provides: tex(LinBiolinumTB-sup-t1.tfm)
Provides: tex(LinBiolinumTB-tlf-ly1--base.tfm)
Provides: tex(LinBiolinumTB-tlf-ly1.tfm)
Provides: tex(LinBiolinumTB-tlf-ot1--base.tfm)
Provides: tex(LinBiolinumTB-tlf-ot1.tfm)
Provides: tex(LinBiolinumTB-tlf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTB-tlf-sc-ly1.tfm)
Provides: tex(LinBiolinumTB-tlf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTB-tlf-sc-ot1.tfm)
Provides: tex(LinBiolinumTB-tlf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTB-tlf-sc-t1.tfm)
Provides: tex(LinBiolinumTB-tlf-t1--base.tfm)
Provides: tex(LinBiolinumTB-tlf-t1.tfm)
Provides: tex(LinBiolinumTB-tlf-ts1--base.tfm)
Provides: tex(LinBiolinumTB-tlf-ts1.tfm)
Provides: tex(LinBiolinumTB-tosf-ly1--base.tfm)
Provides: tex(LinBiolinumTB-tosf-ly1.tfm)
Provides: tex(LinBiolinumTB-tosf-ot1--base.tfm)
Provides: tex(LinBiolinumTB-tosf-ot1.tfm)
Provides: tex(LinBiolinumTB-tosf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTB-tosf-sc-ly1.tfm)
Provides: tex(LinBiolinumTB-tosf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTB-tosf-sc-ot1.tfm)
Provides: tex(LinBiolinumTB-tosf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTB-tosf-sc-t1.tfm)
Provides: tex(LinBiolinumTB-tosf-t1--base.tfm)
Provides: tex(LinBiolinumTB-tosf-t1.tfm)
Provides: tex(LinBiolinumTB-tosf-ts1--base.tfm)
Provides: tex(LinBiolinumTB-tosf-ts1.tfm)
Provides: tex(LinBiolinumTBO-lf-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-lf-ly1.tfm)
Provides: tex(LinBiolinumTBO-lf-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-lf-ot1.tfm)
Provides: tex(LinBiolinumTBO-lf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-lf-sc-ly1.tfm)
Provides: tex(LinBiolinumTBO-lf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-lf-sc-ot1.tfm)
Provides: tex(LinBiolinumTBO-lf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTBO-lf-sc-t1.tfm)
Provides: tex(LinBiolinumTBO-lf-t1--base.tfm)
Provides: tex(LinBiolinumTBO-lf-t1.tfm)
Provides: tex(LinBiolinumTBO-lf-ts1--base.tfm)
Provides: tex(LinBiolinumTBO-lf-ts1.tfm)
Provides: tex(LinBiolinumTBO-osf-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-osf-ly1.tfm)
Provides: tex(LinBiolinumTBO-osf-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-osf-ot1.tfm)
Provides: tex(LinBiolinumTBO-osf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-osf-sc-ly1.tfm)
Provides: tex(LinBiolinumTBO-osf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-osf-sc-ot1.tfm)
Provides: tex(LinBiolinumTBO-osf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTBO-osf-sc-t1.tfm)
Provides: tex(LinBiolinumTBO-osf-t1--base.tfm)
Provides: tex(LinBiolinumTBO-osf-t1.tfm)
Provides: tex(LinBiolinumTBO-osf-ts1--base.tfm)
Provides: tex(LinBiolinumTBO-osf-ts1.tfm)
Provides: tex(LinBiolinumTBO-sup-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-sup-ly1.tfm)
Provides: tex(LinBiolinumTBO-sup-ot1.tfm)
Provides: tex(LinBiolinumTBO-sup-t1--base.tfm)
Provides: tex(LinBiolinumTBO-sup-t1.tfm)
Provides: tex(LinBiolinumTBO-tlf-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-tlf-ly1.tfm)
Provides: tex(LinBiolinumTBO-tlf-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-tlf-ot1.tfm)
Provides: tex(LinBiolinumTBO-tlf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-tlf-sc-ly1.tfm)
Provides: tex(LinBiolinumTBO-tlf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-tlf-sc-ot1.tfm)
Provides: tex(LinBiolinumTBO-tlf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTBO-tlf-sc-t1.tfm)
Provides: tex(LinBiolinumTBO-tlf-t1--base.tfm)
Provides: tex(LinBiolinumTBO-tlf-t1.tfm)
Provides: tex(LinBiolinumTBO-tlf-ts1--base.tfm)
Provides: tex(LinBiolinumTBO-tlf-ts1.tfm)
Provides: tex(LinBiolinumTBO-tosf-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-tosf-ly1.tfm)
Provides: tex(LinBiolinumTBO-tosf-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-tosf-ot1.tfm)
Provides: tex(LinBiolinumTBO-tosf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTBO-tosf-sc-ly1.tfm)
Provides: tex(LinBiolinumTBO-tosf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTBO-tosf-sc-ot1.tfm)
Provides: tex(LinBiolinumTBO-tosf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTBO-tosf-sc-t1.tfm)
Provides: tex(LinBiolinumTBO-tosf-t1--base.tfm)
Provides: tex(LinBiolinumTBO-tosf-t1.tfm)
Provides: tex(LinBiolinumTBO-tosf-ts1--base.tfm)
Provides: tex(LinBiolinumTBO-tosf-ts1.tfm)
Provides: tex(LinBiolinumTI-lf-ly1--base.tfm)
Provides: tex(LinBiolinumTI-lf-ly1.tfm)
Provides: tex(LinBiolinumTI-lf-ot1--base.tfm)
Provides: tex(LinBiolinumTI-lf-ot1.tfm)
Provides: tex(LinBiolinumTI-lf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTI-lf-sc-ly1.tfm)
Provides: tex(LinBiolinumTI-lf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTI-lf-sc-ot1.tfm)
Provides: tex(LinBiolinumTI-lf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTI-lf-sc-t1.tfm)
Provides: tex(LinBiolinumTI-lf-t1--base.tfm)
Provides: tex(LinBiolinumTI-lf-t1.tfm)
Provides: tex(LinBiolinumTI-lf-ts1--base.tfm)
Provides: tex(LinBiolinumTI-lf-ts1.tfm)
Provides: tex(LinBiolinumTI-osf-ly1--base.tfm)
Provides: tex(LinBiolinumTI-osf-ly1.tfm)
Provides: tex(LinBiolinumTI-osf-ot1--base.tfm)
Provides: tex(LinBiolinumTI-osf-ot1.tfm)
Provides: tex(LinBiolinumTI-osf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTI-osf-sc-ly1.tfm)
Provides: tex(LinBiolinumTI-osf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTI-osf-sc-ot1.tfm)
Provides: tex(LinBiolinumTI-osf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTI-osf-sc-t1.tfm)
Provides: tex(LinBiolinumTI-osf-t1--base.tfm)
Provides: tex(LinBiolinumTI-osf-t1.tfm)
Provides: tex(LinBiolinumTI-osf-ts1--base.tfm)
Provides: tex(LinBiolinumTI-osf-ts1.tfm)
Provides: tex(LinBiolinumTI-sup-ly1--base.tfm)
Provides: tex(LinBiolinumTI-sup-ly1.tfm)
Provides: tex(LinBiolinumTI-sup-ot1.tfm)
Provides: tex(LinBiolinumTI-sup-t1--base.tfm)
Provides: tex(LinBiolinumTI-sup-t1.tfm)
Provides: tex(LinBiolinumTI-tlf-ly1--base.tfm)
Provides: tex(LinBiolinumTI-tlf-ly1.tfm)
Provides: tex(LinBiolinumTI-tlf-ot1--base.tfm)
Provides: tex(LinBiolinumTI-tlf-ot1.tfm)
Provides: tex(LinBiolinumTI-tlf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTI-tlf-sc-ly1.tfm)
Provides: tex(LinBiolinumTI-tlf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTI-tlf-sc-ot1.tfm)
Provides: tex(LinBiolinumTI-tlf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTI-tlf-sc-t1.tfm)
Provides: tex(LinBiolinumTI-tlf-t1--base.tfm)
Provides: tex(LinBiolinumTI-tlf-t1.tfm)
Provides: tex(LinBiolinumTI-tlf-ts1--base.tfm)
Provides: tex(LinBiolinumTI-tlf-ts1.tfm)
Provides: tex(LinBiolinumTI-tosf-ly1--base.tfm)
Provides: tex(LinBiolinumTI-tosf-ly1.tfm)
Provides: tex(LinBiolinumTI-tosf-ot1--base.tfm)
Provides: tex(LinBiolinumTI-tosf-ot1.tfm)
Provides: tex(LinBiolinumTI-tosf-sc-ly1--base.tfm)
Provides: tex(LinBiolinumTI-tosf-sc-ly1.tfm)
Provides: tex(LinBiolinumTI-tosf-sc-ot1--base.tfm)
Provides: tex(LinBiolinumTI-tosf-sc-ot1.tfm)
Provides: tex(LinBiolinumTI-tosf-sc-t1--base.tfm)
Provides: tex(LinBiolinumTI-tosf-sc-t1.tfm)
Provides: tex(LinBiolinumTI-tosf-t1--base.tfm)
Provides: tex(LinBiolinumTI-tosf-t1.tfm)
Provides: tex(LinBiolinumTI-tosf-ts1--base.tfm)
Provides: tex(LinBiolinumTI-tosf-ts1.tfm)
Provides: tex(LinLibertineDisplayT-lf-ly1--base.tfm)
Provides: tex(LinLibertineDisplayT-lf-ly1.tfm)
Provides: tex(LinLibertineDisplayT-lf-ot1--base.tfm)
Provides: tex(LinLibertineDisplayT-lf-ot1.tfm)
Provides: tex(LinLibertineDisplayT-lf-t1--base.tfm)
Provides: tex(LinLibertineDisplayT-lf-t1.tfm)
Provides: tex(LinLibertineDisplayT-lf-ts1--base.tfm)
Provides: tex(LinLibertineDisplayT-lf-ts1.tfm)
Provides: tex(LinLibertineDisplayT-osf-ly1--base.tfm)
Provides: tex(LinLibertineDisplayT-osf-ly1.tfm)
Provides: tex(LinLibertineDisplayT-osf-ot1--base.tfm)
Provides: tex(LinLibertineDisplayT-osf-ot1.tfm)
Provides: tex(LinLibertineDisplayT-osf-t1--base.tfm)
Provides: tex(LinLibertineDisplayT-osf-t1.tfm)
Provides: tex(LinLibertineDisplayT-osf-ts1--base.tfm)
Provides: tex(LinLibertineDisplayT-osf-ts1.tfm)
Provides: tex(LinLibertineDisplayT-sup-ly1--base.tfm)
Provides: tex(LinLibertineDisplayT-sup-ly1.tfm)
Provides: tex(LinLibertineDisplayT-sup-ot1.tfm)
Provides: tex(LinLibertineDisplayT-sup-t1--base.tfm)
Provides: tex(LinLibertineDisplayT-sup-t1.tfm)
Provides: tex(LinLibertineDisplayT-tlf-ly1--base.tfm)
Provides: tex(LinLibertineDisplayT-tlf-ly1.tfm)
Provides: tex(LinLibertineDisplayT-tlf-ot1--base.tfm)
Provides: tex(LinLibertineDisplayT-tlf-ot1.tfm)
Provides: tex(LinLibertineDisplayT-tlf-t1--base.tfm)
Provides: tex(LinLibertineDisplayT-tlf-t1.tfm)
Provides: tex(LinLibertineDisplayT-tlf-ts1--base.tfm)
Provides: tex(LinLibertineDisplayT-tlf-ts1.tfm)
Provides: tex(LinLibertineDisplayT-tosf-ly1--base.tfm)
Provides: tex(LinLibertineDisplayT-tosf-ly1.tfm)
Provides: tex(LinLibertineDisplayT-tosf-ot1--base.tfm)
Provides: tex(LinLibertineDisplayT-tosf-ot1.tfm)
Provides: tex(LinLibertineDisplayT-tosf-t1--base.tfm)
Provides: tex(LinLibertineDisplayT-tosf-t1.tfm)
Provides: tex(LinLibertineDisplayT-tosf-ts1--base.tfm)
Provides: tex(LinLibertineDisplayT-tosf-ts1.tfm)
Provides: tex(LinLibertineIT-lf-ly1--base.tfm)
Provides: tex(LinLibertineIT-lf-ly1.tfm)
Provides: tex(LinLibertineIT-lf-ot1.tfm)
Provides: tex(LinLibertineIT-lf-t1--base.tfm)
Provides: tex(LinLibertineIT-lf-t1.tfm)
Provides: tex(LinLibertineIT-lf-ts1--base.tfm)
Provides: tex(LinLibertineIT-lf-ts1.tfm)
Provides: tex(LinLibertineIT-osf-ly1--base.tfm)
Provides: tex(LinLibertineIT-osf-ly1.tfm)
Provides: tex(LinLibertineIT-osf-ot1.tfm)
Provides: tex(LinLibertineIT-osf-t1--base.tfm)
Provides: tex(LinLibertineIT-osf-t1.tfm)
Provides: tex(LinLibertineIT-osf-ts1--base.tfm)
Provides: tex(LinLibertineIT-osf-ts1.tfm)
Provides: tex(LinLibertineIT-tlf-ly1--base.tfm)
Provides: tex(LinLibertineIT-tlf-ly1.tfm)
Provides: tex(LinLibertineIT-tlf-ot1.tfm)
Provides: tex(LinLibertineIT-tlf-t1--base.tfm)
Provides: tex(LinLibertineIT-tlf-t1.tfm)
Provides: tex(LinLibertineIT-tlf-ts1--base.tfm)
Provides: tex(LinLibertineIT-tlf-ts1.tfm)
Provides: tex(LinLibertineMT-sup-ly1--base.tfm)
Provides: tex(LinLibertineMT-sup-ly1.tfm)
Provides: tex(LinLibertineMT-sup-ot1.tfm)
Provides: tex(LinLibertineMT-sup-t1--base.tfm)
Provides: tex(LinLibertineMT-sup-t1.tfm)
Provides: tex(LinLibertineMT-tlf-ly1--base.tfm)
Provides: tex(LinLibertineMT-tlf-ly1.tfm)
Provides: tex(LinLibertineMT-tlf-ot1.tfm)
Provides: tex(LinLibertineMT-tlf-t1--base.tfm)
Provides: tex(LinLibertineMT-tlf-t1.tfm)
Provides: tex(LinLibertineMT-tlf-ts1--base.tfm)
Provides: tex(LinLibertineMT-tlf-ts1.tfm)
Provides: tex(LinLibertineMTB-sup-ly1--base.tfm)
Provides: tex(LinLibertineMTB-sup-ly1.tfm)
Provides: tex(LinLibertineMTB-sup-ot1.tfm)
Provides: tex(LinLibertineMTB-sup-t1--base.tfm)
Provides: tex(LinLibertineMTB-sup-t1.tfm)
Provides: tex(LinLibertineMTB-tlf-ly1--base.tfm)
Provides: tex(LinLibertineMTB-tlf-ly1.tfm)
Provides: tex(LinLibertineMTB-tlf-ot1.tfm)
Provides: tex(LinLibertineMTB-tlf-t1--base.tfm)
Provides: tex(LinLibertineMTB-tlf-t1.tfm)
Provides: tex(LinLibertineMTB-tlf-ts1--base.tfm)
Provides: tex(LinLibertineMTB-tlf-ts1.tfm)
Provides: tex(LinLibertineMTBO-sup-ly1--base.tfm)
Provides: tex(LinLibertineMTBO-sup-ly1.tfm)
Provides: tex(LinLibertineMTBO-sup-ot1.tfm)
Provides: tex(LinLibertineMTBO-sup-t1--base.tfm)
Provides: tex(LinLibertineMTBO-sup-t1.tfm)
Provides: tex(LinLibertineMTBO-tlf-ly1--base.tfm)
Provides: tex(LinLibertineMTBO-tlf-ly1.tfm)
Provides: tex(LinLibertineMTBO-tlf-ot1.tfm)
Provides: tex(LinLibertineMTBO-tlf-t1--base.tfm)
Provides: tex(LinLibertineMTBO-tlf-t1.tfm)
Provides: tex(LinLibertineMTBO-tlf-ts1--base.tfm)
Provides: tex(LinLibertineMTBO-tlf-ts1.tfm)
Provides: tex(LinLibertineMTO-sup-ly1--base.tfm)
Provides: tex(LinLibertineMTO-sup-ly1.tfm)
Provides: tex(LinLibertineMTO-sup-ot1.tfm)
Provides: tex(LinLibertineMTO-sup-t1--base.tfm)
Provides: tex(LinLibertineMTO-sup-t1.tfm)
Provides: tex(LinLibertineMTO-tlf-ly1--base.tfm)
Provides: tex(LinLibertineMTO-tlf-ly1.tfm)
Provides: tex(LinLibertineMTO-tlf-ot1.tfm)
Provides: tex(LinLibertineMTO-tlf-t1--base.tfm)
Provides: tex(LinLibertineMTO-tlf-t1.tfm)
Provides: tex(LinLibertineMTO-tlf-ts1--base.tfm)
Provides: tex(LinLibertineMTO-tlf-ts1.tfm)
Provides: tex(LinLibertineT-lf-ly1--base.tfm)
Provides: tex(LinLibertineT-lf-ly1.tfm)
Provides: tex(LinLibertineT-lf-ot1--base.tfm)
Provides: tex(LinLibertineT-lf-ot1.tfm)
Provides: tex(LinLibertineT-lf-sc-ly1--base.tfm)
Provides: tex(LinLibertineT-lf-sc-ly1.tfm)
Provides: tex(LinLibertineT-lf-sc-ot1--base.tfm)
Provides: tex(LinLibertineT-lf-sc-ot1.tfm)
Provides: tex(LinLibertineT-lf-sc-t1--base.tfm)
Provides: tex(LinLibertineT-lf-sc-t1.tfm)
Provides: tex(LinLibertineT-lf-t1--base.tfm)
Provides: tex(LinLibertineT-lf-t1.tfm)
Provides: tex(LinLibertineT-lf-ts1--base.tfm)
Provides: tex(LinLibertineT-lf-ts1.tfm)
Provides: tex(LinLibertineT-osf-ly1--base.tfm)
Provides: tex(LinLibertineT-osf-ly1.tfm)
Provides: tex(LinLibertineT-osf-ot1--base.tfm)
Provides: tex(LinLibertineT-osf-ot1.tfm)
Provides: tex(LinLibertineT-osf-sc-ly1--base.tfm)
Provides: tex(LinLibertineT-osf-sc-ly1.tfm)
Provides: tex(LinLibertineT-osf-sc-ot1--base.tfm)
Provides: tex(LinLibertineT-osf-sc-ot1.tfm)
Provides: tex(LinLibertineT-osf-sc-t1--base.tfm)
Provides: tex(LinLibertineT-osf-sc-t1.tfm)
Provides: tex(LinLibertineT-osf-t1--base.tfm)
Provides: tex(LinLibertineT-osf-t1.tfm)
Provides: tex(LinLibertineT-osf-ts1--base.tfm)
Provides: tex(LinLibertineT-osf-ts1.tfm)
Provides: tex(LinLibertineT-sup-ly1--base.tfm)
Provides: tex(LinLibertineT-sup-ly1.tfm)
Provides: tex(LinLibertineT-sup-ot1.tfm)
Provides: tex(LinLibertineT-sup-t1--base.tfm)
Provides: tex(LinLibertineT-sup-t1.tfm)
Provides: tex(LinLibertineT-tlf-ly1--base.tfm)
Provides: tex(LinLibertineT-tlf-ly1.tfm)
Provides: tex(LinLibertineT-tlf-ot1--base.tfm)
Provides: tex(LinLibertineT-tlf-ot1.tfm)
Provides: tex(LinLibertineT-tlf-sc-ly1--base.tfm)
Provides: tex(LinLibertineT-tlf-sc-ly1.tfm)
Provides: tex(LinLibertineT-tlf-sc-ot1--base.tfm)
Provides: tex(LinLibertineT-tlf-sc-ot1.tfm)
Provides: tex(LinLibertineT-tlf-sc-t1--base.tfm)
Provides: tex(LinLibertineT-tlf-sc-t1.tfm)
Provides: tex(LinLibertineT-tlf-t1--base.tfm)
Provides: tex(LinLibertineT-tlf-t1.tfm)
Provides: tex(LinLibertineT-tlf-ts1--base.tfm)
Provides: tex(LinLibertineT-tlf-ts1.tfm)
Provides: tex(LinLibertineT-tosf-ly1--base.tfm)
Provides: tex(LinLibertineT-tosf-ly1.tfm)
Provides: tex(LinLibertineT-tosf-ot1--base.tfm)
Provides: tex(LinLibertineT-tosf-ot1.tfm)
Provides: tex(LinLibertineT-tosf-sc-ly1--base.tfm)
Provides: tex(LinLibertineT-tosf-sc-ly1.tfm)
Provides: tex(LinLibertineT-tosf-sc-ot1--base.tfm)
Provides: tex(LinLibertineT-tosf-sc-ot1.tfm)
Provides: tex(LinLibertineT-tosf-sc-t1--base.tfm)
Provides: tex(LinLibertineT-tosf-sc-t1.tfm)
Provides: tex(LinLibertineT-tosf-t1--base.tfm)
Provides: tex(LinLibertineT-tosf-t1.tfm)
Provides: tex(LinLibertineT-tosf-ts1--base.tfm)
Provides: tex(LinLibertineT-tosf-ts1.tfm)
Provides: tex(LinLibertineTB-lf-ly1--base.tfm)
Provides: tex(LinLibertineTB-lf-ly1.tfm)
Provides: tex(LinLibertineTB-lf-ot1--base.tfm)
Provides: tex(LinLibertineTB-lf-ot1.tfm)
Provides: tex(LinLibertineTB-lf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTB-lf-sc-ly1.tfm)
Provides: tex(LinLibertineTB-lf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTB-lf-sc-ot1.tfm)
Provides: tex(LinLibertineTB-lf-sc-t1--base.tfm)
Provides: tex(LinLibertineTB-lf-sc-t1.tfm)
Provides: tex(LinLibertineTB-lf-t1--base.tfm)
Provides: tex(LinLibertineTB-lf-t1.tfm)
Provides: tex(LinLibertineTB-lf-ts1--base.tfm)
Provides: tex(LinLibertineTB-lf-ts1.tfm)
Provides: tex(LinLibertineTB-osf-ly1--base.tfm)
Provides: tex(LinLibertineTB-osf-ly1.tfm)
Provides: tex(LinLibertineTB-osf-ot1--base.tfm)
Provides: tex(LinLibertineTB-osf-ot1.tfm)
Provides: tex(LinLibertineTB-osf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTB-osf-sc-ly1.tfm)
Provides: tex(LinLibertineTB-osf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTB-osf-sc-ot1.tfm)
Provides: tex(LinLibertineTB-osf-sc-t1--base.tfm)
Provides: tex(LinLibertineTB-osf-sc-t1.tfm)
Provides: tex(LinLibertineTB-osf-t1--base.tfm)
Provides: tex(LinLibertineTB-osf-t1.tfm)
Provides: tex(LinLibertineTB-osf-ts1--base.tfm)
Provides: tex(LinLibertineTB-osf-ts1.tfm)
Provides: tex(LinLibertineTB-sup-ly1--base.tfm)
Provides: tex(LinLibertineTB-sup-ly1.tfm)
Provides: tex(LinLibertineTB-sup-ot1.tfm)
Provides: tex(LinLibertineTB-sup-t1--base.tfm)
Provides: tex(LinLibertineTB-sup-t1.tfm)
Provides: tex(LinLibertineTB-tlf-ly1--base.tfm)
Provides: tex(LinLibertineTB-tlf-ly1.tfm)
Provides: tex(LinLibertineTB-tlf-ot1--base.tfm)
Provides: tex(LinLibertineTB-tlf-ot1.tfm)
Provides: tex(LinLibertineTB-tlf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTB-tlf-sc-ly1.tfm)
Provides: tex(LinLibertineTB-tlf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTB-tlf-sc-ot1.tfm)
Provides: tex(LinLibertineTB-tlf-sc-t1--base.tfm)
Provides: tex(LinLibertineTB-tlf-sc-t1.tfm)
Provides: tex(LinLibertineTB-tlf-t1--base.tfm)
Provides: tex(LinLibertineTB-tlf-t1.tfm)
Provides: tex(LinLibertineTB-tlf-ts1--base.tfm)
Provides: tex(LinLibertineTB-tlf-ts1.tfm)
Provides: tex(LinLibertineTB-tosf-ly1--base.tfm)
Provides: tex(LinLibertineTB-tosf-ly1.tfm)
Provides: tex(LinLibertineTB-tosf-ot1--base.tfm)
Provides: tex(LinLibertineTB-tosf-ot1.tfm)
Provides: tex(LinLibertineTB-tosf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTB-tosf-sc-ly1.tfm)
Provides: tex(LinLibertineTB-tosf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTB-tosf-sc-ot1.tfm)
Provides: tex(LinLibertineTB-tosf-sc-t1--base.tfm)
Provides: tex(LinLibertineTB-tosf-sc-t1.tfm)
Provides: tex(LinLibertineTB-tosf-t1--base.tfm)
Provides: tex(LinLibertineTB-tosf-t1.tfm)
Provides: tex(LinLibertineTB-tosf-ts1--base.tfm)
Provides: tex(LinLibertineTB-tosf-ts1.tfm)
Provides: tex(LinLibertineTBI-lf-ly1--base.tfm)
Provides: tex(LinLibertineTBI-lf-ly1.tfm)
Provides: tex(LinLibertineTBI-lf-ot1--base.tfm)
Provides: tex(LinLibertineTBI-lf-ot1.tfm)
Provides: tex(LinLibertineTBI-lf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTBI-lf-sc-ly1.tfm)
Provides: tex(LinLibertineTBI-lf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTBI-lf-sc-ot1.tfm)
Provides: tex(LinLibertineTBI-lf-sc-t1--base.tfm)
Provides: tex(LinLibertineTBI-lf-sc-t1.tfm)
Provides: tex(LinLibertineTBI-lf-t1--base.tfm)
Provides: tex(LinLibertineTBI-lf-t1.tfm)
Provides: tex(LinLibertineTBI-lf-ts1--base.tfm)
Provides: tex(LinLibertineTBI-lf-ts1.tfm)
Provides: tex(LinLibertineTBI-osf-ly1--base.tfm)
Provides: tex(LinLibertineTBI-osf-ly1.tfm)
Provides: tex(LinLibertineTBI-osf-ot1--base.tfm)
Provides: tex(LinLibertineTBI-osf-ot1.tfm)
Provides: tex(LinLibertineTBI-osf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTBI-osf-sc-ly1.tfm)
Provides: tex(LinLibertineTBI-osf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTBI-osf-sc-ot1.tfm)
Provides: tex(LinLibertineTBI-osf-sc-t1--base.tfm)
Provides: tex(LinLibertineTBI-osf-sc-t1.tfm)
Provides: tex(LinLibertineTBI-osf-t1--base.tfm)
Provides: tex(LinLibertineTBI-osf-t1.tfm)
Provides: tex(LinLibertineTBI-osf-ts1--base.tfm)
Provides: tex(LinLibertineTBI-osf-ts1.tfm)
Provides: tex(LinLibertineTBI-sup-ly1--base.tfm)
Provides: tex(LinLibertineTBI-sup-ly1.tfm)
Provides: tex(LinLibertineTBI-sup-ot1.tfm)
Provides: tex(LinLibertineTBI-sup-t1--base.tfm)
Provides: tex(LinLibertineTBI-sup-t1.tfm)
Provides: tex(LinLibertineTBI-tlf-ly1--base.tfm)
Provides: tex(LinLibertineTBI-tlf-ly1.tfm)
Provides: tex(LinLibertineTBI-tlf-ot1--base.tfm)
Provides: tex(LinLibertineTBI-tlf-ot1.tfm)
Provides: tex(LinLibertineTBI-tlf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTBI-tlf-sc-ly1.tfm)
Provides: tex(LinLibertineTBI-tlf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTBI-tlf-sc-ot1.tfm)
Provides: tex(LinLibertineTBI-tlf-sc-t1--base.tfm)
Provides: tex(LinLibertineTBI-tlf-sc-t1.tfm)
Provides: tex(LinLibertineTBI-tlf-t1--base.tfm)
Provides: tex(LinLibertineTBI-tlf-t1.tfm)
Provides: tex(LinLibertineTBI-tlf-ts1--base.tfm)
Provides: tex(LinLibertineTBI-tlf-ts1.tfm)
Provides: tex(LinLibertineTBI-tosf-ly1--base.tfm)
Provides: tex(LinLibertineTBI-tosf-ly1.tfm)
Provides: tex(LinLibertineTBI-tosf-ot1--base.tfm)
Provides: tex(LinLibertineTBI-tosf-ot1.tfm)
Provides: tex(LinLibertineTBI-tosf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTBI-tosf-sc-ly1.tfm)
Provides: tex(LinLibertineTBI-tosf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTBI-tosf-sc-ot1.tfm)
Provides: tex(LinLibertineTBI-tosf-sc-t1--base.tfm)
Provides: tex(LinLibertineTBI-tosf-sc-t1.tfm)
Provides: tex(LinLibertineTBI-tosf-t1--base.tfm)
Provides: tex(LinLibertineTBI-tosf-t1.tfm)
Provides: tex(LinLibertineTBI-tosf-ts1--base.tfm)
Provides: tex(LinLibertineTBI-tosf-ts1.tfm)
Provides: tex(LinLibertineTI-lf-ly1--base.tfm)
Provides: tex(LinLibertineTI-lf-ly1.tfm)
Provides: tex(LinLibertineTI-lf-ot1--base.tfm)
Provides: tex(LinLibertineTI-lf-ot1.tfm)
Provides: tex(LinLibertineTI-lf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTI-lf-sc-ly1.tfm)
Provides: tex(LinLibertineTI-lf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTI-lf-sc-ot1.tfm)
Provides: tex(LinLibertineTI-lf-sc-t1--base.tfm)
Provides: tex(LinLibertineTI-lf-sc-t1.tfm)
Provides: tex(LinLibertineTI-lf-t1--base.tfm)
Provides: tex(LinLibertineTI-lf-t1.tfm)
Provides: tex(LinLibertineTI-lf-ts1--base.tfm)
Provides: tex(LinLibertineTI-lf-ts1.tfm)
Provides: tex(LinLibertineTI-osf-ly1--base.tfm)
Provides: tex(LinLibertineTI-osf-ly1.tfm)
Provides: tex(LinLibertineTI-osf-ot1--base.tfm)
Provides: tex(LinLibertineTI-osf-ot1.tfm)
Provides: tex(LinLibertineTI-osf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTI-osf-sc-ly1.tfm)
Provides: tex(LinLibertineTI-osf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTI-osf-sc-ot1.tfm)
Provides: tex(LinLibertineTI-osf-sc-t1--base.tfm)
Provides: tex(LinLibertineTI-osf-sc-t1.tfm)
Provides: tex(LinLibertineTI-osf-t1--base.tfm)
Provides: tex(LinLibertineTI-osf-t1.tfm)
Provides: tex(LinLibertineTI-osf-ts1--base.tfm)
Provides: tex(LinLibertineTI-osf-ts1.tfm)
Provides: tex(LinLibertineTI-sup-ly1--base.tfm)
Provides: tex(LinLibertineTI-sup-ly1.tfm)
Provides: tex(LinLibertineTI-sup-ot1.tfm)
Provides: tex(LinLibertineTI-sup-t1--base.tfm)
Provides: tex(LinLibertineTI-sup-t1.tfm)
Provides: tex(LinLibertineTI-tlf-ly1--base.tfm)
Provides: tex(LinLibertineTI-tlf-ly1.tfm)
Provides: tex(LinLibertineTI-tlf-ot1--base.tfm)
Provides: tex(LinLibertineTI-tlf-ot1.tfm)
Provides: tex(LinLibertineTI-tlf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTI-tlf-sc-ly1.tfm)
Provides: tex(LinLibertineTI-tlf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTI-tlf-sc-ot1.tfm)
Provides: tex(LinLibertineTI-tlf-sc-t1--base.tfm)
Provides: tex(LinLibertineTI-tlf-sc-t1.tfm)
Provides: tex(LinLibertineTI-tlf-t1--base.tfm)
Provides: tex(LinLibertineTI-tlf-t1.tfm)
Provides: tex(LinLibertineTI-tlf-ts1--base.tfm)
Provides: tex(LinLibertineTI-tlf-ts1.tfm)
Provides: tex(LinLibertineTI-tosf-ly1--base.tfm)
Provides: tex(LinLibertineTI-tosf-ly1.tfm)
Provides: tex(LinLibertineTI-tosf-ot1--base.tfm)
Provides: tex(LinLibertineTI-tosf-ot1.tfm)
Provides: tex(LinLibertineTI-tosf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTI-tosf-sc-ly1.tfm)
Provides: tex(LinLibertineTI-tosf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTI-tosf-sc-ot1.tfm)
Provides: tex(LinLibertineTI-tosf-sc-t1--base.tfm)
Provides: tex(LinLibertineTI-tosf-sc-t1.tfm)
Provides: tex(LinLibertineTI-tosf-t1--base.tfm)
Provides: tex(LinLibertineTI-tosf-t1.tfm)
Provides: tex(LinLibertineTI-tosf-ts1--base.tfm)
Provides: tex(LinLibertineTI-tosf-ts1.tfm)
Provides: tex(LinLibertineTZ-lf-ly1--base.tfm)
Provides: tex(LinLibertineTZ-lf-ly1.tfm)
Provides: tex(LinLibertineTZ-lf-ot1--base.tfm)
Provides: tex(LinLibertineTZ-lf-ot1.tfm)
Provides: tex(LinLibertineTZ-lf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZ-lf-sc-ly1.tfm)
Provides: tex(LinLibertineTZ-lf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZ-lf-sc-ot1.tfm)
Provides: tex(LinLibertineTZ-lf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZ-lf-sc-t1.tfm)
Provides: tex(LinLibertineTZ-lf-t1--base.tfm)
Provides: tex(LinLibertineTZ-lf-t1.tfm)
Provides: tex(LinLibertineTZ-lf-ts1--base.tfm)
Provides: tex(LinLibertineTZ-lf-ts1.tfm)
Provides: tex(LinLibertineTZ-osf-ly1--base.tfm)
Provides: tex(LinLibertineTZ-osf-ly1.tfm)
Provides: tex(LinLibertineTZ-osf-ot1--base.tfm)
Provides: tex(LinLibertineTZ-osf-ot1.tfm)
Provides: tex(LinLibertineTZ-osf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZ-osf-sc-ly1.tfm)
Provides: tex(LinLibertineTZ-osf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZ-osf-sc-ot1.tfm)
Provides: tex(LinLibertineTZ-osf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZ-osf-sc-t1.tfm)
Provides: tex(LinLibertineTZ-osf-t1--base.tfm)
Provides: tex(LinLibertineTZ-osf-t1.tfm)
Provides: tex(LinLibertineTZ-osf-ts1--base.tfm)
Provides: tex(LinLibertineTZ-osf-ts1.tfm)
Provides: tex(LinLibertineTZ-sup-ly1--base.tfm)
Provides: tex(LinLibertineTZ-sup-ly1.tfm)
Provides: tex(LinLibertineTZ-sup-ot1.tfm)
Provides: tex(LinLibertineTZ-sup-t1--base.tfm)
Provides: tex(LinLibertineTZ-sup-t1.tfm)
Provides: tex(LinLibertineTZ-tlf-ly1--base.tfm)
Provides: tex(LinLibertineTZ-tlf-ly1.tfm)
Provides: tex(LinLibertineTZ-tlf-ot1--base.tfm)
Provides: tex(LinLibertineTZ-tlf-ot1.tfm)
Provides: tex(LinLibertineTZ-tlf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZ-tlf-sc-ly1.tfm)
Provides: tex(LinLibertineTZ-tlf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZ-tlf-sc-ot1.tfm)
Provides: tex(LinLibertineTZ-tlf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZ-tlf-sc-t1.tfm)
Provides: tex(LinLibertineTZ-tlf-t1--base.tfm)
Provides: tex(LinLibertineTZ-tlf-t1.tfm)
Provides: tex(LinLibertineTZ-tlf-ts1--base.tfm)
Provides: tex(LinLibertineTZ-tlf-ts1.tfm)
Provides: tex(LinLibertineTZ-tosf-ly1--base.tfm)
Provides: tex(LinLibertineTZ-tosf-ly1.tfm)
Provides: tex(LinLibertineTZ-tosf-ot1--base.tfm)
Provides: tex(LinLibertineTZ-tosf-ot1.tfm)
Provides: tex(LinLibertineTZ-tosf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZ-tosf-sc-ly1.tfm)
Provides: tex(LinLibertineTZ-tosf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZ-tosf-sc-ot1.tfm)
Provides: tex(LinLibertineTZ-tosf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZ-tosf-sc-t1.tfm)
Provides: tex(LinLibertineTZ-tosf-t1--base.tfm)
Provides: tex(LinLibertineTZ-tosf-t1.tfm)
Provides: tex(LinLibertineTZ-tosf-ts1--base.tfm)
Provides: tex(LinLibertineTZ-tosf-ts1.tfm)
Provides: tex(LinLibertineTZI-lf-ly1.tfm)
Provides: tex(LinLibertineTZI-lf-ot1--base.tfm)
Provides: tex(LinLibertineTZI-lf-ot1.tfm)
Provides: tex(LinLibertineTZI-lf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZI-lf-sc-ly1.tfm)
Provides: tex(LinLibertineTZI-lf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZI-lf-sc-ot1.tfm)
Provides: tex(LinLibertineTZI-lf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZI-lf-sc-t1.tfm)
Provides: tex(LinLibertineTZI-lf-t1--base.tfm)
Provides: tex(LinLibertineTZI-lf-t1.tfm)
Provides: tex(LinLibertineTZI-lf-ts1--base.tfm)
Provides: tex(LinLibertineTZI-lf-ts1.tfm)
Provides: tex(LinLibertineTZI-osf-ly1.tfm)
Provides: tex(LinLibertineTZI-osf-ot1--base.tfm)
Provides: tex(LinLibertineTZI-osf-ot1.tfm)
Provides: tex(LinLibertineTZI-osf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZI-osf-sc-ly1.tfm)
Provides: tex(LinLibertineTZI-osf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZI-osf-sc-ot1.tfm)
Provides: tex(LinLibertineTZI-osf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZI-osf-sc-t1.tfm)
Provides: tex(LinLibertineTZI-osf-t1--base.tfm)
Provides: tex(LinLibertineTZI-osf-t1.tfm)
Provides: tex(LinLibertineTZI-osf-ts1--base.tfm)
Provides: tex(LinLibertineTZI-osf-ts1.tfm)
Provides: tex(LinLibertineTZI-sup-ly1.tfm)
Provides: tex(LinLibertineTZI-sup-ot1.tfm)
Provides: tex(LinLibertineTZI-sup-t1--base.tfm)
Provides: tex(LinLibertineTZI-sup-t1.tfm)
Provides: tex(LinLibertineTZI-tlf-ly1.tfm)
Provides: tex(LinLibertineTZI-tlf-ot1--base.tfm)
Provides: tex(LinLibertineTZI-tlf-ot1.tfm)
Provides: tex(LinLibertineTZI-tlf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZI-tlf-sc-ly1.tfm)
Provides: tex(LinLibertineTZI-tlf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZI-tlf-sc-ot1.tfm)
Provides: tex(LinLibertineTZI-tlf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZI-tlf-sc-t1.tfm)
Provides: tex(LinLibertineTZI-tlf-t1--base.tfm)
Provides: tex(LinLibertineTZI-tlf-t1.tfm)
Provides: tex(LinLibertineTZI-tlf-ts1--base.tfm)
Provides: tex(LinLibertineTZI-tlf-ts1.tfm)
Provides: tex(LinLibertineTZI-tosf-ly1.tfm)
Provides: tex(LinLibertineTZI-tosf-ot1--base.tfm)
Provides: tex(LinLibertineTZI-tosf-ot1.tfm)
Provides: tex(LinLibertineTZI-tosf-sc-ly1--base.tfm)
Provides: tex(LinLibertineTZI-tosf-sc-ly1.tfm)
Provides: tex(LinLibertineTZI-tosf-sc-ot1--base.tfm)
Provides: tex(LinLibertineTZI-tosf-sc-ot1.tfm)
Provides: tex(LinLibertineTZI-tosf-sc-t1--base.tfm)
Provides: tex(LinLibertineTZI-tosf-sc-t1.tfm)
Provides: tex(LinLibertineTZI-tosf-t1--base.tfm)
Provides: tex(LinLibertineTZI-tosf-t1.tfm)
Provides: tex(LinLibertineTZI-tosf-ts1--base.tfm)
Provides: tex(LinLibertineTZI-tosf-ts1.tfm)
Provides: tex(LinBiolinumT-lf-ly1.vf)
Provides: tex(LinBiolinumT-lf-ot1.vf)
Provides: tex(LinBiolinumT-lf-sc-ly1.vf)
Provides: tex(LinBiolinumT-lf-sc-ot1.vf)
Provides: tex(LinBiolinumT-lf-sc-t1.vf)
Provides: tex(LinBiolinumT-lf-t1.vf)
Provides: tex(LinBiolinumT-lf-ts1.vf)
Provides: tex(LinBiolinumT-osf-ly1.vf)
Provides: tex(LinBiolinumT-osf-ot1.vf)
Provides: tex(LinBiolinumT-osf-sc-ly1.vf)
Provides: tex(LinBiolinumT-osf-sc-ot1.vf)
Provides: tex(LinBiolinumT-osf-sc-t1.vf)
Provides: tex(LinBiolinumT-osf-t1.vf)
Provides: tex(LinBiolinumT-osf-ts1.vf)
Provides: tex(LinBiolinumT-sup-ly1.vf)
Provides: tex(LinBiolinumT-sup-t1.vf)
Provides: tex(LinBiolinumT-tlf-ly1.vf)
Provides: tex(LinBiolinumT-tlf-ot1.vf)
Provides: tex(LinBiolinumT-tlf-sc-ly1.vf)
Provides: tex(LinBiolinumT-tlf-sc-ot1.vf)
Provides: tex(LinBiolinumT-tlf-sc-t1.vf)
Provides: tex(LinBiolinumT-tlf-t1.vf)
Provides: tex(LinBiolinumT-tlf-ts1.vf)
Provides: tex(LinBiolinumT-tosf-ly1.vf)
Provides: tex(LinBiolinumT-tosf-ot1.vf)
Provides: tex(LinBiolinumT-tosf-sc-ly1.vf)
Provides: tex(LinBiolinumT-tosf-sc-ot1.vf)
Provides: tex(LinBiolinumT-tosf-sc-t1.vf)
Provides: tex(LinBiolinumT-tosf-t1.vf)
Provides: tex(LinBiolinumT-tosf-ts1.vf)
Provides: tex(LinBiolinumTB-lf-ly1.vf)
Provides: tex(LinBiolinumTB-lf-ot1.vf)
Provides: tex(LinBiolinumTB-lf-sc-ly1.vf)
Provides: tex(LinBiolinumTB-lf-sc-ot1.vf)
Provides: tex(LinBiolinumTB-lf-sc-t1.vf)
Provides: tex(LinBiolinumTB-lf-t1.vf)
Provides: tex(LinBiolinumTB-lf-ts1.vf)
Provides: tex(LinBiolinumTB-osf-ly1.vf)
Provides: tex(LinBiolinumTB-osf-ot1.vf)
Provides: tex(LinBiolinumTB-osf-sc-ly1.vf)
Provides: tex(LinBiolinumTB-osf-sc-ot1.vf)
Provides: tex(LinBiolinumTB-osf-sc-t1.vf)
Provides: tex(LinBiolinumTB-osf-t1.vf)
Provides: tex(LinBiolinumTB-osf-ts1.vf)
Provides: tex(LinBiolinumTB-sup-ly1.vf)
Provides: tex(LinBiolinumTB-sup-t1.vf)
Provides: tex(LinBiolinumTB-tlf-ly1.vf)
Provides: tex(LinBiolinumTB-tlf-ot1.vf)
Provides: tex(LinBiolinumTB-tlf-sc-ly1.vf)
Provides: tex(LinBiolinumTB-tlf-sc-ot1.vf)
Provides: tex(LinBiolinumTB-tlf-sc-t1.vf)
Provides: tex(LinBiolinumTB-tlf-t1.vf)
Provides: tex(LinBiolinumTB-tlf-ts1.vf)
Provides: tex(LinBiolinumTB-tosf-ly1.vf)
Provides: tex(LinBiolinumTB-tosf-ot1.vf)
Provides: tex(LinBiolinumTB-tosf-sc-ly1.vf)
Provides: tex(LinBiolinumTB-tosf-sc-ot1.vf)
Provides: tex(LinBiolinumTB-tosf-sc-t1.vf)
Provides: tex(LinBiolinumTB-tosf-t1.vf)
Provides: tex(LinBiolinumTB-tosf-ts1.vf)
Provides: tex(LinBiolinumTBO-lf-ly1.vf)
Provides: tex(LinBiolinumTBO-lf-ot1.vf)
Provides: tex(LinBiolinumTBO-lf-sc-ly1.vf)
Provides: tex(LinBiolinumTBO-lf-sc-ot1.vf)
Provides: tex(LinBiolinumTBO-lf-sc-t1.vf)
Provides: tex(LinBiolinumTBO-lf-t1.vf)
Provides: tex(LinBiolinumTBO-lf-ts1.vf)
Provides: tex(LinBiolinumTBO-osf-ly1.vf)
Provides: tex(LinBiolinumTBO-osf-ot1.vf)
Provides: tex(LinBiolinumTBO-osf-sc-ly1.vf)
Provides: tex(LinBiolinumTBO-osf-sc-ot1.vf)
Provides: tex(LinBiolinumTBO-osf-sc-t1.vf)
Provides: tex(LinBiolinumTBO-osf-t1.vf)
Provides: tex(LinBiolinumTBO-osf-ts1.vf)
Provides: tex(LinBiolinumTBO-sup-ly1.vf)
Provides: tex(LinBiolinumTBO-sup-t1.vf)
Provides: tex(LinBiolinumTBO-tlf-ly1.vf)
Provides: tex(LinBiolinumTBO-tlf-ot1.vf)
Provides: tex(LinBiolinumTBO-tlf-sc-ly1.vf)
Provides: tex(LinBiolinumTBO-tlf-sc-ot1.vf)
Provides: tex(LinBiolinumTBO-tlf-sc-t1.vf)
Provides: tex(LinBiolinumTBO-tlf-t1.vf)
Provides: tex(LinBiolinumTBO-tlf-ts1.vf)
Provides: tex(LinBiolinumTBO-tosf-ly1.vf)
Provides: tex(LinBiolinumTBO-tosf-ot1.vf)
Provides: tex(LinBiolinumTBO-tosf-sc-ly1.vf)
Provides: tex(LinBiolinumTBO-tosf-sc-ot1.vf)
Provides: tex(LinBiolinumTBO-tosf-sc-t1.vf)
Provides: tex(LinBiolinumTBO-tosf-t1.vf)
Provides: tex(LinBiolinumTBO-tosf-ts1.vf)
Provides: tex(LinBiolinumTI-lf-ly1.vf)
Provides: tex(LinBiolinumTI-lf-ot1.vf)
Provides: tex(LinBiolinumTI-lf-sc-ly1.vf)
Provides: tex(LinBiolinumTI-lf-sc-ot1.vf)
Provides: tex(LinBiolinumTI-lf-sc-t1.vf)
Provides: tex(LinBiolinumTI-lf-t1.vf)
Provides: tex(LinBiolinumTI-lf-ts1.vf)
Provides: tex(LinBiolinumTI-osf-ly1.vf)
Provides: tex(LinBiolinumTI-osf-ot1.vf)
Provides: tex(LinBiolinumTI-osf-sc-ly1.vf)
Provides: tex(LinBiolinumTI-osf-sc-ot1.vf)
Provides: tex(LinBiolinumTI-osf-sc-t1.vf)
Provides: tex(LinBiolinumTI-osf-t1.vf)
Provides: tex(LinBiolinumTI-osf-ts1.vf)
Provides: tex(LinBiolinumTI-sup-ly1.vf)
Provides: tex(LinBiolinumTI-sup-t1.vf)
Provides: tex(LinBiolinumTI-tlf-ly1.vf)
Provides: tex(LinBiolinumTI-tlf-ot1.vf)
Provides: tex(LinBiolinumTI-tlf-sc-ly1.vf)
Provides: tex(LinBiolinumTI-tlf-sc-ot1.vf)
Provides: tex(LinBiolinumTI-tlf-sc-t1.vf)
Provides: tex(LinBiolinumTI-tlf-t1.vf)
Provides: tex(LinBiolinumTI-tlf-ts1.vf)
Provides: tex(LinBiolinumTI-tosf-ly1.vf)
Provides: tex(LinBiolinumTI-tosf-ot1.vf)
Provides: tex(LinBiolinumTI-tosf-sc-ly1.vf)
Provides: tex(LinBiolinumTI-tosf-sc-ot1.vf)
Provides: tex(LinBiolinumTI-tosf-sc-t1.vf)
Provides: tex(LinBiolinumTI-tosf-t1.vf)
Provides: tex(LinBiolinumTI-tosf-ts1.vf)
Provides: tex(LinLibertineDisplayT-lf-ly1.vf)
Provides: tex(LinLibertineDisplayT-lf-ot1.vf)
Provides: tex(LinLibertineDisplayT-lf-t1.vf)
Provides: tex(LinLibertineDisplayT-lf-ts1.vf)
Provides: tex(LinLibertineDisplayT-osf-ly1.vf)
Provides: tex(LinLibertineDisplayT-osf-ot1.vf)
Provides: tex(LinLibertineDisplayT-osf-t1.vf)
Provides: tex(LinLibertineDisplayT-osf-ts1.vf)
Provides: tex(LinLibertineDisplayT-sup-ly1.vf)
Provides: tex(LinLibertineDisplayT-sup-t1.vf)
Provides: tex(LinLibertineDisplayT-tlf-ly1.vf)
Provides: tex(LinLibertineDisplayT-tlf-ot1.vf)
Provides: tex(LinLibertineDisplayT-tlf-t1.vf)
Provides: tex(LinLibertineDisplayT-tlf-ts1.vf)
Provides: tex(LinLibertineDisplayT-tosf-ly1.vf)
Provides: tex(LinLibertineDisplayT-tosf-ot1.vf)
Provides: tex(LinLibertineDisplayT-tosf-t1.vf)
Provides: tex(LinLibertineDisplayT-tosf-ts1.vf)
Provides: tex(LinLibertineIT-lf-ly1.vf)
Provides: tex(LinLibertineIT-lf-t1.vf)
Provides: tex(LinLibertineIT-lf-ts1.vf)
Provides: tex(LinLibertineIT-osf-ly1.vf)
Provides: tex(LinLibertineIT-osf-t1.vf)
Provides: tex(LinLibertineIT-osf-ts1.vf)
Provides: tex(LinLibertineIT-tlf-ly1.vf)
Provides: tex(LinLibertineIT-tlf-t1.vf)
Provides: tex(LinLibertineIT-tlf-ts1.vf)
Provides: tex(LinLibertineMT-sup-ly1.vf)
Provides: tex(LinLibertineMT-sup-t1.vf)
Provides: tex(LinLibertineMT-tlf-ly1.vf)
Provides: tex(LinLibertineMT-tlf-t1.vf)
Provides: tex(LinLibertineMT-tlf-ts1.vf)
Provides: tex(LinLibertineMTB-sup-ly1.vf)
Provides: tex(LinLibertineMTB-sup-t1.vf)
Provides: tex(LinLibertineMTB-tlf-ly1.vf)
Provides: tex(LinLibertineMTB-tlf-t1.vf)
Provides: tex(LinLibertineMTB-tlf-ts1.vf)
Provides: tex(LinLibertineMTBO-sup-ly1.vf)
Provides: tex(LinLibertineMTBO-sup-t1.vf)
Provides: tex(LinLibertineMTBO-tlf-ly1.vf)
Provides: tex(LinLibertineMTBO-tlf-t1.vf)
Provides: tex(LinLibertineMTBO-tlf-ts1.vf)
Provides: tex(LinLibertineMTO-sup-ly1.vf)
Provides: tex(LinLibertineMTO-sup-t1.vf)
Provides: tex(LinLibertineMTO-tlf-ly1.vf)
Provides: tex(LinLibertineMTO-tlf-t1.vf)
Provides: tex(LinLibertineMTO-tlf-ts1.vf)
Provides: tex(LinLibertineT-lf-ly1.vf)
Provides: tex(LinLibertineT-lf-ot1.vf)
Provides: tex(LinLibertineT-lf-sc-ly1.vf)
Provides: tex(LinLibertineT-lf-sc-ot1.vf)
Provides: tex(LinLibertineT-lf-sc-t1.vf)
Provides: tex(LinLibertineT-lf-t1.vf)
Provides: tex(LinLibertineT-lf-ts1.vf)
Provides: tex(LinLibertineT-osf-ly1.vf)
Provides: tex(LinLibertineT-osf-ot1.vf)
Provides: tex(LinLibertineT-osf-sc-ly1.vf)
Provides: tex(LinLibertineT-osf-sc-ot1.vf)
Provides: tex(LinLibertineT-osf-sc-t1.vf)
Provides: tex(LinLibertineT-osf-t1.vf)
Provides: tex(LinLibertineT-osf-ts1.vf)
Provides: tex(LinLibertineT-sup-ly1.vf)
Provides: tex(LinLibertineT-sup-t1.vf)
Provides: tex(LinLibertineT-tlf-ly1.vf)
Provides: tex(LinLibertineT-tlf-ot1.vf)
Provides: tex(LinLibertineT-tlf-sc-ly1.vf)
Provides: tex(LinLibertineT-tlf-sc-ot1.vf)
Provides: tex(LinLibertineT-tlf-sc-t1.vf)
Provides: tex(LinLibertineT-tlf-t1.vf)
Provides: tex(LinLibertineT-tlf-ts1.vf)
Provides: tex(LinLibertineT-tosf-ly1.vf)
Provides: tex(LinLibertineT-tosf-ot1.vf)
Provides: tex(LinLibertineT-tosf-sc-ly1.vf)
Provides: tex(LinLibertineT-tosf-sc-ot1.vf)
Provides: tex(LinLibertineT-tosf-sc-t1.vf)
Provides: tex(LinLibertineT-tosf-t1.vf)
Provides: tex(LinLibertineT-tosf-ts1.vf)
Provides: tex(LinLibertineTB-lf-ly1.vf)
Provides: tex(LinLibertineTB-lf-ot1.vf)
Provides: tex(LinLibertineTB-lf-sc-ly1.vf)
Provides: tex(LinLibertineTB-lf-sc-ot1.vf)
Provides: tex(LinLibertineTB-lf-sc-t1.vf)
Provides: tex(LinLibertineTB-lf-t1.vf)
Provides: tex(LinLibertineTB-lf-ts1.vf)
Provides: tex(LinLibertineTB-osf-ly1.vf)
Provides: tex(LinLibertineTB-osf-ot1.vf)
Provides: tex(LinLibertineTB-osf-sc-ly1.vf)
Provides: tex(LinLibertineTB-osf-sc-ot1.vf)
Provides: tex(LinLibertineTB-osf-sc-t1.vf)
Provides: tex(LinLibertineTB-osf-t1.vf)
Provides: tex(LinLibertineTB-osf-ts1.vf)
Provides: tex(LinLibertineTB-sup-ly1.vf)
Provides: tex(LinLibertineTB-sup-t1.vf)
Provides: tex(LinLibertineTB-tlf-ly1.vf)
Provides: tex(LinLibertineTB-tlf-ot1.vf)
Provides: tex(LinLibertineTB-tlf-sc-ly1.vf)
Provides: tex(LinLibertineTB-tlf-sc-ot1.vf)
Provides: tex(LinLibertineTB-tlf-sc-t1.vf)
Provides: tex(LinLibertineTB-tlf-t1.vf)
Provides: tex(LinLibertineTB-tlf-ts1.vf)
Provides: tex(LinLibertineTB-tosf-ly1.vf)
Provides: tex(LinLibertineTB-tosf-ot1.vf)
Provides: tex(LinLibertineTB-tosf-sc-ly1.vf)
Provides: tex(LinLibertineTB-tosf-sc-ot1.vf)
Provides: tex(LinLibertineTB-tosf-sc-t1.vf)
Provides: tex(LinLibertineTB-tosf-t1.vf)
Provides: tex(LinLibertineTB-tosf-ts1.vf)
Provides: tex(LinLibertineTBI-lf-ly1.vf)
Provides: tex(LinLibertineTBI-lf-ot1.vf)
Provides: tex(LinLibertineTBI-lf-sc-ly1.vf)
Provides: tex(LinLibertineTBI-lf-sc-ot1.vf)
Provides: tex(LinLibertineTBI-lf-sc-t1.vf)
Provides: tex(LinLibertineTBI-lf-t1.vf)
Provides: tex(LinLibertineTBI-lf-ts1.vf)
Provides: tex(LinLibertineTBI-osf-ly1.vf)
Provides: tex(LinLibertineTBI-osf-ot1.vf)
Provides: tex(LinLibertineTBI-osf-sc-ly1.vf)
Provides: tex(LinLibertineTBI-osf-sc-ot1.vf)
Provides: tex(LinLibertineTBI-osf-sc-t1.vf)
Provides: tex(LinLibertineTBI-osf-t1.vf)
Provides: tex(LinLibertineTBI-osf-ts1.vf)
Provides: tex(LinLibertineTBI-sup-ly1.vf)
Provides: tex(LinLibertineTBI-sup-t1.vf)
Provides: tex(LinLibertineTBI-tlf-ly1.vf)
Provides: tex(LinLibertineTBI-tlf-ot1.vf)
Provides: tex(LinLibertineTBI-tlf-sc-ly1.vf)
Provides: tex(LinLibertineTBI-tlf-sc-ot1.vf)
Provides: tex(LinLibertineTBI-tlf-sc-t1.vf)
Provides: tex(LinLibertineTBI-tlf-t1.vf)
Provides: tex(LinLibertineTBI-tlf-ts1.vf)
Provides: tex(LinLibertineTBI-tosf-ly1.vf)
Provides: tex(LinLibertineTBI-tosf-ot1.vf)
Provides: tex(LinLibertineTBI-tosf-sc-ly1.vf)
Provides: tex(LinLibertineTBI-tosf-sc-ot1.vf)
Provides: tex(LinLibertineTBI-tosf-sc-t1.vf)
Provides: tex(LinLibertineTBI-tosf-t1.vf)
Provides: tex(LinLibertineTBI-tosf-ts1.vf)
Provides: tex(LinLibertineTI-lf-ly1.vf)
Provides: tex(LinLibertineTI-lf-ot1.vf)
Provides: tex(LinLibertineTI-lf-sc-ly1.vf)
Provides: tex(LinLibertineTI-lf-sc-ot1.vf)
Provides: tex(LinLibertineTI-lf-sc-t1.vf)
Provides: tex(LinLibertineTI-lf-t1.vf)
Provides: tex(LinLibertineTI-lf-ts1.vf)
Provides: tex(LinLibertineTI-osf-ly1.vf)
Provides: tex(LinLibertineTI-osf-ot1.vf)
Provides: tex(LinLibertineTI-osf-sc-ly1.vf)
Provides: tex(LinLibertineTI-osf-sc-ot1.vf)
Provides: tex(LinLibertineTI-osf-sc-t1.vf)
Provides: tex(LinLibertineTI-osf-t1.vf)
Provides: tex(LinLibertineTI-osf-ts1.vf)
Provides: tex(LinLibertineTI-sup-ly1.vf)
Provides: tex(LinLibertineTI-sup-t1.vf)
Provides: tex(LinLibertineTI-tlf-ly1.vf)
Provides: tex(LinLibertineTI-tlf-ot1.vf)
Provides: tex(LinLibertineTI-tlf-sc-ly1.vf)
Provides: tex(LinLibertineTI-tlf-sc-ot1.vf)
Provides: tex(LinLibertineTI-tlf-sc-t1.vf)
Provides: tex(LinLibertineTI-tlf-t1.vf)
Provides: tex(LinLibertineTI-tlf-ts1.vf)
Provides: tex(LinLibertineTI-tosf-ly1.vf)
Provides: tex(LinLibertineTI-tosf-ot1.vf)
Provides: tex(LinLibertineTI-tosf-sc-ly1.vf)
Provides: tex(LinLibertineTI-tosf-sc-ot1.vf)
Provides: tex(LinLibertineTI-tosf-sc-t1.vf)
Provides: tex(LinLibertineTI-tosf-t1.vf)
Provides: tex(LinLibertineTI-tosf-ts1.vf)
Provides: tex(LinLibertineTZ-lf-ly1.vf)
Provides: tex(LinLibertineTZ-lf-ot1.vf)
Provides: tex(LinLibertineTZ-lf-sc-ly1.vf)
Provides: tex(LinLibertineTZ-lf-sc-ot1.vf)
Provides: tex(LinLibertineTZ-lf-sc-t1.vf)
Provides: tex(LinLibertineTZ-lf-t1.vf)
Provides: tex(LinLibertineTZ-lf-ts1.vf)
Provides: tex(LinLibertineTZ-osf-ly1.vf)
Provides: tex(LinLibertineTZ-osf-ot1.vf)
Provides: tex(LinLibertineTZ-osf-sc-ly1.vf)
Provides: tex(LinLibertineTZ-osf-sc-ot1.vf)
Provides: tex(LinLibertineTZ-osf-sc-t1.vf)
Provides: tex(LinLibertineTZ-osf-t1.vf)
Provides: tex(LinLibertineTZ-osf-ts1.vf)
Provides: tex(LinLibertineTZ-sup-ly1.vf)
Provides: tex(LinLibertineTZ-sup-t1.vf)
Provides: tex(LinLibertineTZ-tlf-ly1.vf)
Provides: tex(LinLibertineTZ-tlf-ot1.vf)
Provides: tex(LinLibertineTZ-tlf-sc-ly1.vf)
Provides: tex(LinLibertineTZ-tlf-sc-ot1.vf)
Provides: tex(LinLibertineTZ-tlf-sc-t1.vf)
Provides: tex(LinLibertineTZ-tlf-t1.vf)
Provides: tex(LinLibertineTZ-tlf-ts1.vf)
Provides: tex(LinLibertineTZ-tosf-ly1.vf)
Provides: tex(LinLibertineTZ-tosf-ot1.vf)
Provides: tex(LinLibertineTZ-tosf-sc-ly1.vf)
Provides: tex(LinLibertineTZ-tosf-sc-ot1.vf)
Provides: tex(LinLibertineTZ-tosf-sc-t1.vf)
Provides: tex(LinLibertineTZ-tosf-t1.vf)
Provides: tex(LinLibertineTZ-tosf-ts1.vf)
Provides: tex(LinLibertineTZI-lf-ot1.vf)
Provides: tex(LinLibertineTZI-lf-sc-ly1.vf)
Provides: tex(LinLibertineTZI-lf-sc-ot1.vf)
Provides: tex(LinLibertineTZI-lf-sc-t1.vf)
Provides: tex(LinLibertineTZI-lf-t1.vf)
Provides: tex(LinLibertineTZI-lf-ts1.vf)
Provides: tex(LinLibertineTZI-osf-ot1.vf)
Provides: tex(LinLibertineTZI-osf-sc-ly1.vf)
Provides: tex(LinLibertineTZI-osf-sc-ot1.vf)
Provides: tex(LinLibertineTZI-osf-sc-t1.vf)
Provides: tex(LinLibertineTZI-osf-t1.vf)
Provides: tex(LinLibertineTZI-osf-ts1.vf)
Provides: tex(LinLibertineTZI-sup-t1.vf)
Provides: tex(LinLibertineTZI-tlf-ot1.vf)
Provides: tex(LinLibertineTZI-tlf-sc-ly1.vf)
Provides: tex(LinLibertineTZI-tlf-sc-ot1.vf)
Provides: tex(LinLibertineTZI-tlf-sc-t1.vf)
Provides: tex(LinLibertineTZI-tlf-t1.vf)
Provides: tex(LinLibertineTZI-tlf-ts1.vf)
Provides: tex(LinLibertineTZI-tosf-ot1.vf)
Provides: tex(LinLibertineTZI-tosf-sc-ly1.vf)
Provides: tex(LinLibertineTZI-tosf-sc-ot1.vf)
Provides: tex(LinLibertineTZI-tosf-sc-t1.vf)
Provides: tex(LinLibertineTZI-tosf-t1.vf)
Provides: tex(LinLibertineTZI-tosf-ts1.vf)
Provides: tex(LKey.tex)
Provides: tex(LY1LinuxBiolinumT-LF.fd)
Provides: tex(LY1LinuxBiolinumT-OsF.fd)
Provides: tex(LY1LinuxBiolinumT-Sup.fd)
Provides: tex(LY1LinuxBiolinumT-TLF.fd)
Provides: tex(LY1LinuxBiolinumT-TOsF.fd)
Provides: tex(LY1LinuxLibertineDisplayT-LF.fd)
Provides: tex(LY1LinuxLibertineDisplayT-OsF.fd)
Provides: tex(LY1LinuxLibertineDisplayT-Sup.fd)
Provides: tex(LY1LinuxLibertineDisplayT-TLF.fd)
Provides: tex(LY1LinuxLibertineDisplayT-TOsF.fd)
Provides: tex(LY1LinuxLibertineInitialsT-LF.fd)
Provides: tex(LY1LinuxLibertineInitialsT-OsF.fd)
Provides: tex(LY1LinuxLibertineInitialsT-TLF.fd)
Provides: tex(LY1LinuxLibertineMonoT-Sup.fd)
Provides: tex(LY1LinuxLibertineMonoT-TLF.fd)
Provides: tex(LY1LinuxLibertineT-LF.fd)
Provides: tex(LY1LinuxLibertineT-OsF.fd)
Provides: tex(LY1LinuxLibertineT-Sup.fd)
Provides: tex(LY1LinuxLibertineT-TLF.fd)
Provides: tex(LY1LinuxLibertineT-TOsF.fd)
Provides: tex(LinBiolinum_K.tex)
Provides: tex(LinBiolinum_R.tex)
Provides: tex(LinLibertine_I.tex)
Provides: tex(LinLibertine_R.tex)
Provides: tex(OT1LinuxBiolinumT-LF.fd)
Provides: tex(OT1LinuxBiolinumT-OsF.fd)
Provides: tex(OT1LinuxBiolinumT-Sup.fd)
Provides: tex(OT1LinuxBiolinumT-TLF.fd)
Provides: tex(OT1LinuxBiolinumT-TOsF.fd)
Provides: tex(OT1LinuxLibertineDisplayT-LF.fd)
Provides: tex(OT1LinuxLibertineDisplayT-OsF.fd)
Provides: tex(OT1LinuxLibertineDisplayT-Sup.fd)
Provides: tex(OT1LinuxLibertineDisplayT-TLF.fd)
Provides: tex(OT1LinuxLibertineDisplayT-TOsF.fd)
Provides: tex(OT1LinuxLibertineInitialsT-LF.fd)
Provides: tex(OT1LinuxLibertineInitialsT-OsF.fd)
Provides: tex(OT1LinuxLibertineInitialsT-TLF.fd)
Provides: tex(OT1LinuxLibertineMonoT-Sup.fd)
Provides: tex(OT1LinuxLibertineMonoT-TLF.fd)
Provides: tex(OT1LinuxLibertineT-LF.fd)
Provides: tex(OT1LinuxLibertineT-OsF.fd)
Provides: tex(OT1LinuxLibertineT-Sup.fd)
Provides: tex(OT1LinuxLibertineT-TLF.fd)
Provides: tex(OT1LinuxLibertineT-TOsF.fd)
Provides: tex(T1LinuxBiolinumT-LF.fd)
Provides: tex(T1LinuxBiolinumT-OsF.fd)
Provides: tex(T1LinuxBiolinumT-Sup.fd)
Provides: tex(T1LinuxBiolinumT-TLF.fd)
Provides: tex(T1LinuxBiolinumT-TOsF.fd)
Provides: tex(T1LinuxLibertineDisplayT-LF.fd)
Provides: tex(T1LinuxLibertineDisplayT-OsF.fd)
Provides: tex(T1LinuxLibertineDisplayT-Sup.fd)
Provides: tex(T1LinuxLibertineDisplayT-TLF.fd)
Provides: tex(T1LinuxLibertineDisplayT-TOsF.fd)
Provides: tex(T1LinuxLibertineInitialsT-LF.fd)
Provides: tex(T1LinuxLibertineInitialsT-OsF.fd)
Provides: tex(T1LinuxLibertineInitialsT-TLF.fd)
Provides: tex(T1LinuxLibertineMonoT-Sup.fd)
Provides: tex(T1LinuxLibertineMonoT-TLF.fd)
Provides: tex(T1LinuxLibertineT-LF.fd)
Provides: tex(T1LinuxLibertineT-OsF.fd)
Provides: tex(T1LinuxLibertineT-Sup.fd)
Provides: tex(T1LinuxLibertineT-TLF.fd)
Provides: tex(T1LinuxLibertineT-TOsF.fd)
Provides: tex(TS1LinuxBiolinumT-LF.fd)
Provides: tex(TS1LinuxBiolinumT-OsF.fd)
Provides: tex(TS1LinuxBiolinumT-TLF.fd)
Provides: tex(TS1LinuxBiolinumT-TOsF.fd)
Provides: tex(TS1LinuxLibertineDisplayT-LF.fd)
Provides: tex(TS1LinuxLibertineDisplayT-OsF.fd)
Provides: tex(TS1LinuxLibertineDisplayT-TLF.fd)
Provides: tex(TS1LinuxLibertineDisplayT-TOsF.fd)
Provides: tex(TS1LinuxLibertineInitialsT-LF.fd)
Provides: tex(TS1LinuxLibertineInitialsT-OsF.fd)
Provides: tex(TS1LinuxLibertineInitialsT-TLF.fd)
Provides: tex(TS1LinuxLibertineMonoT-TLF.fd)
Provides: tex(TS1LinuxLibertineT-LF.fd)
Provides: tex(TS1LinuxLibertineT-OsF.fd)
Provides: tex(TS1LinuxLibertineT-TLF.fd)
Provides: tex(TS1LinuxLibertineT-TOsF.fd)
Provides: tex(biolinum-type1.sty)
Provides: tex(libertine-type1.sty)
Provides: tex(libertine.sty)
Provides: tex(libertineMono-type1.sty)
Provides: tex(libertineotf.sty)
Provides: tex(mt-EBGaramond.cfg)
Requires: tex(fontaxes.sty)
Requires: tex(fontenc.sty)
Requires: tex(fontspec.sty)
Requires: tex(ifluatex.sty)
Requires: tex(ifxetex.sty)
Requires: tex(textcomp.sty)
Requires: tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20130620
Source0: libertine.tar.xz
Source1: libertine.doc.tar.xz
BuildArch: noarch
# skip-check-libtool-deps

%global _varlib		%{_localstatedir}/lib
%global _libexecdir	%{_prefix}/lib

%define _texmfdistdir	%{_datadir}/texmf
%define _texmfmaindir	%{_libexecdir}/texmf
%define _texmfdirs	\{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir	%{_sysconfdir}/texmf
%define _texmfvardir	%{_varlib}/texmf
%define _texmfcache	%{_localstatedir}/cache/texmf
%define _fontcache	%{_texmfcache}/fonts
#
%define _x11bin		%{_prefix}/bin
%define _x11lib		%{_libdir}
%define _x11data	%{_datadir}/X11
%define _x11inc		%{_includedir}
%define _appdefdir	%{_x11data}/app-defaults


%description
The package provides the Libertine and Biolinum fonts in both
Type 1 and OTF styles, together with support macros for their
use. Monospaced and display fonts, and the "keyboard" set are
also included, in OTF style, only. The package supersedes both
the libertineotf and the libertine-legacy packages.

date: 2013-02-13 17:18:56 +0000


%package doc
Summary: Documentation for texlive-libertine
Version: %{texlive_version}.%{texlive_noarch}.5.3.0_20130213svn29099
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}

%description doc
This package includes the documentation for texlive-libertine

%package fonts
Summary: Severed fonts for texlive-libertine
Version: %{texlive_version}.%{texlive_noarch}.5.3.0_20130213svn29099
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core
BuildArch: noarch

%description fonts
The  separated fonts package for texlive-libertine

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf   %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
	%{buildroot}/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:0} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/%{name}
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/libertine/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/libertine/*.{pf[ab],[ot]tf}
    do
	test -e $font || continue
	mv -f $font %{buildroot}%{_datadir}/fonts/%{name}
	base=${font##*/}
	ln -sf %{_datadir}/fonts/%{name}/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/%{name}/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-%{name}.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    %{name}    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/%{name}/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

%clean
rm -rf %{buildroot}

%post
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+libertine.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+libertine.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map libertine.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+libertine.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post fonts
mkfontscale  %{_datadir}/fonts/texlive-libertine
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-libertine
fc-cache     %{_datadir}/fonts

%postun fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/libertine/Bugs.txt
%{_texmfdistdir}/doc/fonts/libertine/ChangeLog.txt
%{_texmfdistdir}/doc/fonts/libertine/GPL.txt
%{_texmfdistdir}/doc/fonts/libertine/LICENCE.txt
%{_texmfdistdir}/doc/fonts/libertine/README
%{_texmfdistdir}/doc/fonts/libertine/ToDo.txt
%{_texmfdistdir}/doc/fonts/libertine/g2ntotex.c
%{_texmfdistdir}/doc/fonts/libertine/libertine.pdf
%{_texmfdistdir}/doc/fonts/libertine/libertine.tex
%{_texmfdistdir}/doc/fonts/libertine/rename_enc
%{_texmfdistdir}/doc/fonts/libertine/samples.pdf
%{_texmfdistdir}/doc/fonts/libertine/samples.tex

%files
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_25tcsq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2exa4z.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2ezly2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2jy62z.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2or2lf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2xw2fz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3acize.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3c7nkx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3csahh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3gqkkc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3r2fe2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4gizrm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4h5nuw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4ifdhd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4jqvtd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4p7cpr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4pa5s6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4qdwcl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4wvzw4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4xgrig.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4zgdm7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_5t7yy5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_5yotx4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_64fcpm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_67ud6q.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6fbtzc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6icwtb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6koeqx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6mhf45.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6p6dn5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_75c3wo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_76gpa5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_77vsbz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7aljsl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7f4ce4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7fko2h.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7gfcac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7grukw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7ukmos.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7yry24.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ac44fr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_afusau.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_agarrr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_aiatc4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ashjgg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_azutla.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_b7buxp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_b7tf5m.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bgokdj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bgqvqi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bkwvsw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bvtjwh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c3m4uk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c4mbat.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c6xmqr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c6yh3y.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c7kyj5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_cetbgr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_cg3sqm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_coqhcm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_crxz7j.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ctsnwr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_d4efeo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_d6jdyt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dc4jmj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dgc7p3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dgwfac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dh3kuf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_djk3hd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dm3bvq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dobmnc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_doxsfd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_drc7cb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dylq3g.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_e2nnp6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ee6wgp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_eesn4m.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_eh2cuc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ehpgim.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ek5o26.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_etetpy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ew6fhv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ewm74v.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ezf25l.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_f4vjgq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_f75mth.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_fah7mx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_fdphbq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ffhb5a.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_g3iycs.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_g3y3rv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_g73f77.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gannye.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gj2vz5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gppru4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gw5dl2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gzistf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_h7zthp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hj4mhx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hk6flg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hraow7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hrou5r.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_htcja3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hx6qbg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_i5uqjc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_igd6cx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ilz2ox.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_imzna7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_indkeb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_io54zc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ip3srb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_iqbcqn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ism4pi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_itwafr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_j6rzs3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jbwhst.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jk65vs.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jkqd5u.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jm7hzd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jnah33.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jtbvjr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jtta5h.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jubyw6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jvhpxk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ka7zfp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ki75ao.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_kozgsn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_kuli6n.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_kvn6mi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_l4ygyh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_l5ekfx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_l7w3c6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lqfkm2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lrrvac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lu6v53.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lu7m2n.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_m4ul6s.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_m7vdvu.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mdetlm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mmutss.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mx3chd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mywn7m.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_n3ddym.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_n3xw57.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_n7uljd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_naooyc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ncsllp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_nh77jq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_nifh3d.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_o3jfbt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_o3v7gd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_oie7e6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_omcwp2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_otwoau.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ouu7z6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ov2e4f.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_owz7oq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_p657rp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pagsao.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pjjyzv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pjxd67.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_prxh5x.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pwsgbx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pznusu.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_q2zrjv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_q6vmp6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qac756.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qacof3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qgimbz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qlw4xk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qwz7uv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qzi2b5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_r4tgzq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_rat5le.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_roevjg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_rvmawp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_s5bq4i.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sakzps.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sc4wfs.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sdmuhw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sfn3yq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sjkbhb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_snmbym.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_soyanm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_t62t6h.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tctjin.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tltjc6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tlukpt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tnngrt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_txfk5t.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_u442ab.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_u7qtuy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ufdkzv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ulngvd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_urpt4g.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_utckyy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_v2xmgd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_v3uc42.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vezqth.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vfdxlw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vm42ve.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_voilzo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_volajt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vp3gac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vpeqwl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vsrqlo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_w5h3ip.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_w6afmj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wcay2e.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_weuxsp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wfw7lb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wnipxy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wzgokb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_x4bvel.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xc6c72.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xeech7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xogrpz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xpavo4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xsgxhq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xz74p6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xzlo5e.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_y6cxei.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_y6gumo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_yea32d.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_yruotg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_yvenhr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_z254vq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zacdtl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zajy4r.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zauseh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zoexom.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zp73k3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zq22hj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zxvhqu.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zycpkp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zyymej.enc
%{_texmfdistdir}/fonts/map/dvips/libertine/libertine.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_K.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_R.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_RB.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_RBO.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_RI.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_DR.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_I.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_M.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_MB.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_MBO.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_MO.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_R.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RB.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RBI.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RI.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RZ.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RZI.otf
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumTB.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumTBO.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumTI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineDisplayT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineIT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMTB.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMTBO.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMTO.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTB.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTBI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTZ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTZI.pfb
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/libertine/LKey.tex
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineMonoT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/LinBiolinum_K.tex
%{_texmfdistdir}/tex/latex/libertine/LinBiolinum_R.tex
%{_texmfdistdir}/tex/latex/libertine/LinLibertine_I.tex
%{_texmfdistdir}/tex/latex/libertine/LinLibertine_R.tex
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineMonoT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineMonoT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/biolinum-type1.sty
%{_texmfdistdir}/tex/latex/libertine/libertine-type1.sty
%{_texmfdistdir}/tex/latex/libertine/libertine.sty
%{_texmfdistdir}/tex/latex/libertine/libertineMono-type1.sty
%{_texmfdistdir}/tex/latex/libertine/libertineotf.sty
%{_texmfdistdir}/tex/latex/libertine/mt-EBGaramond.cfg

%files fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-libertine
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-libertine.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libertine/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libertine/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libertine/fonts.scale
%{_datadir}/fonts/texlive-libertine/LinBiolinum_K.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_R.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_RB.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_RBO.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_RI.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_DR.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_I.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_M.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_MB.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_MBO.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_MO.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_R.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RB.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RBI.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RI.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RZ.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RZI.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinumT.pfb
%{_datadir}/fonts/texlive-libertine/LinBiolinumTB.pfb
%{_datadir}/fonts/texlive-libertine/LinBiolinumTBO.pfb
%{_datadir}/fonts/texlive-libertine/LinBiolinumTI.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineDisplayT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineIT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMTB.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMTBO.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMTO.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTB.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTBI.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTI.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTZ.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTZI.pfb
/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper

%changelog
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction

* Wed Apr 09 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559) 

* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies

* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102) 

* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self 

* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc 

* Fri Aug 09 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii

* Thu Aug 08 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST 

* Wed Aug 07 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)

* Mon Aug 05 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now 
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold

* Fri Aug 02 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to 
  tex/latex/leipzig/leipzig.tex

* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements. 
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a

* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867) 
- Avoid line break in patch pgf_plain.dif (bnc#823273)

* Tue May 07 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.

* Mon May 06 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)

* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %post scriptlet.

* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)

* Tue Feb 05 2013 werner@suse.de
- Work around missing support of %posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)

* Tue Oct 09 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)

* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically

* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0 
  Aggregate licenses for spec file without subpackages

* Thu Aug 02 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype

* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches 

* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch 

* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator

* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719) 

* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet 

* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin 

* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree

* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive

* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script 

* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles 

* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split 

* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run

* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin

* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo 

* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables

* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies

* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy 

* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel 

* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611) 

* Mon Jun 04 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server

* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts 

* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number 

* Thu May 31 2012 werner@suse.de
- Change version/release scheme 
- Avoid to list optional loaded but not existing files as required

* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046) 

* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file 

* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts 

* Wed May 09 2012 werner@suse.de
- Make rpm lint happy

* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
