#
# spec file for package 
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version 2013
%define texlive_previous 2011
%define texlive_release 20130620
%define texlive_noarch  84

%define __perl_requires		%{nil}
%define __os_install_post	/usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}

Name: texlive-uhc
Version: %{texlive_version}.%{texlive_noarch}.svn16791
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
License: LPPL-1.0
Summary: Fonts for the Korean language
Group: Productivity/Publishing/TeX/Base
Url: http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires: texlive-uhc-fonts >= %{texlive_version}
Recommends: texlive-uhc-doc >= %{texlive_version}
BuildRequires: ed
BuildRequires: texlive-filesystem
BuildRequires: xz
Provides: tex(umj.map)
Provides: tex(umj00.tfm)
Provides: tex(umj01.tfm)
Provides: tex(umj02.tfm)
Provides: tex(umj03.tfm)
Provides: tex(umj04.tfm)
Provides: tex(umj05.tfm)
Provides: tex(umj10.tfm)
Provides: tex(umj11.tfm)
Provides: tex(umj12.tfm)
Provides: tex(umj13.tfm)
Provides: tex(umj14.tfm)
Provides: tex(umj15.tfm)
Provides: tex(umj16.tfm)
Provides: tex(umj17.tfm)
Provides: tex(umj20.tfm)
Provides: tex(umj21.tfm)
Provides: tex(umj22.tfm)
Provides: tex(umj23.tfm)
Provides: tex(umj24.tfm)
Provides: tex(umj25.tfm)
Provides: tex(umj26.tfm)
Provides: tex(umj27.tfm)
Provides: tex(umj28.tfm)
Provides: tex(umj29.tfm)
Provides: tex(umj30.tfm)
Provides: tex(umj31.tfm)
Provides: tex(umj32.tfm)
Provides: tex(umj33.tfm)
Provides: tex(umj34.tfm)
Provides: tex(umj35.tfm)
Provides: tex(umj36.tfm)
Provides: tex(umj37.tfm)
Provides: tex(umj38.tfm)
Provides: tex(umjc00.tfm)
Provides: tex(umjc01.tfm)
Provides: tex(umjc02.tfm)
Provides: tex(umjc03.tfm)
Provides: tex(umjc04.tfm)
Provides: tex(umjc05.tfm)
Provides: tex(umjc10.tfm)
Provides: tex(umjc11.tfm)
Provides: tex(umjc12.tfm)
Provides: tex(umjc13.tfm)
Provides: tex(umjc14.tfm)
Provides: tex(umjc15.tfm)
Provides: tex(umjc16.tfm)
Provides: tex(umjc17.tfm)
Provides: tex(umjc20.tfm)
Provides: tex(umjc21.tfm)
Provides: tex(umjc22.tfm)
Provides: tex(umjc23.tfm)
Provides: tex(umjc24.tfm)
Provides: tex(umjc25.tfm)
Provides: tex(umjc26.tfm)
Provides: tex(umjc27.tfm)
Provides: tex(umjc28.tfm)
Provides: tex(umjc29.tfm)
Provides: tex(umjc30.tfm)
Provides: tex(umjc31.tfm)
Provides: tex(umjc32.tfm)
Provides: tex(umjc33.tfm)
Provides: tex(umjc34.tfm)
Provides: tex(umjc35.tfm)
Provides: tex(umjc36.tfm)
Provides: tex(umjc37.tfm)
Provides: tex(umjc38.tfm)
Provides: tex(umjco00.tfm)
Provides: tex(umjco01.tfm)
Provides: tex(umjco02.tfm)
Provides: tex(umjco03.tfm)
Provides: tex(umjco04.tfm)
Provides: tex(umjco05.tfm)
Provides: tex(umjco10.tfm)
Provides: tex(umjco11.tfm)
Provides: tex(umjco12.tfm)
Provides: tex(umjco13.tfm)
Provides: tex(umjco14.tfm)
Provides: tex(umjco15.tfm)
Provides: tex(umjco16.tfm)
Provides: tex(umjco17.tfm)
Provides: tex(umjco20.tfm)
Provides: tex(umjco21.tfm)
Provides: tex(umjco22.tfm)
Provides: tex(umjco23.tfm)
Provides: tex(umjco24.tfm)
Provides: tex(umjco25.tfm)
Provides: tex(umjco26.tfm)
Provides: tex(umjco27.tfm)
Provides: tex(umjco28.tfm)
Provides: tex(umjco29.tfm)
Provides: tex(umjco30.tfm)
Provides: tex(umjco31.tfm)
Provides: tex(umjco32.tfm)
Provides: tex(umjco33.tfm)
Provides: tex(umjco34.tfm)
Provides: tex(umjco35.tfm)
Provides: tex(umjco36.tfm)
Provides: tex(umjco37.tfm)
Provides: tex(umjco38.tfm)
Provides: tex(umjo00.tfm)
Provides: tex(umjo01.tfm)
Provides: tex(umjo02.tfm)
Provides: tex(umjo03.tfm)
Provides: tex(umjo04.tfm)
Provides: tex(umjo05.tfm)
Provides: tex(umjo10.tfm)
Provides: tex(umjo11.tfm)
Provides: tex(umjo12.tfm)
Provides: tex(umjo13.tfm)
Provides: tex(umjo14.tfm)
Provides: tex(umjo15.tfm)
Provides: tex(umjo16.tfm)
Provides: tex(umjo17.tfm)
Provides: tex(umjo20.tfm)
Provides: tex(umjo21.tfm)
Provides: tex(umjo22.tfm)
Provides: tex(umjo23.tfm)
Provides: tex(umjo24.tfm)
Provides: tex(umjo25.tfm)
Provides: tex(umjo26.tfm)
Provides: tex(umjo27.tfm)
Provides: tex(umjo28.tfm)
Provides: tex(umjo29.tfm)
Provides: tex(umjo30.tfm)
Provides: tex(umjo31.tfm)
Provides: tex(umjo32.tfm)
Provides: tex(umjo33.tfm)
Provides: tex(umjo34.tfm)
Provides: tex(umjo35.tfm)
Provides: tex(umjo36.tfm)
Provides: tex(umjo37.tfm)
Provides: tex(umjo38.tfm)
Provides: tex(umju00.tfm)
Provides: tex(umju01.tfm)
Provides: tex(umju02.tfm)
Provides: tex(umju03.tfm)
Provides: tex(umju04.tfm)
Provides: tex(umju05.tfm)
Provides: tex(umju10.tfm)
Provides: tex(umju11.tfm)
Provides: tex(umju12.tfm)
Provides: tex(umju13.tfm)
Provides: tex(umju14.tfm)
Provides: tex(umju15.tfm)
Provides: tex(umju16.tfm)
Provides: tex(umju17.tfm)
Provides: tex(umju20.tfm)
Provides: tex(umju21.tfm)
Provides: tex(umju22.tfm)
Provides: tex(umju23.tfm)
Provides: tex(umju24.tfm)
Provides: tex(umju25.tfm)
Provides: tex(umju26.tfm)
Provides: tex(umju27.tfm)
Provides: tex(umju28.tfm)
Provides: tex(umju29.tfm)
Provides: tex(umju30.tfm)
Provides: tex(umju31.tfm)
Provides: tex(umju32.tfm)
Provides: tex(umju33.tfm)
Provides: tex(umju34.tfm)
Provides: tex(umju35.tfm)
Provides: tex(umju36.tfm)
Provides: tex(umju37.tfm)
Provides: tex(umju38.tfm)
Provides: tex(umjuo00.tfm)
Provides: tex(umjuo01.tfm)
Provides: tex(umjuo02.tfm)
Provides: tex(umjuo03.tfm)
Provides: tex(umjuo04.tfm)
Provides: tex(umjuo05.tfm)
Provides: tex(umjuo10.tfm)
Provides: tex(umjuo11.tfm)
Provides: tex(umjuo12.tfm)
Provides: tex(umjuo13.tfm)
Provides: tex(umjuo14.tfm)
Provides: tex(umjuo15.tfm)
Provides: tex(umjuo16.tfm)
Provides: tex(umjuo17.tfm)
Provides: tex(umjuo20.tfm)
Provides: tex(umjuo21.tfm)
Provides: tex(umjuo22.tfm)
Provides: tex(umjuo23.tfm)
Provides: tex(umjuo24.tfm)
Provides: tex(umjuo25.tfm)
Provides: tex(umjuo26.tfm)
Provides: tex(umjuo27.tfm)
Provides: tex(umjuo28.tfm)
Provides: tex(umjuo29.tfm)
Provides: tex(umjuo30.tfm)
Provides: tex(umjuo31.tfm)
Provides: tex(umjuo32.tfm)
Provides: tex(umjuo33.tfm)
Provides: tex(umjuo34.tfm)
Provides: tex(umjuo35.tfm)
Provides: tex(umjuo36.tfm)
Provides: tex(umjuo37.tfm)
Provides: tex(umjuo38.tfm)
Provides: tex(umjx00.tfm)
Provides: tex(umjx01.tfm)
Provides: tex(umjx02.tfm)
Provides: tex(umjx03.tfm)
Provides: tex(umjx04.tfm)
Provides: tex(umjx05.tfm)
Provides: tex(umjx10.tfm)
Provides: tex(umjx11.tfm)
Provides: tex(umjx12.tfm)
Provides: tex(umjx13.tfm)
Provides: tex(umjx14.tfm)
Provides: tex(umjx15.tfm)
Provides: tex(umjx16.tfm)
Provides: tex(umjx17.tfm)
Provides: tex(umjx20.tfm)
Provides: tex(umjx21.tfm)
Provides: tex(umjx22.tfm)
Provides: tex(umjx23.tfm)
Provides: tex(umjx24.tfm)
Provides: tex(umjx25.tfm)
Provides: tex(umjx26.tfm)
Provides: tex(umjx27.tfm)
Provides: tex(umjx28.tfm)
Provides: tex(umjx29.tfm)
Provides: tex(umjx30.tfm)
Provides: tex(umjx31.tfm)
Provides: tex(umjx32.tfm)
Provides: tex(umjx33.tfm)
Provides: tex(umjx34.tfm)
Provides: tex(umjx35.tfm)
Provides: tex(umjx36.tfm)
Provides: tex(umjx37.tfm)
Provides: tex(umjx38.tfm)
Provides: tex(umjxo00.tfm)
Provides: tex(umjxo01.tfm)
Provides: tex(umjxo02.tfm)
Provides: tex(umjxo03.tfm)
Provides: tex(umjxo04.tfm)
Provides: tex(umjxo05.tfm)
Provides: tex(umjxo10.tfm)
Provides: tex(umjxo11.tfm)
Provides: tex(umjxo12.tfm)
Provides: tex(umjxo13.tfm)
Provides: tex(umjxo14.tfm)
Provides: tex(umjxo15.tfm)
Provides: tex(umjxo16.tfm)
Provides: tex(umjxo17.tfm)
Provides: tex(umjxo20.tfm)
Provides: tex(umjxo21.tfm)
Provides: tex(umjxo22.tfm)
Provides: tex(umjxo23.tfm)
Provides: tex(umjxo24.tfm)
Provides: tex(umjxo25.tfm)
Provides: tex(umjxo26.tfm)
Provides: tex(umjxo27.tfm)
Provides: tex(umjxo28.tfm)
Provides: tex(umjxo29.tfm)
Provides: tex(umjxo30.tfm)
Provides: tex(umjxo31.tfm)
Provides: tex(umjxo32.tfm)
Provides: tex(umjxo33.tfm)
Provides: tex(umjxo34.tfm)
Provides: tex(umjxo35.tfm)
Provides: tex(umjxo36.tfm)
Provides: tex(umjxo37.tfm)
Provides: tex(umjxo38.tfm)
Provides: tex(uwmj00.tfm)
Provides: tex(uwmj01.tfm)
Provides: tex(uwmj02.tfm)
Provides: tex(uwmj03.tfm)
Provides: tex(uwmj04.tfm)
Provides: tex(uwmj20.tfm)
Provides: tex(uwmj21.tfm)
Provides: tex(uwmj22.tfm)
Provides: tex(uwmj23.tfm)
Provides: tex(uwmj24.tfm)
Provides: tex(uwmj25.tfm)
Provides: tex(uwmj26.tfm)
Provides: tex(uwmj30.tfm)
Provides: tex(uwmj31.tfm)
Provides: tex(uwmj32.tfm)
Provides: tex(uwmj33.tfm)
Provides: tex(uwmj4e.tfm)
Provides: tex(uwmj4f.tfm)
Provides: tex(uwmj50.tfm)
Provides: tex(uwmj51.tfm)
Provides: tex(uwmj52.tfm)
Provides: tex(uwmj53.tfm)
Provides: tex(uwmj54.tfm)
Provides: tex(uwmj55.tfm)
Provides: tex(uwmj56.tfm)
Provides: tex(uwmj57.tfm)
Provides: tex(uwmj58.tfm)
Provides: tex(uwmj59.tfm)
Provides: tex(uwmj5a.tfm)
Provides: tex(uwmj5b.tfm)
Provides: tex(uwmj5c.tfm)
Provides: tex(uwmj5d.tfm)
Provides: tex(uwmj5e.tfm)
Provides: tex(uwmj5f.tfm)
Provides: tex(uwmj60.tfm)
Provides: tex(uwmj61.tfm)
Provides: tex(uwmj62.tfm)
Provides: tex(uwmj63.tfm)
Provides: tex(uwmj64.tfm)
Provides: tex(uwmj65.tfm)
Provides: tex(uwmj66.tfm)
Provides: tex(uwmj67.tfm)
Provides: tex(uwmj68.tfm)
Provides: tex(uwmj69.tfm)
Provides: tex(uwmj6a.tfm)
Provides: tex(uwmj6b.tfm)
Provides: tex(uwmj6c.tfm)
Provides: tex(uwmj6d.tfm)
Provides: tex(uwmj6e.tfm)
Provides: tex(uwmj6f.tfm)
Provides: tex(uwmj70.tfm)
Provides: tex(uwmj71.tfm)
Provides: tex(uwmj72.tfm)
Provides: tex(uwmj73.tfm)
Provides: tex(uwmj74.tfm)
Provides: tex(uwmj75.tfm)
Provides: tex(uwmj76.tfm)
Provides: tex(uwmj77.tfm)
Provides: tex(uwmj78.tfm)
Provides: tex(uwmj79.tfm)
Provides: tex(uwmj7a.tfm)
Provides: tex(uwmj7b.tfm)
Provides: tex(uwmj7c.tfm)
Provides: tex(uwmj7d.tfm)
Provides: tex(uwmj7e.tfm)
Provides: tex(uwmj7f.tfm)
Provides: tex(uwmj80.tfm)
Provides: tex(uwmj81.tfm)
Provides: tex(uwmj82.tfm)
Provides: tex(uwmj83.tfm)
Provides: tex(uwmj84.tfm)
Provides: tex(uwmj85.tfm)
Provides: tex(uwmj86.tfm)
Provides: tex(uwmj87.tfm)
Provides: tex(uwmj88.tfm)
Provides: tex(uwmj89.tfm)
Provides: tex(uwmj8a.tfm)
Provides: tex(uwmj8b.tfm)
Provides: tex(uwmj8c.tfm)
Provides: tex(uwmj8d.tfm)
Provides: tex(uwmj8e.tfm)
Provides: tex(uwmj8f.tfm)
Provides: tex(uwmj90.tfm)
Provides: tex(uwmj91.tfm)
Provides: tex(uwmj92.tfm)
Provides: tex(uwmj93.tfm)
Provides: tex(uwmj94.tfm)
Provides: tex(uwmj95.tfm)
Provides: tex(uwmj96.tfm)
Provides: tex(uwmj97.tfm)
Provides: tex(uwmj98.tfm)
Provides: tex(uwmj99.tfm)
Provides: tex(uwmj9a.tfm)
Provides: tex(uwmj9b.tfm)
Provides: tex(uwmj9c.tfm)
Provides: tex(uwmj9d.tfm)
Provides: tex(uwmj9e.tfm)
Provides: tex(uwmj9f.tfm)
Provides: tex(uwmjac.tfm)
Provides: tex(uwmjad.tfm)
Provides: tex(uwmjae.tfm)
Provides: tex(uwmjaf.tfm)
Provides: tex(uwmjb0.tfm)
Provides: tex(uwmjb1.tfm)
Provides: tex(uwmjb2.tfm)
Provides: tex(uwmjb3.tfm)
Provides: tex(uwmjb4.tfm)
Provides: tex(uwmjb5.tfm)
Provides: tex(uwmjb6.tfm)
Provides: tex(uwmjb7.tfm)
Provides: tex(uwmjb8.tfm)
Provides: tex(uwmjb9.tfm)
Provides: tex(uwmjba.tfm)
Provides: tex(uwmjbb.tfm)
Provides: tex(uwmjbc.tfm)
Provides: tex(uwmjbd.tfm)
Provides: tex(uwmjbe.tfm)
Provides: tex(uwmjbf.tfm)
Provides: tex(uwmjc0.tfm)
Provides: tex(uwmjc00.tfm)
Provides: tex(uwmjc01.tfm)
Provides: tex(uwmjc02.tfm)
Provides: tex(uwmjc03.tfm)
Provides: tex(uwmjc04.tfm)
Provides: tex(uwmjc1.tfm)
Provides: tex(uwmjc2.tfm)
Provides: tex(uwmjc20.tfm)
Provides: tex(uwmjc21.tfm)
Provides: tex(uwmjc22.tfm)
Provides: tex(uwmjc23.tfm)
Provides: tex(uwmjc24.tfm)
Provides: tex(uwmjc25.tfm)
Provides: tex(uwmjc26.tfm)
Provides: tex(uwmjc3.tfm)
Provides: tex(uwmjc30.tfm)
Provides: tex(uwmjc31.tfm)
Provides: tex(uwmjc32.tfm)
Provides: tex(uwmjc33.tfm)
Provides: tex(uwmjc4.tfm)
Provides: tex(uwmjc4e.tfm)
Provides: tex(uwmjc4f.tfm)
Provides: tex(uwmjc5.tfm)
Provides: tex(uwmjc50.tfm)
Provides: tex(uwmjc51.tfm)
Provides: tex(uwmjc52.tfm)
Provides: tex(uwmjc53.tfm)
Provides: tex(uwmjc54.tfm)
Provides: tex(uwmjc55.tfm)
Provides: tex(uwmjc56.tfm)
Provides: tex(uwmjc57.tfm)
Provides: tex(uwmjc58.tfm)
Provides: tex(uwmjc59.tfm)
Provides: tex(uwmjc5a.tfm)
Provides: tex(uwmjc5b.tfm)
Provides: tex(uwmjc5c.tfm)
Provides: tex(uwmjc5d.tfm)
Provides: tex(uwmjc5e.tfm)
Provides: tex(uwmjc5f.tfm)
Provides: tex(uwmjc6.tfm)
Provides: tex(uwmjc60.tfm)
Provides: tex(uwmjc61.tfm)
Provides: tex(uwmjc62.tfm)
Provides: tex(uwmjc63.tfm)
Provides: tex(uwmjc64.tfm)
Provides: tex(uwmjc65.tfm)
Provides: tex(uwmjc66.tfm)
Provides: tex(uwmjc67.tfm)
Provides: tex(uwmjc68.tfm)
Provides: tex(uwmjc69.tfm)
Provides: tex(uwmjc6a.tfm)
Provides: tex(uwmjc6b.tfm)
Provides: tex(uwmjc6c.tfm)
Provides: tex(uwmjc6d.tfm)
Provides: tex(uwmjc6e.tfm)
Provides: tex(uwmjc6f.tfm)
Provides: tex(uwmjc7.tfm)
Provides: tex(uwmjc70.tfm)
Provides: tex(uwmjc71.tfm)
Provides: tex(uwmjc72.tfm)
Provides: tex(uwmjc73.tfm)
Provides: tex(uwmjc74.tfm)
Provides: tex(uwmjc75.tfm)
Provides: tex(uwmjc76.tfm)
Provides: tex(uwmjc77.tfm)
Provides: tex(uwmjc78.tfm)
Provides: tex(uwmjc79.tfm)
Provides: tex(uwmjc7a.tfm)
Provides: tex(uwmjc7b.tfm)
Provides: tex(uwmjc7c.tfm)
Provides: tex(uwmjc7d.tfm)
Provides: tex(uwmjc7e.tfm)
Provides: tex(uwmjc7f.tfm)
Provides: tex(uwmjc8.tfm)
Provides: tex(uwmjc80.tfm)
Provides: tex(uwmjc81.tfm)
Provides: tex(uwmjc82.tfm)
Provides: tex(uwmjc83.tfm)
Provides: tex(uwmjc84.tfm)
Provides: tex(uwmjc85.tfm)
Provides: tex(uwmjc86.tfm)
Provides: tex(uwmjc87.tfm)
Provides: tex(uwmjc88.tfm)
Provides: tex(uwmjc89.tfm)
Provides: tex(uwmjc8a.tfm)
Provides: tex(uwmjc8b.tfm)
Provides: tex(uwmjc8c.tfm)
Provides: tex(uwmjc8d.tfm)
Provides: tex(uwmjc8e.tfm)
Provides: tex(uwmjc8f.tfm)
Provides: tex(uwmjc9.tfm)
Provides: tex(uwmjc90.tfm)
Provides: tex(uwmjc91.tfm)
Provides: tex(uwmjc92.tfm)
Provides: tex(uwmjc93.tfm)
Provides: tex(uwmjc94.tfm)
Provides: tex(uwmjc95.tfm)
Provides: tex(uwmjc96.tfm)
Provides: tex(uwmjc97.tfm)
Provides: tex(uwmjc98.tfm)
Provides: tex(uwmjc99.tfm)
Provides: tex(uwmjc9a.tfm)
Provides: tex(uwmjc9b.tfm)
Provides: tex(uwmjc9c.tfm)
Provides: tex(uwmjc9d.tfm)
Provides: tex(uwmjc9e.tfm)
Provides: tex(uwmjc9f.tfm)
Provides: tex(uwmjca.tfm)
Provides: tex(uwmjcac.tfm)
Provides: tex(uwmjcad.tfm)
Provides: tex(uwmjcae.tfm)
Provides: tex(uwmjcaf.tfm)
Provides: tex(uwmjcb.tfm)
Provides: tex(uwmjcb0.tfm)
Provides: tex(uwmjcb1.tfm)
Provides: tex(uwmjcb2.tfm)
Provides: tex(uwmjcb3.tfm)
Provides: tex(uwmjcb4.tfm)
Provides: tex(uwmjcb5.tfm)
Provides: tex(uwmjcb6.tfm)
Provides: tex(uwmjcb7.tfm)
Provides: tex(uwmjcb8.tfm)
Provides: tex(uwmjcb9.tfm)
Provides: tex(uwmjcba.tfm)
Provides: tex(uwmjcbb.tfm)
Provides: tex(uwmjcbc.tfm)
Provides: tex(uwmjcbd.tfm)
Provides: tex(uwmjcbe.tfm)
Provides: tex(uwmjcbf.tfm)
Provides: tex(uwmjcc.tfm)
Provides: tex(uwmjcc0.tfm)
Provides: tex(uwmjcc1.tfm)
Provides: tex(uwmjcc2.tfm)
Provides: tex(uwmjcc3.tfm)
Provides: tex(uwmjcc4.tfm)
Provides: tex(uwmjcc5.tfm)
Provides: tex(uwmjcc6.tfm)
Provides: tex(uwmjcc7.tfm)
Provides: tex(uwmjcc8.tfm)
Provides: tex(uwmjcc9.tfm)
Provides: tex(uwmjcca.tfm)
Provides: tex(uwmjccb.tfm)
Provides: tex(uwmjccc.tfm)
Provides: tex(uwmjccd.tfm)
Provides: tex(uwmjcce.tfm)
Provides: tex(uwmjccf.tfm)
Provides: tex(uwmjcd.tfm)
Provides: tex(uwmjcd0.tfm)
Provides: tex(uwmjcd1.tfm)
Provides: tex(uwmjcd2.tfm)
Provides: tex(uwmjcd3.tfm)
Provides: tex(uwmjcd4.tfm)
Provides: tex(uwmjcd5.tfm)
Provides: tex(uwmjcd6.tfm)
Provides: tex(uwmjcd7.tfm)
Provides: tex(uwmjce.tfm)
Provides: tex(uwmjcf.tfm)
Provides: tex(uwmjcf9.tfm)
Provides: tex(uwmjcfa.tfm)
Provides: tex(uwmjcff.tfm)
Provides: tex(uwmjco00.tfm)
Provides: tex(uwmjco01.tfm)
Provides: tex(uwmjco02.tfm)
Provides: tex(uwmjco03.tfm)
Provides: tex(uwmjco04.tfm)
Provides: tex(uwmjco20.tfm)
Provides: tex(uwmjco21.tfm)
Provides: tex(uwmjco22.tfm)
Provides: tex(uwmjco23.tfm)
Provides: tex(uwmjco24.tfm)
Provides: tex(uwmjco25.tfm)
Provides: tex(uwmjco26.tfm)
Provides: tex(uwmjco30.tfm)
Provides: tex(uwmjco31.tfm)
Provides: tex(uwmjco32.tfm)
Provides: tex(uwmjco33.tfm)
Provides: tex(uwmjco4e.tfm)
Provides: tex(uwmjco4f.tfm)
Provides: tex(uwmjco50.tfm)
Provides: tex(uwmjco51.tfm)
Provides: tex(uwmjco52.tfm)
Provides: tex(uwmjco53.tfm)
Provides: tex(uwmjco54.tfm)
Provides: tex(uwmjco55.tfm)
Provides: tex(uwmjco56.tfm)
Provides: tex(uwmjco57.tfm)
Provides: tex(uwmjco58.tfm)
Provides: tex(uwmjco59.tfm)
Provides: tex(uwmjco5a.tfm)
Provides: tex(uwmjco5b.tfm)
Provides: tex(uwmjco5c.tfm)
Provides: tex(uwmjco5d.tfm)
Provides: tex(uwmjco5e.tfm)
Provides: tex(uwmjco5f.tfm)
Provides: tex(uwmjco60.tfm)
Provides: tex(uwmjco61.tfm)
Provides: tex(uwmjco62.tfm)
Provides: tex(uwmjco63.tfm)
Provides: tex(uwmjco64.tfm)
Provides: tex(uwmjco65.tfm)
Provides: tex(uwmjco66.tfm)
Provides: tex(uwmjco67.tfm)
Provides: tex(uwmjco68.tfm)
Provides: tex(uwmjco69.tfm)
Provides: tex(uwmjco6a.tfm)
Provides: tex(uwmjco6b.tfm)
Provides: tex(uwmjco6c.tfm)
Provides: tex(uwmjco6d.tfm)
Provides: tex(uwmjco6e.tfm)
Provides: tex(uwmjco6f.tfm)
Provides: tex(uwmjco70.tfm)
Provides: tex(uwmjco71.tfm)
Provides: tex(uwmjco72.tfm)
Provides: tex(uwmjco73.tfm)
Provides: tex(uwmjco74.tfm)
Provides: tex(uwmjco75.tfm)
Provides: tex(uwmjco76.tfm)
Provides: tex(uwmjco77.tfm)
Provides: tex(uwmjco78.tfm)
Provides: tex(uwmjco79.tfm)
Provides: tex(uwmjco7a.tfm)
Provides: tex(uwmjco7b.tfm)
Provides: tex(uwmjco7c.tfm)
Provides: tex(uwmjco7d.tfm)
Provides: tex(uwmjco7e.tfm)
Provides: tex(uwmjco7f.tfm)
Provides: tex(uwmjco80.tfm)
Provides: tex(uwmjco81.tfm)
Provides: tex(uwmjco82.tfm)
Provides: tex(uwmjco83.tfm)
Provides: tex(uwmjco84.tfm)
Provides: tex(uwmjco85.tfm)
Provides: tex(uwmjco86.tfm)
Provides: tex(uwmjco87.tfm)
Provides: tex(uwmjco88.tfm)
Provides: tex(uwmjco89.tfm)
Provides: tex(uwmjco8a.tfm)
Provides: tex(uwmjco8b.tfm)
Provides: tex(uwmjco8c.tfm)
Provides: tex(uwmjco8d.tfm)
Provides: tex(uwmjco8e.tfm)
Provides: tex(uwmjco8f.tfm)
Provides: tex(uwmjco90.tfm)
Provides: tex(uwmjco91.tfm)
Provides: tex(uwmjco92.tfm)
Provides: tex(uwmjco93.tfm)
Provides: tex(uwmjco94.tfm)
Provides: tex(uwmjco95.tfm)
Provides: tex(uwmjco96.tfm)
Provides: tex(uwmjco97.tfm)
Provides: tex(uwmjco98.tfm)
Provides: tex(uwmjco99.tfm)
Provides: tex(uwmjco9a.tfm)
Provides: tex(uwmjco9b.tfm)
Provides: tex(uwmjco9c.tfm)
Provides: tex(uwmjco9d.tfm)
Provides: tex(uwmjco9e.tfm)
Provides: tex(uwmjco9f.tfm)
Provides: tex(uwmjcoac.tfm)
Provides: tex(uwmjcoad.tfm)
Provides: tex(uwmjcoae.tfm)
Provides: tex(uwmjcoaf.tfm)
Provides: tex(uwmjcob0.tfm)
Provides: tex(uwmjcob1.tfm)
Provides: tex(uwmjcob2.tfm)
Provides: tex(uwmjcob3.tfm)
Provides: tex(uwmjcob4.tfm)
Provides: tex(uwmjcob5.tfm)
Provides: tex(uwmjcob6.tfm)
Provides: tex(uwmjcob7.tfm)
Provides: tex(uwmjcob8.tfm)
Provides: tex(uwmjcob9.tfm)
Provides: tex(uwmjcoba.tfm)
Provides: tex(uwmjcobb.tfm)
Provides: tex(uwmjcobc.tfm)
Provides: tex(uwmjcobd.tfm)
Provides: tex(uwmjcobe.tfm)
Provides: tex(uwmjcobf.tfm)
Provides: tex(uwmjcoc0.tfm)
Provides: tex(uwmjcoc1.tfm)
Provides: tex(uwmjcoc2.tfm)
Provides: tex(uwmjcoc3.tfm)
Provides: tex(uwmjcoc4.tfm)
Provides: tex(uwmjcoc5.tfm)
Provides: tex(uwmjcoc6.tfm)
Provides: tex(uwmjcoc7.tfm)
Provides: tex(uwmjcoc8.tfm)
Provides: tex(uwmjcoc9.tfm)
Provides: tex(uwmjcoca.tfm)
Provides: tex(uwmjcocb.tfm)
Provides: tex(uwmjcocc.tfm)
Provides: tex(uwmjcocd.tfm)
Provides: tex(uwmjcoce.tfm)
Provides: tex(uwmjcocf.tfm)
Provides: tex(uwmjcod0.tfm)
Provides: tex(uwmjcod1.tfm)
Provides: tex(uwmjcod2.tfm)
Provides: tex(uwmjcod3.tfm)
Provides: tex(uwmjcod4.tfm)
Provides: tex(uwmjcod5.tfm)
Provides: tex(uwmjcod6.tfm)
Provides: tex(uwmjcod7.tfm)
Provides: tex(uwmjcof9.tfm)
Provides: tex(uwmjcofa.tfm)
Provides: tex(uwmjcoff.tfm)
Provides: tex(uwmjd0.tfm)
Provides: tex(uwmjd1.tfm)
Provides: tex(uwmjd2.tfm)
Provides: tex(uwmjd3.tfm)
Provides: tex(uwmjd4.tfm)
Provides: tex(uwmjd5.tfm)
Provides: tex(uwmjd6.tfm)
Provides: tex(uwmjd7.tfm)
Provides: tex(uwmjf9.tfm)
Provides: tex(uwmjfa.tfm)
Provides: tex(uwmjff.tfm)
Provides: tex(uwmjo00.tfm)
Provides: tex(uwmjo01.tfm)
Provides: tex(uwmjo02.tfm)
Provides: tex(uwmjo03.tfm)
Provides: tex(uwmjo04.tfm)
Provides: tex(uwmjo20.tfm)
Provides: tex(uwmjo21.tfm)
Provides: tex(uwmjo22.tfm)
Provides: tex(uwmjo23.tfm)
Provides: tex(uwmjo24.tfm)
Provides: tex(uwmjo25.tfm)
Provides: tex(uwmjo26.tfm)
Provides: tex(uwmjo30.tfm)
Provides: tex(uwmjo31.tfm)
Provides: tex(uwmjo32.tfm)
Provides: tex(uwmjo33.tfm)
Provides: tex(uwmjo4e.tfm)
Provides: tex(uwmjo4f.tfm)
Provides: tex(uwmjo50.tfm)
Provides: tex(uwmjo51.tfm)
Provides: tex(uwmjo52.tfm)
Provides: tex(uwmjo53.tfm)
Provides: tex(uwmjo54.tfm)
Provides: tex(uwmjo55.tfm)
Provides: tex(uwmjo56.tfm)
Provides: tex(uwmjo57.tfm)
Provides: tex(uwmjo58.tfm)
Provides: tex(uwmjo59.tfm)
Provides: tex(uwmjo5a.tfm)
Provides: tex(uwmjo5b.tfm)
Provides: tex(uwmjo5c.tfm)
Provides: tex(uwmjo5d.tfm)
Provides: tex(uwmjo5e.tfm)
Provides: tex(uwmjo5f.tfm)
Provides: tex(uwmjo60.tfm)
Provides: tex(uwmjo61.tfm)
Provides: tex(uwmjo62.tfm)
Provides: tex(uwmjo63.tfm)
Provides: tex(uwmjo64.tfm)
Provides: tex(uwmjo65.tfm)
Provides: tex(uwmjo66.tfm)
Provides: tex(uwmjo67.tfm)
Provides: tex(uwmjo68.tfm)
Provides: tex(uwmjo69.tfm)
Provides: tex(uwmjo6a.tfm)
Provides: tex(uwmjo6b.tfm)
Provides: tex(uwmjo6c.tfm)
Provides: tex(uwmjo6d.tfm)
Provides: tex(uwmjo6e.tfm)
Provides: tex(uwmjo6f.tfm)
Provides: tex(uwmjo70.tfm)
Provides: tex(uwmjo71.tfm)
Provides: tex(uwmjo72.tfm)
Provides: tex(uwmjo73.tfm)
Provides: tex(uwmjo74.tfm)
Provides: tex(uwmjo75.tfm)
Provides: tex(uwmjo76.tfm)
Provides: tex(uwmjo77.tfm)
Provides: tex(uwmjo78.tfm)
Provides: tex(uwmjo79.tfm)
Provides: tex(uwmjo7a.tfm)
Provides: tex(uwmjo7b.tfm)
Provides: tex(uwmjo7c.tfm)
Provides: tex(uwmjo7d.tfm)
Provides: tex(uwmjo7e.tfm)
Provides: tex(uwmjo7f.tfm)
Provides: tex(uwmjo80.tfm)
Provides: tex(uwmjo81.tfm)
Provides: tex(uwmjo82.tfm)
Provides: tex(uwmjo83.tfm)
Provides: tex(uwmjo84.tfm)
Provides: tex(uwmjo85.tfm)
Provides: tex(uwmjo86.tfm)
Provides: tex(uwmjo87.tfm)
Provides: tex(uwmjo88.tfm)
Provides: tex(uwmjo89.tfm)
Provides: tex(uwmjo8a.tfm)
Provides: tex(uwmjo8b.tfm)
Provides: tex(uwmjo8c.tfm)
Provides: tex(uwmjo8d.tfm)
Provides: tex(uwmjo8e.tfm)
Provides: tex(uwmjo8f.tfm)
Provides: tex(uwmjo90.tfm)
Provides: tex(uwmjo91.tfm)
Provides: tex(uwmjo92.tfm)
Provides: tex(uwmjo93.tfm)
Provides: tex(uwmjo94.tfm)
Provides: tex(uwmjo95.tfm)
Provides: tex(uwmjo96.tfm)
Provides: tex(uwmjo97.tfm)
Provides: tex(uwmjo98.tfm)
Provides: tex(uwmjo99.tfm)
Provides: tex(uwmjo9a.tfm)
Provides: tex(uwmjo9b.tfm)
Provides: tex(uwmjo9c.tfm)
Provides: tex(uwmjo9d.tfm)
Provides: tex(uwmjo9e.tfm)
Provides: tex(uwmjo9f.tfm)
Provides: tex(uwmjoac.tfm)
Provides: tex(uwmjoad.tfm)
Provides: tex(uwmjoae.tfm)
Provides: tex(uwmjoaf.tfm)
Provides: tex(uwmjob0.tfm)
Provides: tex(uwmjob1.tfm)
Provides: tex(uwmjob2.tfm)
Provides: tex(uwmjob3.tfm)
Provides: tex(uwmjob4.tfm)
Provides: tex(uwmjob5.tfm)
Provides: tex(uwmjob6.tfm)
Provides: tex(uwmjob7.tfm)
Provides: tex(uwmjob8.tfm)
Provides: tex(uwmjob9.tfm)
Provides: tex(uwmjoba.tfm)
Provides: tex(uwmjobb.tfm)
Provides: tex(uwmjobc.tfm)
Provides: tex(uwmjobd.tfm)
Provides: tex(uwmjobe.tfm)
Provides: tex(uwmjobf.tfm)
Provides: tex(uwmjoc0.tfm)
Provides: tex(uwmjoc1.tfm)
Provides: tex(uwmjoc2.tfm)
Provides: tex(uwmjoc3.tfm)
Provides: tex(uwmjoc4.tfm)
Provides: tex(uwmjoc5.tfm)
Provides: tex(uwmjoc6.tfm)
Provides: tex(uwmjoc7.tfm)
Provides: tex(uwmjoc8.tfm)
Provides: tex(uwmjoc9.tfm)
Provides: tex(uwmjoca.tfm)
Provides: tex(uwmjocb.tfm)
Provides: tex(uwmjocc.tfm)
Provides: tex(uwmjocd.tfm)
Provides: tex(uwmjoce.tfm)
Provides: tex(uwmjocf.tfm)
Provides: tex(uwmjod0.tfm)
Provides: tex(uwmjod1.tfm)
Provides: tex(uwmjod2.tfm)
Provides: tex(uwmjod3.tfm)
Provides: tex(uwmjod4.tfm)
Provides: tex(uwmjod5.tfm)
Provides: tex(uwmjod6.tfm)
Provides: tex(uwmjod7.tfm)
Provides: tex(uwmjof9.tfm)
Provides: tex(uwmjofa.tfm)
Provides: tex(uwmjoff.tfm)
Provides: tex(uwmju00.tfm)
Provides: tex(uwmju01.tfm)
Provides: tex(uwmju02.tfm)
Provides: tex(uwmju03.tfm)
Provides: tex(uwmju04.tfm)
Provides: tex(uwmju20.tfm)
Provides: tex(uwmju21.tfm)
Provides: tex(uwmju22.tfm)
Provides: tex(uwmju23.tfm)
Provides: tex(uwmju24.tfm)
Provides: tex(uwmju25.tfm)
Provides: tex(uwmju26.tfm)
Provides: tex(uwmju30.tfm)
Provides: tex(uwmju31.tfm)
Provides: tex(uwmju32.tfm)
Provides: tex(uwmju33.tfm)
Provides: tex(uwmju4e.tfm)
Provides: tex(uwmju4f.tfm)
Provides: tex(uwmju50.tfm)
Provides: tex(uwmju51.tfm)
Provides: tex(uwmju52.tfm)
Provides: tex(uwmju53.tfm)
Provides: tex(uwmju54.tfm)
Provides: tex(uwmju55.tfm)
Provides: tex(uwmju56.tfm)
Provides: tex(uwmju57.tfm)
Provides: tex(uwmju58.tfm)
Provides: tex(uwmju59.tfm)
Provides: tex(uwmju5a.tfm)
Provides: tex(uwmju5b.tfm)
Provides: tex(uwmju5c.tfm)
Provides: tex(uwmju5d.tfm)
Provides: tex(uwmju5e.tfm)
Provides: tex(uwmju5f.tfm)
Provides: tex(uwmju60.tfm)
Provides: tex(uwmju61.tfm)
Provides: tex(uwmju62.tfm)
Provides: tex(uwmju63.tfm)
Provides: tex(uwmju64.tfm)
Provides: tex(uwmju65.tfm)
Provides: tex(uwmju66.tfm)
Provides: tex(uwmju67.tfm)
Provides: tex(uwmju68.tfm)
Provides: tex(uwmju69.tfm)
Provides: tex(uwmju6a.tfm)
Provides: tex(uwmju6b.tfm)
Provides: tex(uwmju6c.tfm)
Provides: tex(uwmju6d.tfm)
Provides: tex(uwmju6e.tfm)
Provides: tex(uwmju6f.tfm)
Provides: tex(uwmju70.tfm)
Provides: tex(uwmju71.tfm)
Provides: tex(uwmju72.tfm)
Provides: tex(uwmju73.tfm)
Provides: tex(uwmju74.tfm)
Provides: tex(uwmju75.tfm)
Provides: tex(uwmju76.tfm)
Provides: tex(uwmju77.tfm)
Provides: tex(uwmju78.tfm)
Provides: tex(uwmju79.tfm)
Provides: tex(uwmju7a.tfm)
Provides: tex(uwmju7b.tfm)
Provides: tex(uwmju7c.tfm)
Provides: tex(uwmju7d.tfm)
Provides: tex(uwmju7e.tfm)
Provides: tex(uwmju7f.tfm)
Provides: tex(uwmju80.tfm)
Provides: tex(uwmju81.tfm)
Provides: tex(uwmju82.tfm)
Provides: tex(uwmju83.tfm)
Provides: tex(uwmju84.tfm)
Provides: tex(uwmju85.tfm)
Provides: tex(uwmju86.tfm)
Provides: tex(uwmju87.tfm)
Provides: tex(uwmju88.tfm)
Provides: tex(uwmju89.tfm)
Provides: tex(uwmju8a.tfm)
Provides: tex(uwmju8b.tfm)
Provides: tex(uwmju8c.tfm)
Provides: tex(uwmju8d.tfm)
Provides: tex(uwmju8e.tfm)
Provides: tex(uwmju8f.tfm)
Provides: tex(uwmju90.tfm)
Provides: tex(uwmju91.tfm)
Provides: tex(uwmju92.tfm)
Provides: tex(uwmju93.tfm)
Provides: tex(uwmju94.tfm)
Provides: tex(uwmju95.tfm)
Provides: tex(uwmju96.tfm)
Provides: tex(uwmju97.tfm)
Provides: tex(uwmju98.tfm)
Provides: tex(uwmju99.tfm)
Provides: tex(uwmju9a.tfm)
Provides: tex(uwmju9b.tfm)
Provides: tex(uwmju9c.tfm)
Provides: tex(uwmju9d.tfm)
Provides: tex(uwmju9e.tfm)
Provides: tex(uwmju9f.tfm)
Provides: tex(uwmjuac.tfm)
Provides: tex(uwmjuad.tfm)
Provides: tex(uwmjuae.tfm)
Provides: tex(uwmjuaf.tfm)
Provides: tex(uwmjub0.tfm)
Provides: tex(uwmjub1.tfm)
Provides: tex(uwmjub2.tfm)
Provides: tex(uwmjub3.tfm)
Provides: tex(uwmjub4.tfm)
Provides: tex(uwmjub5.tfm)
Provides: tex(uwmjub6.tfm)
Provides: tex(uwmjub7.tfm)
Provides: tex(uwmjub8.tfm)
Provides: tex(uwmjub9.tfm)
Provides: tex(uwmjuba.tfm)
Provides: tex(uwmjubb.tfm)
Provides: tex(uwmjubc.tfm)
Provides: tex(uwmjubd.tfm)
Provides: tex(uwmjube.tfm)
Provides: tex(uwmjubf.tfm)
Provides: tex(uwmjuc0.tfm)
Provides: tex(uwmjuc1.tfm)
Provides: tex(uwmjuc2.tfm)
Provides: tex(uwmjuc3.tfm)
Provides: tex(uwmjuc4.tfm)
Provides: tex(uwmjuc5.tfm)
Provides: tex(uwmjuc6.tfm)
Provides: tex(uwmjuc7.tfm)
Provides: tex(uwmjuc8.tfm)
Provides: tex(uwmjuc9.tfm)
Provides: tex(uwmjuca.tfm)
Provides: tex(uwmjucb.tfm)
Provides: tex(uwmjucc.tfm)
Provides: tex(uwmjucd.tfm)
Provides: tex(uwmjuce.tfm)
Provides: tex(uwmjucf.tfm)
Provides: tex(uwmjud0.tfm)
Provides: tex(uwmjud1.tfm)
Provides: tex(uwmjud2.tfm)
Provides: tex(uwmjud3.tfm)
Provides: tex(uwmjud4.tfm)
Provides: tex(uwmjud5.tfm)
Provides: tex(uwmjud6.tfm)
Provides: tex(uwmjud7.tfm)
Provides: tex(uwmjuf9.tfm)
Provides: tex(uwmjufa.tfm)
Provides: tex(uwmjuff.tfm)
Provides: tex(uwmjuo00.tfm)
Provides: tex(uwmjuo01.tfm)
Provides: tex(uwmjuo02.tfm)
Provides: tex(uwmjuo03.tfm)
Provides: tex(uwmjuo04.tfm)
Provides: tex(uwmjuo20.tfm)
Provides: tex(uwmjuo21.tfm)
Provides: tex(uwmjuo22.tfm)
Provides: tex(uwmjuo23.tfm)
Provides: tex(uwmjuo24.tfm)
Provides: tex(uwmjuo25.tfm)
Provides: tex(uwmjuo26.tfm)
Provides: tex(uwmjuo30.tfm)
Provides: tex(uwmjuo31.tfm)
Provides: tex(uwmjuo32.tfm)
Provides: tex(uwmjuo33.tfm)
Provides: tex(uwmjuo4e.tfm)
Provides: tex(uwmjuo4f.tfm)
Provides: tex(uwmjuo50.tfm)
Provides: tex(uwmjuo51.tfm)
Provides: tex(uwmjuo52.tfm)
Provides: tex(uwmjuo53.tfm)
Provides: tex(uwmjuo54.tfm)
Provides: tex(uwmjuo55.tfm)
Provides: tex(uwmjuo56.tfm)
Provides: tex(uwmjuo57.tfm)
Provides: tex(uwmjuo58.tfm)
Provides: tex(uwmjuo59.tfm)
Provides: tex(uwmjuo5a.tfm)
Provides: tex(uwmjuo5b.tfm)
Provides: tex(uwmjuo5c.tfm)
Provides: tex(uwmjuo5d.tfm)
Provides: tex(uwmjuo5e.tfm)
Provides: tex(uwmjuo5f.tfm)
Provides: tex(uwmjuo60.tfm)
Provides: tex(uwmjuo61.tfm)
Provides: tex(uwmjuo62.tfm)
Provides: tex(uwmjuo63.tfm)
Provides: tex(uwmjuo64.tfm)
Provides: tex(uwmjuo65.tfm)
Provides: tex(uwmjuo66.tfm)
Provides: tex(uwmjuo67.tfm)
Provides: tex(uwmjuo68.tfm)
Provides: tex(uwmjuo69.tfm)
Provides: tex(uwmjuo6a.tfm)
Provides: tex(uwmjuo6b.tfm)
Provides: tex(uwmjuo6c.tfm)
Provides: tex(uwmjuo6d.tfm)
Provides: tex(uwmjuo6e.tfm)
Provides: tex(uwmjuo6f.tfm)
Provides: tex(uwmjuo70.tfm)
Provides: tex(uwmjuo71.tfm)
Provides: tex(uwmjuo72.tfm)
Provides: tex(uwmjuo73.tfm)
Provides: tex(uwmjuo74.tfm)
Provides: tex(uwmjuo75.tfm)
Provides: tex(uwmjuo76.tfm)
Provides: tex(uwmjuo77.tfm)
Provides: tex(uwmjuo78.tfm)
Provides: tex(uwmjuo79.tfm)
Provides: tex(uwmjuo7a.tfm)
Provides: tex(uwmjuo7b.tfm)
Provides: tex(uwmjuo7c.tfm)
Provides: tex(uwmjuo7d.tfm)
Provides: tex(uwmjuo7e.tfm)
Provides: tex(uwmjuo7f.tfm)
Provides: tex(uwmjuo80.tfm)
Provides: tex(uwmjuo81.tfm)
Provides: tex(uwmjuo82.tfm)
Provides: tex(uwmjuo83.tfm)
Provides: tex(uwmjuo84.tfm)
Provides: tex(uwmjuo85.tfm)
Provides: tex(uwmjuo86.tfm)
Provides: tex(uwmjuo87.tfm)
Provides: tex(uwmjuo88.tfm)
Provides: tex(uwmjuo89.tfm)
Provides: tex(uwmjuo8a.tfm)
Provides: tex(uwmjuo8b.tfm)
Provides: tex(uwmjuo8c.tfm)
Provides: tex(uwmjuo8d.tfm)
Provides: tex(uwmjuo8e.tfm)
Provides: tex(uwmjuo8f.tfm)
Provides: tex(uwmjuo90.tfm)
Provides: tex(uwmjuo91.tfm)
Provides: tex(uwmjuo92.tfm)
Provides: tex(uwmjuo93.tfm)
Provides: tex(uwmjuo94.tfm)
Provides: tex(uwmjuo95.tfm)
Provides: tex(uwmjuo96.tfm)
Provides: tex(uwmjuo97.tfm)
Provides: tex(uwmjuo98.tfm)
Provides: tex(uwmjuo99.tfm)
Provides: tex(uwmjuo9a.tfm)
Provides: tex(uwmjuo9b.tfm)
Provides: tex(uwmjuo9c.tfm)
Provides: tex(uwmjuo9d.tfm)
Provides: tex(uwmjuo9e.tfm)
Provides: tex(uwmjuo9f.tfm)
Provides: tex(uwmjuoac.tfm)
Provides: tex(uwmjuoad.tfm)
Provides: tex(uwmjuoae.tfm)
Provides: tex(uwmjuoaf.tfm)
Provides: tex(uwmjuob0.tfm)
Provides: tex(uwmjuob1.tfm)
Provides: tex(uwmjuob2.tfm)
Provides: tex(uwmjuob3.tfm)
Provides: tex(uwmjuob4.tfm)
Provides: tex(uwmjuob5.tfm)
Provides: tex(uwmjuob6.tfm)
Provides: tex(uwmjuob7.tfm)
Provides: tex(uwmjuob8.tfm)
Provides: tex(uwmjuob9.tfm)
Provides: tex(uwmjuoba.tfm)
Provides: tex(uwmjuobb.tfm)
Provides: tex(uwmjuobc.tfm)
Provides: tex(uwmjuobd.tfm)
Provides: tex(uwmjuobe.tfm)
Provides: tex(uwmjuobf.tfm)
Provides: tex(uwmjuoc0.tfm)
Provides: tex(uwmjuoc1.tfm)
Provides: tex(uwmjuoc2.tfm)
Provides: tex(uwmjuoc3.tfm)
Provides: tex(uwmjuoc4.tfm)
Provides: tex(uwmjuoc5.tfm)
Provides: tex(uwmjuoc6.tfm)
Provides: tex(uwmjuoc7.tfm)
Provides: tex(uwmjuoc8.tfm)
Provides: tex(uwmjuoc9.tfm)
Provides: tex(uwmjuoca.tfm)
Provides: tex(uwmjuocb.tfm)
Provides: tex(uwmjuocc.tfm)
Provides: tex(uwmjuocd.tfm)
Provides: tex(uwmjuoce.tfm)
Provides: tex(uwmjuocf.tfm)
Provides: tex(uwmjuod0.tfm)
Provides: tex(uwmjuod1.tfm)
Provides: tex(uwmjuod2.tfm)
Provides: tex(uwmjuod3.tfm)
Provides: tex(uwmjuod4.tfm)
Provides: tex(uwmjuod5.tfm)
Provides: tex(uwmjuod6.tfm)
Provides: tex(uwmjuod7.tfm)
Provides: tex(uwmjuof9.tfm)
Provides: tex(uwmjuofa.tfm)
Provides: tex(uwmjuoff.tfm)
Provides: tex(uwmjx00.tfm)
Provides: tex(uwmjx01.tfm)
Provides: tex(uwmjx02.tfm)
Provides: tex(uwmjx03.tfm)
Provides: tex(uwmjx04.tfm)
Provides: tex(uwmjx20.tfm)
Provides: tex(uwmjx21.tfm)
Provides: tex(uwmjx22.tfm)
Provides: tex(uwmjx23.tfm)
Provides: tex(uwmjx24.tfm)
Provides: tex(uwmjx25.tfm)
Provides: tex(uwmjx26.tfm)
Provides: tex(uwmjx30.tfm)
Provides: tex(uwmjx31.tfm)
Provides: tex(uwmjx32.tfm)
Provides: tex(uwmjx33.tfm)
Provides: tex(uwmjx4e.tfm)
Provides: tex(uwmjx4f.tfm)
Provides: tex(uwmjx50.tfm)
Provides: tex(uwmjx51.tfm)
Provides: tex(uwmjx52.tfm)
Provides: tex(uwmjx53.tfm)
Provides: tex(uwmjx54.tfm)
Provides: tex(uwmjx55.tfm)
Provides: tex(uwmjx56.tfm)
Provides: tex(uwmjx57.tfm)
Provides: tex(uwmjx58.tfm)
Provides: tex(uwmjx59.tfm)
Provides: tex(uwmjx5a.tfm)
Provides: tex(uwmjx5b.tfm)
Provides: tex(uwmjx5c.tfm)
Provides: tex(uwmjx5d.tfm)
Provides: tex(uwmjx5e.tfm)
Provides: tex(uwmjx5f.tfm)
Provides: tex(uwmjx60.tfm)
Provides: tex(uwmjx61.tfm)
Provides: tex(uwmjx62.tfm)
Provides: tex(uwmjx63.tfm)
Provides: tex(uwmjx64.tfm)
Provides: tex(uwmjx65.tfm)
Provides: tex(uwmjx66.tfm)
Provides: tex(uwmjx67.tfm)
Provides: tex(uwmjx68.tfm)
Provides: tex(uwmjx69.tfm)
Provides: tex(uwmjx6a.tfm)
Provides: tex(uwmjx6b.tfm)
Provides: tex(uwmjx6c.tfm)
Provides: tex(uwmjx6d.tfm)
Provides: tex(uwmjx6e.tfm)
Provides: tex(uwmjx6f.tfm)
Provides: tex(uwmjx70.tfm)
Provides: tex(uwmjx71.tfm)
Provides: tex(uwmjx72.tfm)
Provides: tex(uwmjx73.tfm)
Provides: tex(uwmjx74.tfm)
Provides: tex(uwmjx75.tfm)
Provides: tex(uwmjx76.tfm)
Provides: tex(uwmjx77.tfm)
Provides: tex(uwmjx78.tfm)
Provides: tex(uwmjx79.tfm)
Provides: tex(uwmjx7a.tfm)
Provides: tex(uwmjx7b.tfm)
Provides: tex(uwmjx7c.tfm)
Provides: tex(uwmjx7d.tfm)
Provides: tex(uwmjx7e.tfm)
Provides: tex(uwmjx7f.tfm)
Provides: tex(uwmjx80.tfm)
Provides: tex(uwmjx81.tfm)
Provides: tex(uwmjx82.tfm)
Provides: tex(uwmjx83.tfm)
Provides: tex(uwmjx84.tfm)
Provides: tex(uwmjx85.tfm)
Provides: tex(uwmjx86.tfm)
Provides: tex(uwmjx87.tfm)
Provides: tex(uwmjx88.tfm)
Provides: tex(uwmjx89.tfm)
Provides: tex(uwmjx8a.tfm)
Provides: tex(uwmjx8b.tfm)
Provides: tex(uwmjx8c.tfm)
Provides: tex(uwmjx8d.tfm)
Provides: tex(uwmjx8e.tfm)
Provides: tex(uwmjx8f.tfm)
Provides: tex(uwmjx90.tfm)
Provides: tex(uwmjx91.tfm)
Provides: tex(uwmjx92.tfm)
Provides: tex(uwmjx93.tfm)
Provides: tex(uwmjx94.tfm)
Provides: tex(uwmjx95.tfm)
Provides: tex(uwmjx96.tfm)
Provides: tex(uwmjx97.tfm)
Provides: tex(uwmjx98.tfm)
Provides: tex(uwmjx99.tfm)
Provides: tex(uwmjx9a.tfm)
Provides: tex(uwmjx9b.tfm)
Provides: tex(uwmjx9c.tfm)
Provides: tex(uwmjx9d.tfm)
Provides: tex(uwmjx9e.tfm)
Provides: tex(uwmjx9f.tfm)
Provides: tex(uwmjxac.tfm)
Provides: tex(uwmjxad.tfm)
Provides: tex(uwmjxae.tfm)
Provides: tex(uwmjxaf.tfm)
Provides: tex(uwmjxb0.tfm)
Provides: tex(uwmjxb1.tfm)
Provides: tex(uwmjxb2.tfm)
Provides: tex(uwmjxb3.tfm)
Provides: tex(uwmjxb4.tfm)
Provides: tex(uwmjxb5.tfm)
Provides: tex(uwmjxb6.tfm)
Provides: tex(uwmjxb7.tfm)
Provides: tex(uwmjxb8.tfm)
Provides: tex(uwmjxb9.tfm)
Provides: tex(uwmjxba.tfm)
Provides: tex(uwmjxbb.tfm)
Provides: tex(uwmjxbc.tfm)
Provides: tex(uwmjxbd.tfm)
Provides: tex(uwmjxbe.tfm)
Provides: tex(uwmjxbf.tfm)
Provides: tex(uwmjxc0.tfm)
Provides: tex(uwmjxc1.tfm)
Provides: tex(uwmjxc2.tfm)
Provides: tex(uwmjxc3.tfm)
Provides: tex(uwmjxc4.tfm)
Provides: tex(uwmjxc5.tfm)
Provides: tex(uwmjxc6.tfm)
Provides: tex(uwmjxc7.tfm)
Provides: tex(uwmjxc8.tfm)
Provides: tex(uwmjxc9.tfm)
Provides: tex(uwmjxca.tfm)
Provides: tex(uwmjxcb.tfm)
Provides: tex(uwmjxcc.tfm)
Provides: tex(uwmjxcd.tfm)
Provides: tex(uwmjxce.tfm)
Provides: tex(uwmjxcf.tfm)
Provides: tex(uwmjxd0.tfm)
Provides: tex(uwmjxd1.tfm)
Provides: tex(uwmjxd2.tfm)
Provides: tex(uwmjxd3.tfm)
Provides: tex(uwmjxd4.tfm)
Provides: tex(uwmjxd5.tfm)
Provides: tex(uwmjxd6.tfm)
Provides: tex(uwmjxd7.tfm)
Provides: tex(uwmjxf9.tfm)
Provides: tex(uwmjxfa.tfm)
Provides: tex(uwmjxff.tfm)
Provides: tex(uwmjxo00.tfm)
Provides: tex(uwmjxo01.tfm)
Provides: tex(uwmjxo02.tfm)
Provides: tex(uwmjxo03.tfm)
Provides: tex(uwmjxo04.tfm)
Provides: tex(uwmjxo20.tfm)
Provides: tex(uwmjxo21.tfm)
Provides: tex(uwmjxo22.tfm)
Provides: tex(uwmjxo23.tfm)
Provides: tex(uwmjxo24.tfm)
Provides: tex(uwmjxo25.tfm)
Provides: tex(uwmjxo26.tfm)
Provides: tex(uwmjxo30.tfm)
Provides: tex(uwmjxo31.tfm)
Provides: tex(uwmjxo32.tfm)
Provides: tex(uwmjxo33.tfm)
Provides: tex(uwmjxo4e.tfm)
Provides: tex(uwmjxo4f.tfm)
Provides: tex(uwmjxo50.tfm)
Provides: tex(uwmjxo51.tfm)
Provides: tex(uwmjxo52.tfm)
Provides: tex(uwmjxo53.tfm)
Provides: tex(uwmjxo54.tfm)
Provides: tex(uwmjxo55.tfm)
Provides: tex(uwmjxo56.tfm)
Provides: tex(uwmjxo57.tfm)
Provides: tex(uwmjxo58.tfm)
Provides: tex(uwmjxo59.tfm)
Provides: tex(uwmjxo5a.tfm)
Provides: tex(uwmjxo5b.tfm)
Provides: tex(uwmjxo5c.tfm)
Provides: tex(uwmjxo5d.tfm)
Provides: tex(uwmjxo5e.tfm)
Provides: tex(uwmjxo5f.tfm)
Provides: tex(uwmjxo60.tfm)
Provides: tex(uwmjxo61.tfm)
Provides: tex(uwmjxo62.tfm)
Provides: tex(uwmjxo63.tfm)
Provides: tex(uwmjxo64.tfm)
Provides: tex(uwmjxo65.tfm)
Provides: tex(uwmjxo66.tfm)
Provides: tex(uwmjxo67.tfm)
Provides: tex(uwmjxo68.tfm)
Provides: tex(uwmjxo69.tfm)
Provides: tex(uwmjxo6a.tfm)
Provides: tex(uwmjxo6b.tfm)
Provides: tex(uwmjxo6c.tfm)
Provides: tex(uwmjxo6d.tfm)
Provides: tex(uwmjxo6e.tfm)
Provides: tex(uwmjxo6f.tfm)
Provides: tex(uwmjxo70.tfm)
Provides: tex(uwmjxo71.tfm)
Provides: tex(uwmjxo72.tfm)
Provides: tex(uwmjxo73.tfm)
Provides: tex(uwmjxo74.tfm)
Provides: tex(uwmjxo75.tfm)
Provides: tex(uwmjxo76.tfm)
Provides: tex(uwmjxo77.tfm)
Provides: tex(uwmjxo78.tfm)
Provides: tex(uwmjxo79.tfm)
Provides: tex(uwmjxo7a.tfm)
Provides: tex(uwmjxo7b.tfm)
Provides: tex(uwmjxo7c.tfm)
Provides: tex(uwmjxo7d.tfm)
Provides: tex(uwmjxo7e.tfm)
Provides: tex(uwmjxo7f.tfm)
Provides: tex(uwmjxo80.tfm)
Provides: tex(uwmjxo81.tfm)
Provides: tex(uwmjxo82.tfm)
Provides: tex(uwmjxo83.tfm)
Provides: tex(uwmjxo84.tfm)
Provides: tex(uwmjxo85.tfm)
Provides: tex(uwmjxo86.tfm)
Provides: tex(uwmjxo87.tfm)
Provides: tex(uwmjxo88.tfm)
Provides: tex(uwmjxo89.tfm)
Provides: tex(uwmjxo8a.tfm)
Provides: tex(uwmjxo8b.tfm)
Provides: tex(uwmjxo8c.tfm)
Provides: tex(uwmjxo8d.tfm)
Provides: tex(uwmjxo8e.tfm)
Provides: tex(uwmjxo8f.tfm)
Provides: tex(uwmjxo90.tfm)
Provides: tex(uwmjxo91.tfm)
Provides: tex(uwmjxo92.tfm)
Provides: tex(uwmjxo93.tfm)
Provides: tex(uwmjxo94.tfm)
Provides: tex(uwmjxo95.tfm)
Provides: tex(uwmjxo96.tfm)
Provides: tex(uwmjxo97.tfm)
Provides: tex(uwmjxo98.tfm)
Provides: tex(uwmjxo99.tfm)
Provides: tex(uwmjxo9a.tfm)
Provides: tex(uwmjxo9b.tfm)
Provides: tex(uwmjxo9c.tfm)
Provides: tex(uwmjxo9d.tfm)
Provides: tex(uwmjxo9e.tfm)
Provides: tex(uwmjxo9f.tfm)
Provides: tex(uwmjxoac.tfm)
Provides: tex(uwmjxoad.tfm)
Provides: tex(uwmjxoae.tfm)
Provides: tex(uwmjxoaf.tfm)
Provides: tex(uwmjxob0.tfm)
Provides: tex(uwmjxob1.tfm)
Provides: tex(uwmjxob2.tfm)
Provides: tex(uwmjxob3.tfm)
Provides: tex(uwmjxob4.tfm)
Provides: tex(uwmjxob5.tfm)
Provides: tex(uwmjxob6.tfm)
Provides: tex(uwmjxob7.tfm)
Provides: tex(uwmjxob8.tfm)
Provides: tex(uwmjxob9.tfm)
Provides: tex(uwmjxoba.tfm)
Provides: tex(uwmjxobb.tfm)
Provides: tex(uwmjxobc.tfm)
Provides: tex(uwmjxobd.tfm)
Provides: tex(uwmjxobe.tfm)
Provides: tex(uwmjxobf.tfm)
Provides: tex(uwmjxoc0.tfm)
Provides: tex(uwmjxoc1.tfm)
Provides: tex(uwmjxoc2.tfm)
Provides: tex(uwmjxoc3.tfm)
Provides: tex(uwmjxoc4.tfm)
Provides: tex(uwmjxoc5.tfm)
Provides: tex(uwmjxoc6.tfm)
Provides: tex(uwmjxoc7.tfm)
Provides: tex(uwmjxoc8.tfm)
Provides: tex(uwmjxoc9.tfm)
Provides: tex(uwmjxoca.tfm)
Provides: tex(uwmjxocb.tfm)
Provides: tex(uwmjxocc.tfm)
Provides: tex(uwmjxocd.tfm)
Provides: tex(uwmjxoce.tfm)
Provides: tex(uwmjxocf.tfm)
Provides: tex(uwmjxod0.tfm)
Provides: tex(uwmjxod1.tfm)
Provides: tex(uwmjxod2.tfm)
Provides: tex(uwmjxod3.tfm)
Provides: tex(uwmjxod4.tfm)
Provides: tex(uwmjxod5.tfm)
Provides: tex(uwmjxod6.tfm)
Provides: tex(uwmjxod7.tfm)
Provides: tex(uwmjxof9.tfm)
Provides: tex(uwmjxofa.tfm)
Provides: tex(uwmjxoff.tfm)
Provides: tex(wmj0.tfm)
Provides: tex(wmj04.tfm)
Provides: tex(wmj05.tfm)
Provides: tex(wmj06.tfm)
Provides: tex(wmj07.tfm)
Provides: tex(wmj1.tfm)
Provides: tex(wmj10.tfm)
Provides: tex(wmj11.tfm)
Provides: tex(wmj12.tfm)
Provides: tex(wmj13.tfm)
Provides: tex(wmj14.tfm)
Provides: tex(wmj15.tfm)
Provides: tex(wmj16.tfm)
Provides: tex(wmj17.tfm)
Provides: tex(wmj18.tfm)
Provides: tex(wmj19.tfm)
Provides: tex(wmj2.tfm)
Provides: tex(wmj20.tfm)
Provides: tex(wmj21.tfm)
Provides: tex(wmj22.tfm)
Provides: tex(wmj23.tfm)
Provides: tex(wmj24.tfm)
Provides: tex(wmj25.tfm)
Provides: tex(wmj26.tfm)
Provides: tex(wmj27.tfm)
Provides: tex(wmj28.tfm)
Provides: tex(wmj29.tfm)
Provides: tex(wmj3.tfm)
Provides: tex(wmj4.tfm)
Provides: tex(wmj5.tfm)
Provides: tex(wmj6.tfm)
Provides: tex(wmj7.tfm)
Provides: tex(wmj8.tfm)
Provides: tex(wmj9.tfm)
Provides: tex(wmjc0.tfm)
Provides: tex(wmjc04.tfm)
Provides: tex(wmjc05.tfm)
Provides: tex(wmjc06.tfm)
Provides: tex(wmjc07.tfm)
Provides: tex(wmjc1.tfm)
Provides: tex(wmjc10.tfm)
Provides: tex(wmjc11.tfm)
Provides: tex(wmjc12.tfm)
Provides: tex(wmjc13.tfm)
Provides: tex(wmjc14.tfm)
Provides: tex(wmjc15.tfm)
Provides: tex(wmjc16.tfm)
Provides: tex(wmjc17.tfm)
Provides: tex(wmjc18.tfm)
Provides: tex(wmjc19.tfm)
Provides: tex(wmjc2.tfm)
Provides: tex(wmjc20.tfm)
Provides: tex(wmjc21.tfm)
Provides: tex(wmjc22.tfm)
Provides: tex(wmjc23.tfm)
Provides: tex(wmjc24.tfm)
Provides: tex(wmjc25.tfm)
Provides: tex(wmjc26.tfm)
Provides: tex(wmjc27.tfm)
Provides: tex(wmjc28.tfm)
Provides: tex(wmjc29.tfm)
Provides: tex(wmjc3.tfm)
Provides: tex(wmjc4.tfm)
Provides: tex(wmjc5.tfm)
Provides: tex(wmjc6.tfm)
Provides: tex(wmjc7.tfm)
Provides: tex(wmjc8.tfm)
Provides: tex(wmjc9.tfm)
Provides: tex(wmjco0.tfm)
Provides: tex(wmjco04.tfm)
Provides: tex(wmjco05.tfm)
Provides: tex(wmjco06.tfm)
Provides: tex(wmjco07.tfm)
Provides: tex(wmjco1.tfm)
Provides: tex(wmjco10.tfm)
Provides: tex(wmjco11.tfm)
Provides: tex(wmjco12.tfm)
Provides: tex(wmjco13.tfm)
Provides: tex(wmjco14.tfm)
Provides: tex(wmjco15.tfm)
Provides: tex(wmjco16.tfm)
Provides: tex(wmjco17.tfm)
Provides: tex(wmjco18.tfm)
Provides: tex(wmjco19.tfm)
Provides: tex(wmjco2.tfm)
Provides: tex(wmjco20.tfm)
Provides: tex(wmjco21.tfm)
Provides: tex(wmjco22.tfm)
Provides: tex(wmjco23.tfm)
Provides: tex(wmjco24.tfm)
Provides: tex(wmjco25.tfm)
Provides: tex(wmjco26.tfm)
Provides: tex(wmjco27.tfm)
Provides: tex(wmjco28.tfm)
Provides: tex(wmjco29.tfm)
Provides: tex(wmjco3.tfm)
Provides: tex(wmjco4.tfm)
Provides: tex(wmjco5.tfm)
Provides: tex(wmjco6.tfm)
Provides: tex(wmjco7.tfm)
Provides: tex(wmjco8.tfm)
Provides: tex(wmjco9.tfm)
Provides: tex(wmjo0.tfm)
Provides: tex(wmjo04.tfm)
Provides: tex(wmjo05.tfm)
Provides: tex(wmjo06.tfm)
Provides: tex(wmjo07.tfm)
Provides: tex(wmjo1.tfm)
Provides: tex(wmjo10.tfm)
Provides: tex(wmjo11.tfm)
Provides: tex(wmjo12.tfm)
Provides: tex(wmjo13.tfm)
Provides: tex(wmjo14.tfm)
Provides: tex(wmjo15.tfm)
Provides: tex(wmjo16.tfm)
Provides: tex(wmjo17.tfm)
Provides: tex(wmjo18.tfm)
Provides: tex(wmjo19.tfm)
Provides: tex(wmjo2.tfm)
Provides: tex(wmjo20.tfm)
Provides: tex(wmjo21.tfm)
Provides: tex(wmjo22.tfm)
Provides: tex(wmjo23.tfm)
Provides: tex(wmjo24.tfm)
Provides: tex(wmjo25.tfm)
Provides: tex(wmjo26.tfm)
Provides: tex(wmjo27.tfm)
Provides: tex(wmjo28.tfm)
Provides: tex(wmjo29.tfm)
Provides: tex(wmjo3.tfm)
Provides: tex(wmjo4.tfm)
Provides: tex(wmjo5.tfm)
Provides: tex(wmjo6.tfm)
Provides: tex(wmjo7.tfm)
Provides: tex(wmjo8.tfm)
Provides: tex(wmjo9.tfm)
Provides: tex(wmju0.tfm)
Provides: tex(wmju04.tfm)
Provides: tex(wmju05.tfm)
Provides: tex(wmju06.tfm)
Provides: tex(wmju07.tfm)
Provides: tex(wmju1.tfm)
Provides: tex(wmju10.tfm)
Provides: tex(wmju11.tfm)
Provides: tex(wmju12.tfm)
Provides: tex(wmju13.tfm)
Provides: tex(wmju14.tfm)
Provides: tex(wmju15.tfm)
Provides: tex(wmju16.tfm)
Provides: tex(wmju17.tfm)
Provides: tex(wmju18.tfm)
Provides: tex(wmju19.tfm)
Provides: tex(wmju2.tfm)
Provides: tex(wmju20.tfm)
Provides: tex(wmju21.tfm)
Provides: tex(wmju22.tfm)
Provides: tex(wmju23.tfm)
Provides: tex(wmju24.tfm)
Provides: tex(wmju25.tfm)
Provides: tex(wmju26.tfm)
Provides: tex(wmju27.tfm)
Provides: tex(wmju28.tfm)
Provides: tex(wmju29.tfm)
Provides: tex(wmju3.tfm)
Provides: tex(wmju4.tfm)
Provides: tex(wmju5.tfm)
Provides: tex(wmju6.tfm)
Provides: tex(wmju7.tfm)
Provides: tex(wmju8.tfm)
Provides: tex(wmju9.tfm)
Provides: tex(wmjuo0.tfm)
Provides: tex(wmjuo04.tfm)
Provides: tex(wmjuo05.tfm)
Provides: tex(wmjuo06.tfm)
Provides: tex(wmjuo07.tfm)
Provides: tex(wmjuo1.tfm)
Provides: tex(wmjuo10.tfm)
Provides: tex(wmjuo11.tfm)
Provides: tex(wmjuo12.tfm)
Provides: tex(wmjuo13.tfm)
Provides: tex(wmjuo14.tfm)
Provides: tex(wmjuo15.tfm)
Provides: tex(wmjuo16.tfm)
Provides: tex(wmjuo17.tfm)
Provides: tex(wmjuo18.tfm)
Provides: tex(wmjuo19.tfm)
Provides: tex(wmjuo2.tfm)
Provides: tex(wmjuo20.tfm)
Provides: tex(wmjuo21.tfm)
Provides: tex(wmjuo22.tfm)
Provides: tex(wmjuo23.tfm)
Provides: tex(wmjuo24.tfm)
Provides: tex(wmjuo25.tfm)
Provides: tex(wmjuo26.tfm)
Provides: tex(wmjuo27.tfm)
Provides: tex(wmjuo28.tfm)
Provides: tex(wmjuo29.tfm)
Provides: tex(wmjuo3.tfm)
Provides: tex(wmjuo4.tfm)
Provides: tex(wmjuo5.tfm)
Provides: tex(wmjuo6.tfm)
Provides: tex(wmjuo7.tfm)
Provides: tex(wmjuo8.tfm)
Provides: tex(wmjuo9.tfm)
Provides: tex(wmjx0.tfm)
Provides: tex(wmjx04.tfm)
Provides: tex(wmjx05.tfm)
Provides: tex(wmjx06.tfm)
Provides: tex(wmjx07.tfm)
Provides: tex(wmjx1.tfm)
Provides: tex(wmjx10.tfm)
Provides: tex(wmjx11.tfm)
Provides: tex(wmjx12.tfm)
Provides: tex(wmjx13.tfm)
Provides: tex(wmjx14.tfm)
Provides: tex(wmjx15.tfm)
Provides: tex(wmjx16.tfm)
Provides: tex(wmjx17.tfm)
Provides: tex(wmjx18.tfm)
Provides: tex(wmjx19.tfm)
Provides: tex(wmjx2.tfm)
Provides: tex(wmjx20.tfm)
Provides: tex(wmjx21.tfm)
Provides: tex(wmjx22.tfm)
Provides: tex(wmjx23.tfm)
Provides: tex(wmjx24.tfm)
Provides: tex(wmjx25.tfm)
Provides: tex(wmjx26.tfm)
Provides: tex(wmjx27.tfm)
Provides: tex(wmjx28.tfm)
Provides: tex(wmjx29.tfm)
Provides: tex(wmjx3.tfm)
Provides: tex(wmjx4.tfm)
Provides: tex(wmjx5.tfm)
Provides: tex(wmjx6.tfm)
Provides: tex(wmjx7.tfm)
Provides: tex(wmjx8.tfm)
Provides: tex(wmjx9.tfm)
Provides: tex(wmjxo0.tfm)
Provides: tex(wmjxo04.tfm)
Provides: tex(wmjxo05.tfm)
Provides: tex(wmjxo06.tfm)
Provides: tex(wmjxo07.tfm)
Provides: tex(wmjxo1.tfm)
Provides: tex(wmjxo10.tfm)
Provides: tex(wmjxo11.tfm)
Provides: tex(wmjxo12.tfm)
Provides: tex(wmjxo13.tfm)
Provides: tex(wmjxo14.tfm)
Provides: tex(wmjxo15.tfm)
Provides: tex(wmjxo16.tfm)
Provides: tex(wmjxo17.tfm)
Provides: tex(wmjxo18.tfm)
Provides: tex(wmjxo19.tfm)
Provides: tex(wmjxo2.tfm)
Provides: tex(wmjxo20.tfm)
Provides: tex(wmjxo21.tfm)
Provides: tex(wmjxo22.tfm)
Provides: tex(wmjxo23.tfm)
Provides: tex(wmjxo24.tfm)
Provides: tex(wmjxo25.tfm)
Provides: tex(wmjxo26.tfm)
Provides: tex(wmjxo27.tfm)
Provides: tex(wmjxo28.tfm)
Provides: tex(wmjxo29.tfm)
Provides: tex(wmjxo3.tfm)
Provides: tex(wmjxo4.tfm)
Provides: tex(wmjxo5.tfm)
Provides: tex(wmjxo6.tfm)
Provides: tex(wmjxo7.tfm)
Provides: tex(wmjxo8.tfm)
Provides: tex(wmjxo9.tfm)
Provides: tex(uwmj00.vf)
Provides: tex(uwmj01.vf)
Provides: tex(uwmj02.vf)
Provides: tex(uwmj03.vf)
Provides: tex(uwmj04.vf)
Provides: tex(uwmj20.vf)
Provides: tex(uwmj21.vf)
Provides: tex(uwmj22.vf)
Provides: tex(uwmj23.vf)
Provides: tex(uwmj24.vf)
Provides: tex(uwmj25.vf)
Provides: tex(uwmj26.vf)
Provides: tex(uwmj30.vf)
Provides: tex(uwmj31.vf)
Provides: tex(uwmj32.vf)
Provides: tex(uwmj33.vf)
Provides: tex(uwmj4e.vf)
Provides: tex(uwmj4f.vf)
Provides: tex(uwmj50.vf)
Provides: tex(uwmj51.vf)
Provides: tex(uwmj52.vf)
Provides: tex(uwmj53.vf)
Provides: tex(uwmj54.vf)
Provides: tex(uwmj55.vf)
Provides: tex(uwmj56.vf)
Provides: tex(uwmj57.vf)
Provides: tex(uwmj58.vf)
Provides: tex(uwmj59.vf)
Provides: tex(uwmj5a.vf)
Provides: tex(uwmj5b.vf)
Provides: tex(uwmj5c.vf)
Provides: tex(uwmj5d.vf)
Provides: tex(uwmj5e.vf)
Provides: tex(uwmj5f.vf)
Provides: tex(uwmj60.vf)
Provides: tex(uwmj61.vf)
Provides: tex(uwmj62.vf)
Provides: tex(uwmj63.vf)
Provides: tex(uwmj64.vf)
Provides: tex(uwmj65.vf)
Provides: tex(uwmj66.vf)
Provides: tex(uwmj67.vf)
Provides: tex(uwmj68.vf)
Provides: tex(uwmj69.vf)
Provides: tex(uwmj6a.vf)
Provides: tex(uwmj6b.vf)
Provides: tex(uwmj6c.vf)
Provides: tex(uwmj6d.vf)
Provides: tex(uwmj6e.vf)
Provides: tex(uwmj6f.vf)
Provides: tex(uwmj70.vf)
Provides: tex(uwmj71.vf)
Provides: tex(uwmj72.vf)
Provides: tex(uwmj73.vf)
Provides: tex(uwmj74.vf)
Provides: tex(uwmj75.vf)
Provides: tex(uwmj76.vf)
Provides: tex(uwmj77.vf)
Provides: tex(uwmj78.vf)
Provides: tex(uwmj79.vf)
Provides: tex(uwmj7a.vf)
Provides: tex(uwmj7b.vf)
Provides: tex(uwmj7c.vf)
Provides: tex(uwmj7d.vf)
Provides: tex(uwmj7e.vf)
Provides: tex(uwmj7f.vf)
Provides: tex(uwmj80.vf)
Provides: tex(uwmj81.vf)
Provides: tex(uwmj82.vf)
Provides: tex(uwmj83.vf)
Provides: tex(uwmj84.vf)
Provides: tex(uwmj85.vf)
Provides: tex(uwmj86.vf)
Provides: tex(uwmj87.vf)
Provides: tex(uwmj88.vf)
Provides: tex(uwmj89.vf)
Provides: tex(uwmj8a.vf)
Provides: tex(uwmj8b.vf)
Provides: tex(uwmj8c.vf)
Provides: tex(uwmj8d.vf)
Provides: tex(uwmj8e.vf)
Provides: tex(uwmj8f.vf)
Provides: tex(uwmj90.vf)
Provides: tex(uwmj91.vf)
Provides: tex(uwmj92.vf)
Provides: tex(uwmj93.vf)
Provides: tex(uwmj94.vf)
Provides: tex(uwmj95.vf)
Provides: tex(uwmj96.vf)
Provides: tex(uwmj97.vf)
Provides: tex(uwmj98.vf)
Provides: tex(uwmj99.vf)
Provides: tex(uwmj9a.vf)
Provides: tex(uwmj9b.vf)
Provides: tex(uwmj9c.vf)
Provides: tex(uwmj9d.vf)
Provides: tex(uwmj9e.vf)
Provides: tex(uwmj9f.vf)
Provides: tex(uwmjac.vf)
Provides: tex(uwmjad.vf)
Provides: tex(uwmjae.vf)
Provides: tex(uwmjaf.vf)
Provides: tex(uwmjb0.vf)
Provides: tex(uwmjb1.vf)
Provides: tex(uwmjb2.vf)
Provides: tex(uwmjb3.vf)
Provides: tex(uwmjb4.vf)
Provides: tex(uwmjb5.vf)
Provides: tex(uwmjb6.vf)
Provides: tex(uwmjb7.vf)
Provides: tex(uwmjb8.vf)
Provides: tex(uwmjb9.vf)
Provides: tex(uwmjba.vf)
Provides: tex(uwmjbb.vf)
Provides: tex(uwmjbc.vf)
Provides: tex(uwmjbd.vf)
Provides: tex(uwmjbe.vf)
Provides: tex(uwmjbf.vf)
Provides: tex(uwmjc0.vf)
Provides: tex(uwmjc00.vf)
Provides: tex(uwmjc01.vf)
Provides: tex(uwmjc02.vf)
Provides: tex(uwmjc03.vf)
Provides: tex(uwmjc04.vf)
Provides: tex(uwmjc1.vf)
Provides: tex(uwmjc2.vf)
Provides: tex(uwmjc20.vf)
Provides: tex(uwmjc21.vf)
Provides: tex(uwmjc22.vf)
Provides: tex(uwmjc23.vf)
Provides: tex(uwmjc24.vf)
Provides: tex(uwmjc25.vf)
Provides: tex(uwmjc26.vf)
Provides: tex(uwmjc3.vf)
Provides: tex(uwmjc30.vf)
Provides: tex(uwmjc31.vf)
Provides: tex(uwmjc32.vf)
Provides: tex(uwmjc33.vf)
Provides: tex(uwmjc4.vf)
Provides: tex(uwmjc4e.vf)
Provides: tex(uwmjc4f.vf)
Provides: tex(uwmjc5.vf)
Provides: tex(uwmjc50.vf)
Provides: tex(uwmjc51.vf)
Provides: tex(uwmjc52.vf)
Provides: tex(uwmjc53.vf)
Provides: tex(uwmjc54.vf)
Provides: tex(uwmjc55.vf)
Provides: tex(uwmjc56.vf)
Provides: tex(uwmjc57.vf)
Provides: tex(uwmjc58.vf)
Provides: tex(uwmjc59.vf)
Provides: tex(uwmjc5a.vf)
Provides: tex(uwmjc5b.vf)
Provides: tex(uwmjc5c.vf)
Provides: tex(uwmjc5d.vf)
Provides: tex(uwmjc5e.vf)
Provides: tex(uwmjc5f.vf)
Provides: tex(uwmjc6.vf)
Provides: tex(uwmjc60.vf)
Provides: tex(uwmjc61.vf)
Provides: tex(uwmjc62.vf)
Provides: tex(uwmjc63.vf)
Provides: tex(uwmjc64.vf)
Provides: tex(uwmjc65.vf)
Provides: tex(uwmjc66.vf)
Provides: tex(uwmjc67.vf)
Provides: tex(uwmjc68.vf)
Provides: tex(uwmjc69.vf)
Provides: tex(uwmjc6a.vf)
Provides: tex(uwmjc6b.vf)
Provides: tex(uwmjc6c.vf)
Provides: tex(uwmjc6d.vf)
Provides: tex(uwmjc6e.vf)
Provides: tex(uwmjc6f.vf)
Provides: tex(uwmjc7.vf)
Provides: tex(uwmjc70.vf)
Provides: tex(uwmjc71.vf)
Provides: tex(uwmjc72.vf)
Provides: tex(uwmjc73.vf)
Provides: tex(uwmjc74.vf)
Provides: tex(uwmjc75.vf)
Provides: tex(uwmjc76.vf)
Provides: tex(uwmjc77.vf)
Provides: tex(uwmjc78.vf)
Provides: tex(uwmjc79.vf)
Provides: tex(uwmjc7a.vf)
Provides: tex(uwmjc7b.vf)
Provides: tex(uwmjc7c.vf)
Provides: tex(uwmjc7d.vf)
Provides: tex(uwmjc7e.vf)
Provides: tex(uwmjc7f.vf)
Provides: tex(uwmjc8.vf)
Provides: tex(uwmjc80.vf)
Provides: tex(uwmjc81.vf)
Provides: tex(uwmjc82.vf)
Provides: tex(uwmjc83.vf)
Provides: tex(uwmjc84.vf)
Provides: tex(uwmjc85.vf)
Provides: tex(uwmjc86.vf)
Provides: tex(uwmjc87.vf)
Provides: tex(uwmjc88.vf)
Provides: tex(uwmjc89.vf)
Provides: tex(uwmjc8a.vf)
Provides: tex(uwmjc8b.vf)
Provides: tex(uwmjc8c.vf)
Provides: tex(uwmjc8d.vf)
Provides: tex(uwmjc8e.vf)
Provides: tex(uwmjc8f.vf)
Provides: tex(uwmjc9.vf)
Provides: tex(uwmjc90.vf)
Provides: tex(uwmjc91.vf)
Provides: tex(uwmjc92.vf)
Provides: tex(uwmjc93.vf)
Provides: tex(uwmjc94.vf)
Provides: tex(uwmjc95.vf)
Provides: tex(uwmjc96.vf)
Provides: tex(uwmjc97.vf)
Provides: tex(uwmjc98.vf)
Provides: tex(uwmjc99.vf)
Provides: tex(uwmjc9a.vf)
Provides: tex(uwmjc9b.vf)
Provides: tex(uwmjc9c.vf)
Provides: tex(uwmjc9d.vf)
Provides: tex(uwmjc9e.vf)
Provides: tex(uwmjc9f.vf)
Provides: tex(uwmjca.vf)
Provides: tex(uwmjcac.vf)
Provides: tex(uwmjcad.vf)
Provides: tex(uwmjcae.vf)
Provides: tex(uwmjcaf.vf)
Provides: tex(uwmjcb.vf)
Provides: tex(uwmjcb0.vf)
Provides: tex(uwmjcb1.vf)
Provides: tex(uwmjcb2.vf)
Provides: tex(uwmjcb3.vf)
Provides: tex(uwmjcb4.vf)
Provides: tex(uwmjcb5.vf)
Provides: tex(uwmjcb6.vf)
Provides: tex(uwmjcb7.vf)
Provides: tex(uwmjcb8.vf)
Provides: tex(uwmjcb9.vf)
Provides: tex(uwmjcba.vf)
Provides: tex(uwmjcbb.vf)
Provides: tex(uwmjcbc.vf)
Provides: tex(uwmjcbd.vf)
Provides: tex(uwmjcbe.vf)
Provides: tex(uwmjcbf.vf)
Provides: tex(uwmjcc.vf)
Provides: tex(uwmjcc0.vf)
Provides: tex(uwmjcc1.vf)
Provides: tex(uwmjcc2.vf)
Provides: tex(uwmjcc3.vf)
Provides: tex(uwmjcc4.vf)
Provides: tex(uwmjcc5.vf)
Provides: tex(uwmjcc6.vf)
Provides: tex(uwmjcc7.vf)
Provides: tex(uwmjcc8.vf)
Provides: tex(uwmjcc9.vf)
Provides: tex(uwmjcca.vf)
Provides: tex(uwmjccb.vf)
Provides: tex(uwmjccc.vf)
Provides: tex(uwmjccd.vf)
Provides: tex(uwmjcce.vf)
Provides: tex(uwmjccf.vf)
Provides: tex(uwmjcd.vf)
Provides: tex(uwmjcd0.vf)
Provides: tex(uwmjcd1.vf)
Provides: tex(uwmjcd2.vf)
Provides: tex(uwmjcd3.vf)
Provides: tex(uwmjcd4.vf)
Provides: tex(uwmjcd5.vf)
Provides: tex(uwmjcd6.vf)
Provides: tex(uwmjcd7.vf)
Provides: tex(uwmjce.vf)
Provides: tex(uwmjcf.vf)
Provides: tex(uwmjcf9.vf)
Provides: tex(uwmjcfa.vf)
Provides: tex(uwmjcff.vf)
Provides: tex(uwmjco00.vf)
Provides: tex(uwmjco01.vf)
Provides: tex(uwmjco02.vf)
Provides: tex(uwmjco03.vf)
Provides: tex(uwmjco04.vf)
Provides: tex(uwmjco20.vf)
Provides: tex(uwmjco21.vf)
Provides: tex(uwmjco22.vf)
Provides: tex(uwmjco23.vf)
Provides: tex(uwmjco24.vf)
Provides: tex(uwmjco25.vf)
Provides: tex(uwmjco26.vf)
Provides: tex(uwmjco30.vf)
Provides: tex(uwmjco31.vf)
Provides: tex(uwmjco32.vf)
Provides: tex(uwmjco33.vf)
Provides: tex(uwmjco4e.vf)
Provides: tex(uwmjco4f.vf)
Provides: tex(uwmjco50.vf)
Provides: tex(uwmjco51.vf)
Provides: tex(uwmjco52.vf)
Provides: tex(uwmjco53.vf)
Provides: tex(uwmjco54.vf)
Provides: tex(uwmjco55.vf)
Provides: tex(uwmjco56.vf)
Provides: tex(uwmjco57.vf)
Provides: tex(uwmjco58.vf)
Provides: tex(uwmjco59.vf)
Provides: tex(uwmjco5a.vf)
Provides: tex(uwmjco5b.vf)
Provides: tex(uwmjco5c.vf)
Provides: tex(uwmjco5d.vf)
Provides: tex(uwmjco5e.vf)
Provides: tex(uwmjco5f.vf)
Provides: tex(uwmjco60.vf)
Provides: tex(uwmjco61.vf)
Provides: tex(uwmjco62.vf)
Provides: tex(uwmjco63.vf)
Provides: tex(uwmjco64.vf)
Provides: tex(uwmjco65.vf)
Provides: tex(uwmjco66.vf)
Provides: tex(uwmjco67.vf)
Provides: tex(uwmjco68.vf)
Provides: tex(uwmjco69.vf)
Provides: tex(uwmjco6a.vf)
Provides: tex(uwmjco6b.vf)
Provides: tex(uwmjco6c.vf)
Provides: tex(uwmjco6d.vf)
Provides: tex(uwmjco6e.vf)
Provides: tex(uwmjco6f.vf)
Provides: tex(uwmjco70.vf)
Provides: tex(uwmjco71.vf)
Provides: tex(uwmjco72.vf)
Provides: tex(uwmjco73.vf)
Provides: tex(uwmjco74.vf)
Provides: tex(uwmjco75.vf)
Provides: tex(uwmjco76.vf)
Provides: tex(uwmjco77.vf)
Provides: tex(uwmjco78.vf)
Provides: tex(uwmjco79.vf)
Provides: tex(uwmjco7a.vf)
Provides: tex(uwmjco7b.vf)
Provides: tex(uwmjco7c.vf)
Provides: tex(uwmjco7d.vf)
Provides: tex(uwmjco7e.vf)
Provides: tex(uwmjco7f.vf)
Provides: tex(uwmjco80.vf)
Provides: tex(uwmjco81.vf)
Provides: tex(uwmjco82.vf)
Provides: tex(uwmjco83.vf)
Provides: tex(uwmjco84.vf)
Provides: tex(uwmjco85.vf)
Provides: tex(uwmjco86.vf)
Provides: tex(uwmjco87.vf)
Provides: tex(uwmjco88.vf)
Provides: tex(uwmjco89.vf)
Provides: tex(uwmjco8a.vf)
Provides: tex(uwmjco8b.vf)
Provides: tex(uwmjco8c.vf)
Provides: tex(uwmjco8d.vf)
Provides: tex(uwmjco8e.vf)
Provides: tex(uwmjco8f.vf)
Provides: tex(uwmjco90.vf)
Provides: tex(uwmjco91.vf)
Provides: tex(uwmjco92.vf)
Provides: tex(uwmjco93.vf)
Provides: tex(uwmjco94.vf)
Provides: tex(uwmjco95.vf)
Provides: tex(uwmjco96.vf)
Provides: tex(uwmjco97.vf)
Provides: tex(uwmjco98.vf)
Provides: tex(uwmjco99.vf)
Provides: tex(uwmjco9a.vf)
Provides: tex(uwmjco9b.vf)
Provides: tex(uwmjco9c.vf)
Provides: tex(uwmjco9d.vf)
Provides: tex(uwmjco9e.vf)
Provides: tex(uwmjco9f.vf)
Provides: tex(uwmjcoac.vf)
Provides: tex(uwmjcoad.vf)
Provides: tex(uwmjcoae.vf)
Provides: tex(uwmjcoaf.vf)
Provides: tex(uwmjcob0.vf)
Provides: tex(uwmjcob1.vf)
Provides: tex(uwmjcob2.vf)
Provides: tex(uwmjcob3.vf)
Provides: tex(uwmjcob4.vf)
Provides: tex(uwmjcob5.vf)
Provides: tex(uwmjcob6.vf)
Provides: tex(uwmjcob7.vf)
Provides: tex(uwmjcob8.vf)
Provides: tex(uwmjcob9.vf)
Provides: tex(uwmjcoba.vf)
Provides: tex(uwmjcobb.vf)
Provides: tex(uwmjcobc.vf)
Provides: tex(uwmjcobd.vf)
Provides: tex(uwmjcobe.vf)
Provides: tex(uwmjcobf.vf)
Provides: tex(uwmjcoc0.vf)
Provides: tex(uwmjcoc1.vf)
Provides: tex(uwmjcoc2.vf)
Provides: tex(uwmjcoc3.vf)
Provides: tex(uwmjcoc4.vf)
Provides: tex(uwmjcoc5.vf)
Provides: tex(uwmjcoc6.vf)
Provides: tex(uwmjcoc7.vf)
Provides: tex(uwmjcoc8.vf)
Provides: tex(uwmjcoc9.vf)
Provides: tex(uwmjcoca.vf)
Provides: tex(uwmjcocb.vf)
Provides: tex(uwmjcocc.vf)
Provides: tex(uwmjcocd.vf)
Provides: tex(uwmjcoce.vf)
Provides: tex(uwmjcocf.vf)
Provides: tex(uwmjcod0.vf)
Provides: tex(uwmjcod1.vf)
Provides: tex(uwmjcod2.vf)
Provides: tex(uwmjcod3.vf)
Provides: tex(uwmjcod4.vf)
Provides: tex(uwmjcod5.vf)
Provides: tex(uwmjcod6.vf)
Provides: tex(uwmjcod7.vf)
Provides: tex(uwmjcof9.vf)
Provides: tex(uwmjcofa.vf)
Provides: tex(uwmjcoff.vf)
Provides: tex(uwmjd0.vf)
Provides: tex(uwmjd1.vf)
Provides: tex(uwmjd2.vf)
Provides: tex(uwmjd3.vf)
Provides: tex(uwmjd4.vf)
Provides: tex(uwmjd5.vf)
Provides: tex(uwmjd6.vf)
Provides: tex(uwmjd7.vf)
Provides: tex(uwmjf9.vf)
Provides: tex(uwmjfa.vf)
Provides: tex(uwmjff.vf)
Provides: tex(uwmjo00.vf)
Provides: tex(uwmjo01.vf)
Provides: tex(uwmjo02.vf)
Provides: tex(uwmjo03.vf)
Provides: tex(uwmjo04.vf)
Provides: tex(uwmjo20.vf)
Provides: tex(uwmjo21.vf)
Provides: tex(uwmjo22.vf)
Provides: tex(uwmjo23.vf)
Provides: tex(uwmjo24.vf)
Provides: tex(uwmjo25.vf)
Provides: tex(uwmjo26.vf)
Provides: tex(uwmjo30.vf)
Provides: tex(uwmjo31.vf)
Provides: tex(uwmjo32.vf)
Provides: tex(uwmjo33.vf)
Provides: tex(uwmjo4e.vf)
Provides: tex(uwmjo4f.vf)
Provides: tex(uwmjo50.vf)
Provides: tex(uwmjo51.vf)
Provides: tex(uwmjo52.vf)
Provides: tex(uwmjo53.vf)
Provides: tex(uwmjo54.vf)
Provides: tex(uwmjo55.vf)
Provides: tex(uwmjo56.vf)
Provides: tex(uwmjo57.vf)
Provides: tex(uwmjo58.vf)
Provides: tex(uwmjo59.vf)
Provides: tex(uwmjo5a.vf)
Provides: tex(uwmjo5b.vf)
Provides: tex(uwmjo5c.vf)
Provides: tex(uwmjo5d.vf)
Provides: tex(uwmjo5e.vf)
Provides: tex(uwmjo5f.vf)
Provides: tex(uwmjo60.vf)
Provides: tex(uwmjo61.vf)
Provides: tex(uwmjo62.vf)
Provides: tex(uwmjo63.vf)
Provides: tex(uwmjo64.vf)
Provides: tex(uwmjo65.vf)
Provides: tex(uwmjo66.vf)
Provides: tex(uwmjo67.vf)
Provides: tex(uwmjo68.vf)
Provides: tex(uwmjo69.vf)
Provides: tex(uwmjo6a.vf)
Provides: tex(uwmjo6b.vf)
Provides: tex(uwmjo6c.vf)
Provides: tex(uwmjo6d.vf)
Provides: tex(uwmjo6e.vf)
Provides: tex(uwmjo6f.vf)
Provides: tex(uwmjo70.vf)
Provides: tex(uwmjo71.vf)
Provides: tex(uwmjo72.vf)
Provides: tex(uwmjo73.vf)
Provides: tex(uwmjo74.vf)
Provides: tex(uwmjo75.vf)
Provides: tex(uwmjo76.vf)
Provides: tex(uwmjo77.vf)
Provides: tex(uwmjo78.vf)
Provides: tex(uwmjo79.vf)
Provides: tex(uwmjo7a.vf)
Provides: tex(uwmjo7b.vf)
Provides: tex(uwmjo7c.vf)
Provides: tex(uwmjo7d.vf)
Provides: tex(uwmjo7e.vf)
Provides: tex(uwmjo7f.vf)
Provides: tex(uwmjo80.vf)
Provides: tex(uwmjo81.vf)
Provides: tex(uwmjo82.vf)
Provides: tex(uwmjo83.vf)
Provides: tex(uwmjo84.vf)
Provides: tex(uwmjo85.vf)
Provides: tex(uwmjo86.vf)
Provides: tex(uwmjo87.vf)
Provides: tex(uwmjo88.vf)
Provides: tex(uwmjo89.vf)
Provides: tex(uwmjo8a.vf)
Provides: tex(uwmjo8b.vf)
Provides: tex(uwmjo8c.vf)
Provides: tex(uwmjo8d.vf)
Provides: tex(uwmjo8e.vf)
Provides: tex(uwmjo8f.vf)
Provides: tex(uwmjo90.vf)
Provides: tex(uwmjo91.vf)
Provides: tex(uwmjo92.vf)
Provides: tex(uwmjo93.vf)
Provides: tex(uwmjo94.vf)
Provides: tex(uwmjo95.vf)
Provides: tex(uwmjo96.vf)
Provides: tex(uwmjo97.vf)
Provides: tex(uwmjo98.vf)
Provides: tex(uwmjo99.vf)
Provides: tex(uwmjo9a.vf)
Provides: tex(uwmjo9b.vf)
Provides: tex(uwmjo9c.vf)
Provides: tex(uwmjo9d.vf)
Provides: tex(uwmjo9e.vf)
Provides: tex(uwmjo9f.vf)
Provides: tex(uwmjoac.vf)
Provides: tex(uwmjoad.vf)
Provides: tex(uwmjoae.vf)
Provides: tex(uwmjoaf.vf)
Provides: tex(uwmjob0.vf)
Provides: tex(uwmjob1.vf)
Provides: tex(uwmjob2.vf)
Provides: tex(uwmjob3.vf)
Provides: tex(uwmjob4.vf)
Provides: tex(uwmjob5.vf)
Provides: tex(uwmjob6.vf)
Provides: tex(uwmjob7.vf)
Provides: tex(uwmjob8.vf)
Provides: tex(uwmjob9.vf)
Provides: tex(uwmjoba.vf)
Provides: tex(uwmjobb.vf)
Provides: tex(uwmjobc.vf)
Provides: tex(uwmjobd.vf)
Provides: tex(uwmjobe.vf)
Provides: tex(uwmjobf.vf)
Provides: tex(uwmjoc0.vf)
Provides: tex(uwmjoc1.vf)
Provides: tex(uwmjoc2.vf)
Provides: tex(uwmjoc3.vf)
Provides: tex(uwmjoc4.vf)
Provides: tex(uwmjoc5.vf)
Provides: tex(uwmjoc6.vf)
Provides: tex(uwmjoc7.vf)
Provides: tex(uwmjoc8.vf)
Provides: tex(uwmjoc9.vf)
Provides: tex(uwmjoca.vf)
Provides: tex(uwmjocb.vf)
Provides: tex(uwmjocc.vf)
Provides: tex(uwmjocd.vf)
Provides: tex(uwmjoce.vf)
Provides: tex(uwmjocf.vf)
Provides: tex(uwmjod0.vf)
Provides: tex(uwmjod1.vf)
Provides: tex(uwmjod2.vf)
Provides: tex(uwmjod3.vf)
Provides: tex(uwmjod4.vf)
Provides: tex(uwmjod5.vf)
Provides: tex(uwmjod6.vf)
Provides: tex(uwmjod7.vf)
Provides: tex(uwmjof9.vf)
Provides: tex(uwmjofa.vf)
Provides: tex(uwmjoff.vf)
Provides: tex(uwmju00.vf)
Provides: tex(uwmju01.vf)
Provides: tex(uwmju02.vf)
Provides: tex(uwmju03.vf)
Provides: tex(uwmju04.vf)
Provides: tex(uwmju20.vf)
Provides: tex(uwmju21.vf)
Provides: tex(uwmju22.vf)
Provides: tex(uwmju23.vf)
Provides: tex(uwmju24.vf)
Provides: tex(uwmju25.vf)
Provides: tex(uwmju26.vf)
Provides: tex(uwmju30.vf)
Provides: tex(uwmju31.vf)
Provides: tex(uwmju32.vf)
Provides: tex(uwmju33.vf)
Provides: tex(uwmju4e.vf)
Provides: tex(uwmju4f.vf)
Provides: tex(uwmju50.vf)
Provides: tex(uwmju51.vf)
Provides: tex(uwmju52.vf)
Provides: tex(uwmju53.vf)
Provides: tex(uwmju54.vf)
Provides: tex(uwmju55.vf)
Provides: tex(uwmju56.vf)
Provides: tex(uwmju57.vf)
Provides: tex(uwmju58.vf)
Provides: tex(uwmju59.vf)
Provides: tex(uwmju5a.vf)
Provides: tex(uwmju5b.vf)
Provides: tex(uwmju5c.vf)
Provides: tex(uwmju5d.vf)
Provides: tex(uwmju5e.vf)
Provides: tex(uwmju5f.vf)
Provides: tex(uwmju60.vf)
Provides: tex(uwmju61.vf)
Provides: tex(uwmju62.vf)
Provides: tex(uwmju63.vf)
Provides: tex(uwmju64.vf)
Provides: tex(uwmju65.vf)
Provides: tex(uwmju66.vf)
Provides: tex(uwmju67.vf)
Provides: tex(uwmju68.vf)
Provides: tex(uwmju69.vf)
Provides: tex(uwmju6a.vf)
Provides: tex(uwmju6b.vf)
Provides: tex(uwmju6c.vf)
Provides: tex(uwmju6d.vf)
Provides: tex(uwmju6e.vf)
Provides: tex(uwmju6f.vf)
Provides: tex(uwmju70.vf)
Provides: tex(uwmju71.vf)
Provides: tex(uwmju72.vf)
Provides: tex(uwmju73.vf)
Provides: tex(uwmju74.vf)
Provides: tex(uwmju75.vf)
Provides: tex(uwmju76.vf)
Provides: tex(uwmju77.vf)
Provides: tex(uwmju78.vf)
Provides: tex(uwmju79.vf)
Provides: tex(uwmju7a.vf)
Provides: tex(uwmju7b.vf)
Provides: tex(uwmju7c.vf)
Provides: tex(uwmju7d.vf)
Provides: tex(uwmju7e.vf)
Provides: tex(uwmju7f.vf)
Provides: tex(uwmju80.vf)
Provides: tex(uwmju81.vf)
Provides: tex(uwmju82.vf)
Provides: tex(uwmju83.vf)
Provides: tex(uwmju84.vf)
Provides: tex(uwmju85.vf)
Provides: tex(uwmju86.vf)
Provides: tex(uwmju87.vf)
Provides: tex(uwmju88.vf)
Provides: tex(uwmju89.vf)
Provides: tex(uwmju8a.vf)
Provides: tex(uwmju8b.vf)
Provides: tex(uwmju8c.vf)
Provides: tex(uwmju8d.vf)
Provides: tex(uwmju8e.vf)
Provides: tex(uwmju8f.vf)
Provides: tex(uwmju90.vf)
Provides: tex(uwmju91.vf)
Provides: tex(uwmju92.vf)
Provides: tex(uwmju93.vf)
Provides: tex(uwmju94.vf)
Provides: tex(uwmju95.vf)
Provides: tex(uwmju96.vf)
Provides: tex(uwmju97.vf)
Provides: tex(uwmju98.vf)
Provides: tex(uwmju99.vf)
Provides: tex(uwmju9a.vf)
Provides: tex(uwmju9b.vf)
Provides: tex(uwmju9c.vf)
Provides: tex(uwmju9d.vf)
Provides: tex(uwmju9e.vf)
Provides: tex(uwmju9f.vf)
Provides: tex(uwmjuac.vf)
Provides: tex(uwmjuad.vf)
Provides: tex(uwmjuae.vf)
Provides: tex(uwmjuaf.vf)
Provides: tex(uwmjub0.vf)
Provides: tex(uwmjub1.vf)
Provides: tex(uwmjub2.vf)
Provides: tex(uwmjub3.vf)
Provides: tex(uwmjub4.vf)
Provides: tex(uwmjub5.vf)
Provides: tex(uwmjub6.vf)
Provides: tex(uwmjub7.vf)
Provides: tex(uwmjub8.vf)
Provides: tex(uwmjub9.vf)
Provides: tex(uwmjuba.vf)
Provides: tex(uwmjubb.vf)
Provides: tex(uwmjubc.vf)
Provides: tex(uwmjubd.vf)
Provides: tex(uwmjube.vf)
Provides: tex(uwmjubf.vf)
Provides: tex(uwmjuc0.vf)
Provides: tex(uwmjuc1.vf)
Provides: tex(uwmjuc2.vf)
Provides: tex(uwmjuc3.vf)
Provides: tex(uwmjuc4.vf)
Provides: tex(uwmjuc5.vf)
Provides: tex(uwmjuc6.vf)
Provides: tex(uwmjuc7.vf)
Provides: tex(uwmjuc8.vf)
Provides: tex(uwmjuc9.vf)
Provides: tex(uwmjuca.vf)
Provides: tex(uwmjucb.vf)
Provides: tex(uwmjucc.vf)
Provides: tex(uwmjucd.vf)
Provides: tex(uwmjuce.vf)
Provides: tex(uwmjucf.vf)
Provides: tex(uwmjud0.vf)
Provides: tex(uwmjud1.vf)
Provides: tex(uwmjud2.vf)
Provides: tex(uwmjud3.vf)
Provides: tex(uwmjud4.vf)
Provides: tex(uwmjud5.vf)
Provides: tex(uwmjud6.vf)
Provides: tex(uwmjud7.vf)
Provides: tex(uwmjuf9.vf)
Provides: tex(uwmjufa.vf)
Provides: tex(uwmjuff.vf)
Provides: tex(uwmjuo00.vf)
Provides: tex(uwmjuo01.vf)
Provides: tex(uwmjuo02.vf)
Provides: tex(uwmjuo03.vf)
Provides: tex(uwmjuo04.vf)
Provides: tex(uwmjuo20.vf)
Provides: tex(uwmjuo21.vf)
Provides: tex(uwmjuo22.vf)
Provides: tex(uwmjuo23.vf)
Provides: tex(uwmjuo24.vf)
Provides: tex(uwmjuo25.vf)
Provides: tex(uwmjuo26.vf)
Provides: tex(uwmjuo30.vf)
Provides: tex(uwmjuo31.vf)
Provides: tex(uwmjuo32.vf)
Provides: tex(uwmjuo33.vf)
Provides: tex(uwmjuo4e.vf)
Provides: tex(uwmjuo4f.vf)
Provides: tex(uwmjuo50.vf)
Provides: tex(uwmjuo51.vf)
Provides: tex(uwmjuo52.vf)
Provides: tex(uwmjuo53.vf)
Provides: tex(uwmjuo54.vf)
Provides: tex(uwmjuo55.vf)
Provides: tex(uwmjuo56.vf)
Provides: tex(uwmjuo57.vf)
Provides: tex(uwmjuo58.vf)
Provides: tex(uwmjuo59.vf)
Provides: tex(uwmjuo5a.vf)
Provides: tex(uwmjuo5b.vf)
Provides: tex(uwmjuo5c.vf)
Provides: tex(uwmjuo5d.vf)
Provides: tex(uwmjuo5e.vf)
Provides: tex(uwmjuo5f.vf)
Provides: tex(uwmjuo60.vf)
Provides: tex(uwmjuo61.vf)
Provides: tex(uwmjuo62.vf)
Provides: tex(uwmjuo63.vf)
Provides: tex(uwmjuo64.vf)
Provides: tex(uwmjuo65.vf)
Provides: tex(uwmjuo66.vf)
Provides: tex(uwmjuo67.vf)
Provides: tex(uwmjuo68.vf)
Provides: tex(uwmjuo69.vf)
Provides: tex(uwmjuo6a.vf)
Provides: tex(uwmjuo6b.vf)
Provides: tex(uwmjuo6c.vf)
Provides: tex(uwmjuo6d.vf)
Provides: tex(uwmjuo6e.vf)
Provides: tex(uwmjuo6f.vf)
Provides: tex(uwmjuo70.vf)
Provides: tex(uwmjuo71.vf)
Provides: tex(uwmjuo72.vf)
Provides: tex(uwmjuo73.vf)
Provides: tex(uwmjuo74.vf)
Provides: tex(uwmjuo75.vf)
Provides: tex(uwmjuo76.vf)
Provides: tex(uwmjuo77.vf)
Provides: tex(uwmjuo78.vf)
Provides: tex(uwmjuo79.vf)
Provides: tex(uwmjuo7a.vf)
Provides: tex(uwmjuo7b.vf)
Provides: tex(uwmjuo7c.vf)
Provides: tex(uwmjuo7d.vf)
Provides: tex(uwmjuo7e.vf)
Provides: tex(uwmjuo7f.vf)
Provides: tex(uwmjuo80.vf)
Provides: tex(uwmjuo81.vf)
Provides: tex(uwmjuo82.vf)
Provides: tex(uwmjuo83.vf)
Provides: tex(uwmjuo84.vf)
Provides: tex(uwmjuo85.vf)
Provides: tex(uwmjuo86.vf)
Provides: tex(uwmjuo87.vf)
Provides: tex(uwmjuo88.vf)
Provides: tex(uwmjuo89.vf)
Provides: tex(uwmjuo8a.vf)
Provides: tex(uwmjuo8b.vf)
Provides: tex(uwmjuo8c.vf)
Provides: tex(uwmjuo8d.vf)
Provides: tex(uwmjuo8e.vf)
Provides: tex(uwmjuo8f.vf)
Provides: tex(uwmjuo90.vf)
Provides: tex(uwmjuo91.vf)
Provides: tex(uwmjuo92.vf)
Provides: tex(uwmjuo93.vf)
Provides: tex(uwmjuo94.vf)
Provides: tex(uwmjuo95.vf)
Provides: tex(uwmjuo96.vf)
Provides: tex(uwmjuo97.vf)
Provides: tex(uwmjuo98.vf)
Provides: tex(uwmjuo99.vf)
Provides: tex(uwmjuo9a.vf)
Provides: tex(uwmjuo9b.vf)
Provides: tex(uwmjuo9c.vf)
Provides: tex(uwmjuo9d.vf)
Provides: tex(uwmjuo9e.vf)
Provides: tex(uwmjuo9f.vf)
Provides: tex(uwmjuoac.vf)
Provides: tex(uwmjuoad.vf)
Provides: tex(uwmjuoae.vf)
Provides: tex(uwmjuoaf.vf)
Provides: tex(uwmjuob0.vf)
Provides: tex(uwmjuob1.vf)
Provides: tex(uwmjuob2.vf)
Provides: tex(uwmjuob3.vf)
Provides: tex(uwmjuob4.vf)
Provides: tex(uwmjuob5.vf)
Provides: tex(uwmjuob6.vf)
Provides: tex(uwmjuob7.vf)
Provides: tex(uwmjuob8.vf)
Provides: tex(uwmjuob9.vf)
Provides: tex(uwmjuoba.vf)
Provides: tex(uwmjuobb.vf)
Provides: tex(uwmjuobc.vf)
Provides: tex(uwmjuobd.vf)
Provides: tex(uwmjuobe.vf)
Provides: tex(uwmjuobf.vf)
Provides: tex(uwmjuoc0.vf)
Provides: tex(uwmjuoc1.vf)
Provides: tex(uwmjuoc2.vf)
Provides: tex(uwmjuoc3.vf)
Provides: tex(uwmjuoc4.vf)
Provides: tex(uwmjuoc5.vf)
Provides: tex(uwmjuoc6.vf)
Provides: tex(uwmjuoc7.vf)
Provides: tex(uwmjuoc8.vf)
Provides: tex(uwmjuoc9.vf)
Provides: tex(uwmjuoca.vf)
Provides: tex(uwmjuocb.vf)
Provides: tex(uwmjuocc.vf)
Provides: tex(uwmjuocd.vf)
Provides: tex(uwmjuoce.vf)
Provides: tex(uwmjuocf.vf)
Provides: tex(uwmjuod0.vf)
Provides: tex(uwmjuod1.vf)
Provides: tex(uwmjuod2.vf)
Provides: tex(uwmjuod3.vf)
Provides: tex(uwmjuod4.vf)
Provides: tex(uwmjuod5.vf)
Provides: tex(uwmjuod6.vf)
Provides: tex(uwmjuod7.vf)
Provides: tex(uwmjuof9.vf)
Provides: tex(uwmjuofa.vf)
Provides: tex(uwmjuoff.vf)
Provides: tex(uwmjx00.vf)
Provides: tex(uwmjx01.vf)
Provides: tex(uwmjx02.vf)
Provides: tex(uwmjx03.vf)
Provides: tex(uwmjx04.vf)
Provides: tex(uwmjx20.vf)
Provides: tex(uwmjx21.vf)
Provides: tex(uwmjx22.vf)
Provides: tex(uwmjx23.vf)
Provides: tex(uwmjx24.vf)
Provides: tex(uwmjx25.vf)
Provides: tex(uwmjx26.vf)
Provides: tex(uwmjx30.vf)
Provides: tex(uwmjx31.vf)
Provides: tex(uwmjx32.vf)
Provides: tex(uwmjx33.vf)
Provides: tex(uwmjx4e.vf)
Provides: tex(uwmjx4f.vf)
Provides: tex(uwmjx50.vf)
Provides: tex(uwmjx51.vf)
Provides: tex(uwmjx52.vf)
Provides: tex(uwmjx53.vf)
Provides: tex(uwmjx54.vf)
Provides: tex(uwmjx55.vf)
Provides: tex(uwmjx56.vf)
Provides: tex(uwmjx57.vf)
Provides: tex(uwmjx58.vf)
Provides: tex(uwmjx59.vf)
Provides: tex(uwmjx5a.vf)
Provides: tex(uwmjx5b.vf)
Provides: tex(uwmjx5c.vf)
Provides: tex(uwmjx5d.vf)
Provides: tex(uwmjx5e.vf)
Provides: tex(uwmjx5f.vf)
Provides: tex(uwmjx60.vf)
Provides: tex(uwmjx61.vf)
Provides: tex(uwmjx62.vf)
Provides: tex(uwmjx63.vf)
Provides: tex(uwmjx64.vf)
Provides: tex(uwmjx65.vf)
Provides: tex(uwmjx66.vf)
Provides: tex(uwmjx67.vf)
Provides: tex(uwmjx68.vf)
Provides: tex(uwmjx69.vf)
Provides: tex(uwmjx6a.vf)
Provides: tex(uwmjx6b.vf)
Provides: tex(uwmjx6c.vf)
Provides: tex(uwmjx6d.vf)
Provides: tex(uwmjx6e.vf)
Provides: tex(uwmjx6f.vf)
Provides: tex(uwmjx70.vf)
Provides: tex(uwmjx71.vf)
Provides: tex(uwmjx72.vf)
Provides: tex(uwmjx73.vf)
Provides: tex(uwmjx74.vf)
Provides: tex(uwmjx75.vf)
Provides: tex(uwmjx76.vf)
Provides: tex(uwmjx77.vf)
Provides: tex(uwmjx78.vf)
Provides: tex(uwmjx79.vf)
Provides: tex(uwmjx7a.vf)
Provides: tex(uwmjx7b.vf)
Provides: tex(uwmjx7c.vf)
Provides: tex(uwmjx7d.vf)
Provides: tex(uwmjx7e.vf)
Provides: tex(uwmjx7f.vf)
Provides: tex(uwmjx80.vf)
Provides: tex(uwmjx81.vf)
Provides: tex(uwmjx82.vf)
Provides: tex(uwmjx83.vf)
Provides: tex(uwmjx84.vf)
Provides: tex(uwmjx85.vf)
Provides: tex(uwmjx86.vf)
Provides: tex(uwmjx87.vf)
Provides: tex(uwmjx88.vf)
Provides: tex(uwmjx89.vf)
Provides: tex(uwmjx8a.vf)
Provides: tex(uwmjx8b.vf)
Provides: tex(uwmjx8c.vf)
Provides: tex(uwmjx8d.vf)
Provides: tex(uwmjx8e.vf)
Provides: tex(uwmjx8f.vf)
Provides: tex(uwmjx90.vf)
Provides: tex(uwmjx91.vf)
Provides: tex(uwmjx92.vf)
Provides: tex(uwmjx93.vf)
Provides: tex(uwmjx94.vf)
Provides: tex(uwmjx95.vf)
Provides: tex(uwmjx96.vf)
Provides: tex(uwmjx97.vf)
Provides: tex(uwmjx98.vf)
Provides: tex(uwmjx99.vf)
Provides: tex(uwmjx9a.vf)
Provides: tex(uwmjx9b.vf)
Provides: tex(uwmjx9c.vf)
Provides: tex(uwmjx9d.vf)
Provides: tex(uwmjx9e.vf)
Provides: tex(uwmjx9f.vf)
Provides: tex(uwmjxac.vf)
Provides: tex(uwmjxad.vf)
Provides: tex(uwmjxae.vf)
Provides: tex(uwmjxaf.vf)
Provides: tex(uwmjxb0.vf)
Provides: tex(uwmjxb1.vf)
Provides: tex(uwmjxb2.vf)
Provides: tex(uwmjxb3.vf)
Provides: tex(uwmjxb4.vf)
Provides: tex(uwmjxb5.vf)
Provides: tex(uwmjxb6.vf)
Provides: tex(uwmjxb7.vf)
Provides: tex(uwmjxb8.vf)
Provides: tex(uwmjxb9.vf)
Provides: tex(uwmjxba.vf)
Provides: tex(uwmjxbb.vf)
Provides: tex(uwmjxbc.vf)
Provides: tex(uwmjxbd.vf)
Provides: tex(uwmjxbe.vf)
Provides: tex(uwmjxbf.vf)
Provides: tex(uwmjxc0.vf)
Provides: tex(uwmjxc1.vf)
Provides: tex(uwmjxc2.vf)
Provides: tex(uwmjxc3.vf)
Provides: tex(uwmjxc4.vf)
Provides: tex(uwmjxc5.vf)
Provides: tex(uwmjxc6.vf)
Provides: tex(uwmjxc7.vf)
Provides: tex(uwmjxc8.vf)
Provides: tex(uwmjxc9.vf)
Provides: tex(uwmjxca.vf)
Provides: tex(uwmjxcb.vf)
Provides: tex(uwmjxcc.vf)
Provides: tex(uwmjxcd.vf)
Provides: tex(uwmjxce.vf)
Provides: tex(uwmjxcf.vf)
Provides: tex(uwmjxd0.vf)
Provides: tex(uwmjxd1.vf)
Provides: tex(uwmjxd2.vf)
Provides: tex(uwmjxd3.vf)
Provides: tex(uwmjxd4.vf)
Provides: tex(uwmjxd5.vf)
Provides: tex(uwmjxd6.vf)
Provides: tex(uwmjxd7.vf)
Provides: tex(uwmjxf9.vf)
Provides: tex(uwmjxfa.vf)
Provides: tex(uwmjxff.vf)
Provides: tex(uwmjxo00.vf)
Provides: tex(uwmjxo01.vf)
Provides: tex(uwmjxo02.vf)
Provides: tex(uwmjxo03.vf)
Provides: tex(uwmjxo04.vf)
Provides: tex(uwmjxo20.vf)
Provides: tex(uwmjxo21.vf)
Provides: tex(uwmjxo22.vf)
Provides: tex(uwmjxo23.vf)
Provides: tex(uwmjxo24.vf)
Provides: tex(uwmjxo25.vf)
Provides: tex(uwmjxo26.vf)
Provides: tex(uwmjxo30.vf)
Provides: tex(uwmjxo31.vf)
Provides: tex(uwmjxo32.vf)
Provides: tex(uwmjxo33.vf)
Provides: tex(uwmjxo4e.vf)
Provides: tex(uwmjxo4f.vf)
Provides: tex(uwmjxo50.vf)
Provides: tex(uwmjxo51.vf)
Provides: tex(uwmjxo52.vf)
Provides: tex(uwmjxo53.vf)
Provides: tex(uwmjxo54.vf)
Provides: tex(uwmjxo55.vf)
Provides: tex(uwmjxo56.vf)
Provides: tex(uwmjxo57.vf)
Provides: tex(uwmjxo58.vf)
Provides: tex(uwmjxo59.vf)
Provides: tex(uwmjxo5a.vf)
Provides: tex(uwmjxo5b.vf)
Provides: tex(uwmjxo5c.vf)
Provides: tex(uwmjxo5d.vf)
Provides: tex(uwmjxo5e.vf)
Provides: tex(uwmjxo5f.vf)
Provides: tex(uwmjxo60.vf)
Provides: tex(uwmjxo61.vf)
Provides: tex(uwmjxo62.vf)
Provides: tex(uwmjxo63.vf)
Provides: tex(uwmjxo64.vf)
Provides: tex(uwmjxo65.vf)
Provides: tex(uwmjxo66.vf)
Provides: tex(uwmjxo67.vf)
Provides: tex(uwmjxo68.vf)
Provides: tex(uwmjxo69.vf)
Provides: tex(uwmjxo6a.vf)
Provides: tex(uwmjxo6b.vf)
Provides: tex(uwmjxo6c.vf)
Provides: tex(uwmjxo6d.vf)
Provides: tex(uwmjxo6e.vf)
Provides: tex(uwmjxo6f.vf)
Provides: tex(uwmjxo70.vf)
Provides: tex(uwmjxo71.vf)
Provides: tex(uwmjxo72.vf)
Provides: tex(uwmjxo73.vf)
Provides: tex(uwmjxo74.vf)
Provides: tex(uwmjxo75.vf)
Provides: tex(uwmjxo76.vf)
Provides: tex(uwmjxo77.vf)
Provides: tex(uwmjxo78.vf)
Provides: tex(uwmjxo79.vf)
Provides: tex(uwmjxo7a.vf)
Provides: tex(uwmjxo7b.vf)
Provides: tex(uwmjxo7c.vf)
Provides: tex(uwmjxo7d.vf)
Provides: tex(uwmjxo7e.vf)
Provides: tex(uwmjxo7f.vf)
Provides: tex(uwmjxo80.vf)
Provides: tex(uwmjxo81.vf)
Provides: tex(uwmjxo82.vf)
Provides: tex(uwmjxo83.vf)
Provides: tex(uwmjxo84.vf)
Provides: tex(uwmjxo85.vf)
Provides: tex(uwmjxo86.vf)
Provides: tex(uwmjxo87.vf)
Provides: tex(uwmjxo88.vf)
Provides: tex(uwmjxo89.vf)
Provides: tex(uwmjxo8a.vf)
Provides: tex(uwmjxo8b.vf)
Provides: tex(uwmjxo8c.vf)
Provides: tex(uwmjxo8d.vf)
Provides: tex(uwmjxo8e.vf)
Provides: tex(uwmjxo8f.vf)
Provides: tex(uwmjxo90.vf)
Provides: tex(uwmjxo91.vf)
Provides: tex(uwmjxo92.vf)
Provides: tex(uwmjxo93.vf)
Provides: tex(uwmjxo94.vf)
Provides: tex(uwmjxo95.vf)
Provides: tex(uwmjxo96.vf)
Provides: tex(uwmjxo97.vf)
Provides: tex(uwmjxo98.vf)
Provides: tex(uwmjxo99.vf)
Provides: tex(uwmjxo9a.vf)
Provides: tex(uwmjxo9b.vf)
Provides: tex(uwmjxo9c.vf)
Provides: tex(uwmjxo9d.vf)
Provides: tex(uwmjxo9e.vf)
Provides: tex(uwmjxo9f.vf)
Provides: tex(uwmjxoac.vf)
Provides: tex(uwmjxoad.vf)
Provides: tex(uwmjxoae.vf)
Provides: tex(uwmjxoaf.vf)
Provides: tex(uwmjxob0.vf)
Provides: tex(uwmjxob1.vf)
Provides: tex(uwmjxob2.vf)
Provides: tex(uwmjxob3.vf)
Provides: tex(uwmjxob4.vf)
Provides: tex(uwmjxob5.vf)
Provides: tex(uwmjxob6.vf)
Provides: tex(uwmjxob7.vf)
Provides: tex(uwmjxob8.vf)
Provides: tex(uwmjxob9.vf)
Provides: tex(uwmjxoba.vf)
Provides: tex(uwmjxobb.vf)
Provides: tex(uwmjxobc.vf)
Provides: tex(uwmjxobd.vf)
Provides: tex(uwmjxobe.vf)
Provides: tex(uwmjxobf.vf)
Provides: tex(uwmjxoc0.vf)
Provides: tex(uwmjxoc1.vf)
Provides: tex(uwmjxoc2.vf)
Provides: tex(uwmjxoc3.vf)
Provides: tex(uwmjxoc4.vf)
Provides: tex(uwmjxoc5.vf)
Provides: tex(uwmjxoc6.vf)
Provides: tex(uwmjxoc7.vf)
Provides: tex(uwmjxoc8.vf)
Provides: tex(uwmjxoc9.vf)
Provides: tex(uwmjxoca.vf)
Provides: tex(uwmjxocb.vf)
Provides: tex(uwmjxocc.vf)
Provides: tex(uwmjxocd.vf)
Provides: tex(uwmjxoce.vf)
Provides: tex(uwmjxocf.vf)
Provides: tex(uwmjxod0.vf)
Provides: tex(uwmjxod1.vf)
Provides: tex(uwmjxod2.vf)
Provides: tex(uwmjxod3.vf)
Provides: tex(uwmjxod4.vf)
Provides: tex(uwmjxod5.vf)
Provides: tex(uwmjxod6.vf)
Provides: tex(uwmjxod7.vf)
Provides: tex(uwmjxof9.vf)
Provides: tex(uwmjxofa.vf)
Provides: tex(uwmjxoff.vf)
Provides: tex(wmj0.vf)
Provides: tex(wmj04.vf)
Provides: tex(wmj05.vf)
Provides: tex(wmj06.vf)
Provides: tex(wmj07.vf)
Provides: tex(wmj1.vf)
Provides: tex(wmj10.vf)
Provides: tex(wmj11.vf)
Provides: tex(wmj12.vf)
Provides: tex(wmj13.vf)
Provides: tex(wmj14.vf)
Provides: tex(wmj15.vf)
Provides: tex(wmj16.vf)
Provides: tex(wmj17.vf)
Provides: tex(wmj18.vf)
Provides: tex(wmj19.vf)
Provides: tex(wmj2.vf)
Provides: tex(wmj20.vf)
Provides: tex(wmj21.vf)
Provides: tex(wmj22.vf)
Provides: tex(wmj23.vf)
Provides: tex(wmj24.vf)
Provides: tex(wmj25.vf)
Provides: tex(wmj26.vf)
Provides: tex(wmj27.vf)
Provides: tex(wmj28.vf)
Provides: tex(wmj29.vf)
Provides: tex(wmj3.vf)
Provides: tex(wmj4.vf)
Provides: tex(wmj5.vf)
Provides: tex(wmj6.vf)
Provides: tex(wmj7.vf)
Provides: tex(wmj8.vf)
Provides: tex(wmj9.vf)
Provides: tex(wmjc0.vf)
Provides: tex(wmjc04.vf)
Provides: tex(wmjc05.vf)
Provides: tex(wmjc06.vf)
Provides: tex(wmjc07.vf)
Provides: tex(wmjc1.vf)
Provides: tex(wmjc10.vf)
Provides: tex(wmjc11.vf)
Provides: tex(wmjc12.vf)
Provides: tex(wmjc13.vf)
Provides: tex(wmjc14.vf)
Provides: tex(wmjc15.vf)
Provides: tex(wmjc16.vf)
Provides: tex(wmjc17.vf)
Provides: tex(wmjc18.vf)
Provides: tex(wmjc19.vf)
Provides: tex(wmjc2.vf)
Provides: tex(wmjc20.vf)
Provides: tex(wmjc21.vf)
Provides: tex(wmjc22.vf)
Provides: tex(wmjc23.vf)
Provides: tex(wmjc24.vf)
Provides: tex(wmjc25.vf)
Provides: tex(wmjc26.vf)
Provides: tex(wmjc27.vf)
Provides: tex(wmjc28.vf)
Provides: tex(wmjc29.vf)
Provides: tex(wmjc3.vf)
Provides: tex(wmjc4.vf)
Provides: tex(wmjc5.vf)
Provides: tex(wmjc6.vf)
Provides: tex(wmjc7.vf)
Provides: tex(wmjc8.vf)
Provides: tex(wmjc9.vf)
Provides: tex(wmjco0.vf)
Provides: tex(wmjco04.vf)
Provides: tex(wmjco05.vf)
Provides: tex(wmjco06.vf)
Provides: tex(wmjco07.vf)
Provides: tex(wmjco1.vf)
Provides: tex(wmjco10.vf)
Provides: tex(wmjco11.vf)
Provides: tex(wmjco12.vf)
Provides: tex(wmjco13.vf)
Provides: tex(wmjco14.vf)
Provides: tex(wmjco15.vf)
Provides: tex(wmjco16.vf)
Provides: tex(wmjco17.vf)
Provides: tex(wmjco18.vf)
Provides: tex(wmjco19.vf)
Provides: tex(wmjco2.vf)
Provides: tex(wmjco20.vf)
Provides: tex(wmjco21.vf)
Provides: tex(wmjco22.vf)
Provides: tex(wmjco23.vf)
Provides: tex(wmjco24.vf)
Provides: tex(wmjco25.vf)
Provides: tex(wmjco26.vf)
Provides: tex(wmjco27.vf)
Provides: tex(wmjco28.vf)
Provides: tex(wmjco29.vf)
Provides: tex(wmjco3.vf)
Provides: tex(wmjco4.vf)
Provides: tex(wmjco5.vf)
Provides: tex(wmjco6.vf)
Provides: tex(wmjco7.vf)
Provides: tex(wmjco8.vf)
Provides: tex(wmjco9.vf)
Provides: tex(wmjo0.vf)
Provides: tex(wmjo04.vf)
Provides: tex(wmjo05.vf)
Provides: tex(wmjo06.vf)
Provides: tex(wmjo07.vf)
Provides: tex(wmjo1.vf)
Provides: tex(wmjo10.vf)
Provides: tex(wmjo11.vf)
Provides: tex(wmjo12.vf)
Provides: tex(wmjo13.vf)
Provides: tex(wmjo14.vf)
Provides: tex(wmjo15.vf)
Provides: tex(wmjo16.vf)
Provides: tex(wmjo17.vf)
Provides: tex(wmjo18.vf)
Provides: tex(wmjo19.vf)
Provides: tex(wmjo2.vf)
Provides: tex(wmjo20.vf)
Provides: tex(wmjo21.vf)
Provides: tex(wmjo22.vf)
Provides: tex(wmjo23.vf)
Provides: tex(wmjo24.vf)
Provides: tex(wmjo25.vf)
Provides: tex(wmjo26.vf)
Provides: tex(wmjo27.vf)
Provides: tex(wmjo28.vf)
Provides: tex(wmjo29.vf)
Provides: tex(wmjo3.vf)
Provides: tex(wmjo4.vf)
Provides: tex(wmjo5.vf)
Provides: tex(wmjo6.vf)
Provides: tex(wmjo7.vf)
Provides: tex(wmjo8.vf)
Provides: tex(wmjo9.vf)
Provides: tex(wmju0.vf)
Provides: tex(wmju04.vf)
Provides: tex(wmju05.vf)
Provides: tex(wmju06.vf)
Provides: tex(wmju07.vf)
Provides: tex(wmju1.vf)
Provides: tex(wmju10.vf)
Provides: tex(wmju11.vf)
Provides: tex(wmju12.vf)
Provides: tex(wmju13.vf)
Provides: tex(wmju14.vf)
Provides: tex(wmju15.vf)
Provides: tex(wmju16.vf)
Provides: tex(wmju17.vf)
Provides: tex(wmju18.vf)
Provides: tex(wmju19.vf)
Provides: tex(wmju2.vf)
Provides: tex(wmju20.vf)
Provides: tex(wmju21.vf)
Provides: tex(wmju22.vf)
Provides: tex(wmju23.vf)
Provides: tex(wmju24.vf)
Provides: tex(wmju25.vf)
Provides: tex(wmju26.vf)
Provides: tex(wmju27.vf)
Provides: tex(wmju28.vf)
Provides: tex(wmju29.vf)
Provides: tex(wmju3.vf)
Provides: tex(wmju4.vf)
Provides: tex(wmju5.vf)
Provides: tex(wmju6.vf)
Provides: tex(wmju7.vf)
Provides: tex(wmju8.vf)
Provides: tex(wmju9.vf)
Provides: tex(wmjuo0.vf)
Provides: tex(wmjuo04.vf)
Provides: tex(wmjuo05.vf)
Provides: tex(wmjuo06.vf)
Provides: tex(wmjuo07.vf)
Provides: tex(wmjuo1.vf)
Provides: tex(wmjuo10.vf)
Provides: tex(wmjuo11.vf)
Provides: tex(wmjuo12.vf)
Provides: tex(wmjuo13.vf)
Provides: tex(wmjuo14.vf)
Provides: tex(wmjuo15.vf)
Provides: tex(wmjuo16.vf)
Provides: tex(wmjuo17.vf)
Provides: tex(wmjuo18.vf)
Provides: tex(wmjuo19.vf)
Provides: tex(wmjuo2.vf)
Provides: tex(wmjuo20.vf)
Provides: tex(wmjuo21.vf)
Provides: tex(wmjuo22.vf)
Provides: tex(wmjuo23.vf)
Provides: tex(wmjuo24.vf)
Provides: tex(wmjuo25.vf)
Provides: tex(wmjuo26.vf)
Provides: tex(wmjuo27.vf)
Provides: tex(wmjuo28.vf)
Provides: tex(wmjuo29.vf)
Provides: tex(wmjuo3.vf)
Provides: tex(wmjuo4.vf)
Provides: tex(wmjuo5.vf)
Provides: tex(wmjuo6.vf)
Provides: tex(wmjuo7.vf)
Provides: tex(wmjuo8.vf)
Provides: tex(wmjuo9.vf)
Provides: tex(wmjx0.vf)
Provides: tex(wmjx04.vf)
Provides: tex(wmjx05.vf)
Provides: tex(wmjx06.vf)
Provides: tex(wmjx07.vf)
Provides: tex(wmjx1.vf)
Provides: tex(wmjx10.vf)
Provides: tex(wmjx11.vf)
Provides: tex(wmjx12.vf)
Provides: tex(wmjx13.vf)
Provides: tex(wmjx14.vf)
Provides: tex(wmjx15.vf)
Provides: tex(wmjx16.vf)
Provides: tex(wmjx17.vf)
Provides: tex(wmjx18.vf)
Provides: tex(wmjx19.vf)
Provides: tex(wmjx2.vf)
Provides: tex(wmjx20.vf)
Provides: tex(wmjx21.vf)
Provides: tex(wmjx22.vf)
Provides: tex(wmjx23.vf)
Provides: tex(wmjx24.vf)
Provides: tex(wmjx25.vf)
Provides: tex(wmjx26.vf)
Provides: tex(wmjx27.vf)
Provides: tex(wmjx28.vf)
Provides: tex(wmjx29.vf)
Provides: tex(wmjx3.vf)
Provides: tex(wmjx4.vf)
Provides: tex(wmjx5.vf)
Provides: tex(wmjx6.vf)
Provides: tex(wmjx7.vf)
Provides: tex(wmjx8.vf)
Provides: tex(wmjx9.vf)
Provides: tex(wmjxo0.vf)
Provides: tex(wmjxo04.vf)
Provides: tex(wmjxo05.vf)
Provides: tex(wmjxo06.vf)
Provides: tex(wmjxo07.vf)
Provides: tex(wmjxo1.vf)
Provides: tex(wmjxo10.vf)
Provides: tex(wmjxo11.vf)
Provides: tex(wmjxo12.vf)
Provides: tex(wmjxo13.vf)
Provides: tex(wmjxo14.vf)
Provides: tex(wmjxo15.vf)
Provides: tex(wmjxo16.vf)
Provides: tex(wmjxo17.vf)
Provides: tex(wmjxo18.vf)
Provides: tex(wmjxo19.vf)
Provides: tex(wmjxo2.vf)
Provides: tex(wmjxo20.vf)
Provides: tex(wmjxo21.vf)
Provides: tex(wmjxo22.vf)
Provides: tex(wmjxo23.vf)
Provides: tex(wmjxo24.vf)
Provides: tex(wmjxo25.vf)
Provides: tex(wmjxo26.vf)
Provides: tex(wmjxo27.vf)
Provides: tex(wmjxo28.vf)
Provides: tex(wmjxo29.vf)
Provides: tex(wmjxo3.vf)
Provides: tex(wmjxo4.vf)
Provides: tex(wmjxo5.vf)
Provides: tex(wmjxo6.vf)
Provides: tex(wmjxo7.vf)
Provides: tex(wmjxo8.vf)
Provides: tex(wmjxo9.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20130620
Source0: uhc.tar.xz
Source1: uhc.doc.tar.xz
BuildArch: noarch
# skip-check-libtool-deps

%global _varlib		%{_localstatedir}/lib
%global _libexecdir	%{_prefix}/lib

%define _texmfdistdir	%{_datadir}/texmf
%define _texmfmaindir	%{_libexecdir}/texmf
%define _texmfdirs	\{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir	%{_sysconfdir}/texmf
%define _texmfvardir	%{_varlib}/texmf
%define _texmfcache	%{_localstatedir}/cache/texmf
%define _fontcache	%{_texmfcache}/fonts
#
%define _x11bin		%{_prefix}/bin
%define _x11lib		%{_libdir}
%define _x11data	%{_datadir}/X11
%define _x11inc		%{_includedir}
%define _appdefdir	%{_x11data}/app-defaults


%description
Support for Korean documents written in Korean standard KSC
codes for LaTeX2e.

date: 2007-07-29 10:13:44 +0000


%package doc
Summary: Documentation for texlive-uhc
Version: %{texlive_version}.%{texlive_noarch}.svn16791
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}

%description doc
This package includes the documentation for texlive-uhc

%package fonts
Summary: Severed fonts for texlive-uhc
Version: %{texlive_version}.%{texlive_noarch}.svn16791
Release: %{?rlobs:%{rlobs}}%{!?rlobs:0}
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core
BuildArch: noarch

%description fonts
The  separated fonts package for texlive-uhc

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf   %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
	%{buildroot}/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:0} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/%{name}
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/uhc/umj/*.{pf[ab],[ot]tf}
    do
	test -e $font || continue
	mv -f $font %{buildroot}%{_datadir}/fonts/%{name}
	base=${font##*/}
	ln -sf %{_datadir}/fonts/%{name}/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/%{name}/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/%{name}/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-%{name}.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    %{name}    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/%{name}/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

%clean
rm -rf %{buildroot}

%post
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+umj.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+umj.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map umj.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+umj.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post fonts
mkfontscale  %{_datadir}/fonts/texlive-uhc
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-uhc
fc-cache     %{_datadir}/fonts

%postun fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/uhc/umj/README

%files
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/uhc/config.uhc
%{_texmfdistdir}/fonts/afm/uhc/umj/umj00.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj01.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj02.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj03.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj04.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj05.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj10.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj11.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj12.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj13.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj14.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj15.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj16.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj17.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj20.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj21.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj22.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj23.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj24.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj25.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj26.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj27.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj28.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj29.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj30.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj31.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj32.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj33.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj34.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj35.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj36.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj37.afm
%{_texmfdistdir}/fonts/afm/uhc/umj/umj38.afm
%{_texmfdistdir}/fonts/map/dvips/uhc/umj.map
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umj38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjc38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjco38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjo38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umju38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjuo38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjx38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo34.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo35.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo36.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo37.tfm
%{_texmfdistdir}/fonts/tfm/uhc/umj/umjxo38.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmj9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjb9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjbf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjc9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcb9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcbf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjccf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcd7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcfa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjco9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjcoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjd7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjfa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjo9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmju9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjub9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjube.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjubf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjucf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjud7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjufa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuo9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjuoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjx9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxb9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxbf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxcf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxd7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxf9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxfa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo00.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo01.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo02.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo03.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo30.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo31.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo32.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo33.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo4e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo4f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo50.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo51.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo52.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo53.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo54.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo55.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo56.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo57.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo58.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo59.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo5f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo60.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo61.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo62.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo63.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo64.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo65.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo66.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo67.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo68.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo69.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo6f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo70.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo71.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo72.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo73.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo74.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo75.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo76.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo77.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo78.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo79.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo7f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo80.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo81.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo82.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo83.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo84.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo85.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo86.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo87.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo88.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo89.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo8f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo90.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo91.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo92.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo93.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo94.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo95.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo96.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo97.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo98.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo99.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9a.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9b.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9c.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9d.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9e.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxo9f.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoac.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoad.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoae.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoaf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxob9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoba.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobe.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxobf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoca.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocb.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocc.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocd.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoce.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxocf.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxod7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxof9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxofa.tfm
%{_texmfdistdir}/fonts/tfm/uhc/uwmj/uwmjxoff.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmj9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjc9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjco9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjo9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmju9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjuo9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjx9.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo0.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo04.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo05.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo06.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo07.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo1.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo10.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo11.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo12.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo13.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo14.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo15.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo16.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo17.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo18.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo19.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo2.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo20.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo21.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo22.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo23.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo24.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo25.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo26.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo27.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo28.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo29.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo3.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo4.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo5.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo6.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo7.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo8.tfm
%{_texmfdistdir}/fonts/tfm/uhc/wmj/wmjxo9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj00.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj01.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj02.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj03.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj04.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj05.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj11.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj13.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj15.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj16.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj20.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj21.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj22.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj23.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj24.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj25.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj26.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj27.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj28.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj29.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj30.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj31.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj32.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj33.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj34.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj35.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj36.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj37.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/uhc/umj/umj38.pfb
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmj9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjb9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjbf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjc9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcb9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcbf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjccf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcd7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcfa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjco9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjcoff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjd7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjfa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjo9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjoff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmju9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjub9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjube.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjubf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjucf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjud7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjufa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuo9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjuoff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjx9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxb9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxbf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxcf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxd7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxf9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxfa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxff.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo00.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo01.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo02.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo03.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo04.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo20.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo21.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo22.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo23.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo24.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo25.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo26.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo30.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo31.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo32.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo33.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo4e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo4f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo50.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo51.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo52.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo53.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo54.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo55.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo56.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo57.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo58.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo59.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo5f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo60.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo61.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo62.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo63.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo64.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo65.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo66.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo67.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo68.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo69.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo6f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo70.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo71.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo72.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo73.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo74.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo75.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo76.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo77.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo78.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo79.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo7f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo80.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo81.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo82.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo83.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo84.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo85.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo86.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo87.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo88.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo89.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo8f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo90.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo91.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo92.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo93.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo94.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo95.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo96.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo97.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo98.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo99.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9a.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9b.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9c.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9d.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9e.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxo9f.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoac.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoad.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoae.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoaf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxob9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoba.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobe.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxobf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc8.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoc9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoca.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocb.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocc.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocd.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoce.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxocf.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod0.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod1.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod2.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod3.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod4.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod5.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod6.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxod7.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxof9.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxofa.vf
%{_texmfdistdir}/fonts/vf/uhc/uwmj/uwmjxoff.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmj9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjc9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjco9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjo9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmju9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjuo9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjx9.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo0.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo04.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo05.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo06.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo07.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo1.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo10.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo11.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo12.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo13.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo14.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo15.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo16.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo17.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo18.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo19.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo2.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo20.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo21.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo22.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo23.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo24.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo25.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo26.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo27.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo28.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo29.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo3.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo4.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo5.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo6.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo7.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo8.vf
%{_texmfdistdir}/fonts/vf/uhc/wmj/wmjxo9.vf

%files fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-uhc
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-uhc.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-uhc/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-uhc/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-uhc/fonts.scale
%{_datadir}/fonts/texlive-uhc/umj00.pfb
%{_datadir}/fonts/texlive-uhc/umj01.pfb
%{_datadir}/fonts/texlive-uhc/umj02.pfb
%{_datadir}/fonts/texlive-uhc/umj03.pfb
%{_datadir}/fonts/texlive-uhc/umj04.pfb
%{_datadir}/fonts/texlive-uhc/umj05.pfb
%{_datadir}/fonts/texlive-uhc/umj10.pfb
%{_datadir}/fonts/texlive-uhc/umj11.pfb
%{_datadir}/fonts/texlive-uhc/umj12.pfb
%{_datadir}/fonts/texlive-uhc/umj13.pfb
%{_datadir}/fonts/texlive-uhc/umj14.pfb
%{_datadir}/fonts/texlive-uhc/umj15.pfb
%{_datadir}/fonts/texlive-uhc/umj16.pfb
%{_datadir}/fonts/texlive-uhc/umj17.pfb
%{_datadir}/fonts/texlive-uhc/umj20.pfb
%{_datadir}/fonts/texlive-uhc/umj21.pfb
%{_datadir}/fonts/texlive-uhc/umj22.pfb
%{_datadir}/fonts/texlive-uhc/umj23.pfb
%{_datadir}/fonts/texlive-uhc/umj24.pfb
%{_datadir}/fonts/texlive-uhc/umj25.pfb
%{_datadir}/fonts/texlive-uhc/umj26.pfb
%{_datadir}/fonts/texlive-uhc/umj27.pfb
%{_datadir}/fonts/texlive-uhc/umj28.pfb
%{_datadir}/fonts/texlive-uhc/umj29.pfb
%{_datadir}/fonts/texlive-uhc/umj30.pfb
%{_datadir}/fonts/texlive-uhc/umj31.pfb
%{_datadir}/fonts/texlive-uhc/umj32.pfb
%{_datadir}/fonts/texlive-uhc/umj33.pfb
%{_datadir}/fonts/texlive-uhc/umj34.pfb
%{_datadir}/fonts/texlive-uhc/umj35.pfb
%{_datadir}/fonts/texlive-uhc/umj36.pfb
%{_datadir}/fonts/texlive-uhc/umj37.pfb
%{_datadir}/fonts/texlive-uhc/umj38.pfb
/var/adm/update-scripts/%{name}-%{version}-%{release}-zypper

%changelog
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction

* Wed Apr 09 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559) 

* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies

* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102) 

* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self 

* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc 

* Fri Aug 09 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii

* Thu Aug 08 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST 

* Wed Aug 07 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)

* Mon Aug 05 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now 
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold

* Fri Aug 02 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to 
  tex/latex/leipzig/leipzig.tex

* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements. 
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a

* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867) 
- Avoid line break in patch pgf_plain.dif (bnc#823273)

* Tue May 07 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.

* Mon May 06 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)

* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %post scriptlet.

* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)

* Tue Feb 05 2013 werner@suse.de
- Work around missing support of %posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)

* Tue Oct 09 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)

* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically

* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0 
  Aggregate licenses for spec file without subpackages

* Thu Aug 02 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype

* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches 

* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch 

* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator

* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719) 

* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet 

* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin 

* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree

* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive

* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script 

* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles 

* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split 

* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run

* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin

* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo 

* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables

* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies

* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy 

* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel 

* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611) 

* Mon Jun 04 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server

* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts 

* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number 

* Thu May 31 2012 werner@suse.de
- Change version/release scheme 
- Avoid to list optional loaded but not existing files as required

* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046) 

* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file 

* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts 

* Wed May 09 2012 werner@suse.de
- Make rpm lint happy

* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
